lists       EQU     lists0
bases       EQU     bases0
objects     EQU     objects0
map         EQU     map0

;VISUALIZE   EQU     1

RUN         EQU     0
STAND       EQU     8
FIRE        EQU     14
JUMP        EQU     20
DIE         EQU     26

CUSTOM      EQU     $dff000

DMACONR		EQU		$002
VPOSR       EQU     $004
JOY1DAT     EQU     $00c
ADKCONR		EQU		$010
INTENAR		EQU		$01c
INTREQR		EQU		$01e
COPCON      EQU     $02e
COP1LCH     EQU     $080
DIWSTRT     EQU     $08e
DIWSTOP     EQU     $090
DDFSTRT     EQU     $092
DDFSTOP     EQU     $094
DMACON		EQU		$096
ADKCON		EQU		$09e
INTENA		EQU		$09a
INTREQ		EQU		$09c
BPL0PTH     EQU     $0e0
BPLCON0     EQU     $100
BPLCON1     EQU     $102
BPLCON2     EQU     $104
BPL1MOD     EQU     $108
BPL2MOD     EQU     $10a
SPR0PTH     EQU     $120
COLOR00     EQU     $180
COLOR30     EQU     $1bc
COLOR31     EQU     $1be

CIAAPRA     EQU     $bfe001


INPUT_nFIRE0    EQU             2
INPUT_nFIRE1    EQU             3
INPUT_DOWN      EQU             4
INPUT_RIGHT     EQU             5
INPUT_UP        EQU             6
INPUT_LEFT      EQU             7

    macro WAIT_VBI    
    inline
.1:
    move.w      INTREQR(a6),d0
    and.w       #$0020,d0
	beq .1

    move.w      #$0020,INTREQ(a6)
    einline
    endm

    if BAREMETAL
*=0    
    endif

init:
    if VISUALIZE
    lea     tiles,a0
    lea     tiles_end,a1
.floop:
    lea     10(a0),a0
    move.w  #$ffff,(a0)+
    move.w  #14,d0
.nloop:
    lea     10(a0),a0
    or.w    #$8000,(a0)+
    dbra    d0,.nloop
    cmp.l   a1,a0
    blt     .floop
    endif

    lea         CUSTOM,a6

    if !BAREMETAL
	; store data in hardwareregisters ORed with $8000
        ;(bit 15 is a write-set bit when values are written back into the system)
	move.w	DMACONR(a6),d0
	or.w #$8000,d0
	move.w d0,olddmareq
	move.w	INTENAR(a6),d0
	or.w #$8000,d0
	move.w d0,oldintena
	move.w	INTREQR(a6),d0
	or.w #$8000,d0
	move.w d0,oldintreq
	move.w	ADKCONR(a6),d0
	or.w #$8000,d0
	move.w d0,oldadkcon

	move.l	$4,a6
	move.l	#gfxname,a1
	moveq	#0,d0
	jsr	-552(a6)
	move.l	d0,gfxbase
	move.l 	d0,a6
	move.l 	34(a6),oldview
	move.l 	38(a6),oldcopper

	move.l #0,a1
	jsr -222(a6)	; LoadView
	jsr -270(a6)	; WaitTOF
	jsr -270(a6)	; WaitTOF
	move.l	$4,a6
	jsr -132(a6)	; Forbid
    endif

    lea     CUSTOM,a6

    ; set up 320x256 6-bitplane EHB playfield
    
	move.w	#$6200,BPLCON0(a6)			    ; six bitplanes
	move.w	#$0000,BPLCON1(a6)			    ; horizontal scroll 0
	move.w	#$0024,BPLCON2(a6)			    ; sprites have priority
	move.w	#$00de,BPL1MOD(a6)			    ; odd modulo
	move.w	#$00de,BPL2MOD(a6)			    ; even modulo
	move.w	#$2c81,DIWSTRT(a6)			    ; DIWSTRT - top left corner
	move.w	#$2cc1,DIWSTOP(a6)			    ; DIWSTOP - bottom right corner
	move.w	#$0030,DDFSTRT(a6)			    ; DDFSTRT
	move.w	#$00d0,DDFSTOP(a6)			    ; DDFSTOP
	move.w  #%1000001101100000,DMACON(a6)   ; DMA set ON
	move.w 	#%0000000010011111,DMACON(a6)	; DMA set OFF
	move.w 	#%1100000000000000,INTENA(a6)	; IRQ set ON
	move.w 	#%0011111111111111,INTENA(a6)	; IRQ set OFF

    move.w  #2,COPCON(a6)                   ; copper danger bit

    ; clear palette

    lea     COLOR00(a6),a0
    move.w  #15,d0
.1:
    clr.l   (a0)+
    dbra    d0,.1

    ; patch static copper list fragments

    lea     .patches(pc),a0
.1k:
    move.l  (a0)+,d0
    beq     .2k
    move.l  (a0)+,a1
    move.w  d0,6(a1)
    swap    d0
    move.w  d0,2(a1)
    bra     .1k

.patches:    
    dc.l    cop_blobs,jump
    
    dc.l    copper0,copper1
    dc.l    fixup0,f0blit0
    dc.l    cop_tiles,f0blit0+8
    dc.l    tiles0,tblit0
    dc.l    cop_tiles+2,tblit0+8
    dc.l    jump,jblit0
    dc.l    cop_tiles,jblit0+8
    dc.l    fixup1,f1blit0
    dc.l    cop_blobs,f1blit0+8
    dc.l    blobs0,bblit0
    dc.l    cop_blobs+2,bblit0+8
    dc.l    end,eblit0
    dc.l    cop_blobs,eblit0+8
    dc.l    cop_tiles,jump0
    
    dc.l    copper1,copper0
    dc.l    fixup0,f0blit1
    dc.l    cop_tiles,f0blit1+8
    dc.l    tiles1,tblit1
    dc.l    cop_tiles+2,tblit1+8
    dc.l    jump,jblit1
    dc.l    cop_tiles,jblit1+8
    dc.l    fixup1,f1blit1
    dc.l    cop_blobs,f1blit1+8
    dc.l    blobs1,bblit1
    dc.l    cop_blobs+2,bblit1+8
    dc.l    end,eblit1
    dc.l    cop_blobs,eblit1+8
    dc.l    cop_tiles,jump1    
    
    dc.l    0
    
.2k:

    WAIT_VBI
        
	move.l      #copper0,COP1LCH(a6)

    WAIT_VBI

	move.w 	#%1000000010000000,DMACON(a6)	; DMA set ON
    
    ; copper0 is running here
    
mainloop:
    lea     CUSTOM,a6

    if VISUALIZE
    move.w      color31,COLOR31(a6)
    
    move.l      VPOSR(a6),d0
    lsr.l       #8,d0
    move.w      d0,vpos
    endif
    
    move.w      #$8400,DMACON(a6)

    WAIT_VBI
    
    if VISUALIZE
    move.l      #$000f00f0,COLOR30(a6)              ; green means "doing frame preamble"
    endif

    move.l      buffer_front,a5
    
    ; load bitplane pointers
    
    move.w      BUFFER_X(a5),d0
    subq.w      #1,d0
    lsr.w       #3,d0                       
;    and.w       #$fffe,d0                  ; HACK: not clearing lsb
    lea         0(a5,d0.w),a0
    lea         BPL0PTH(a6),a1
    moveq.l     #44,d0
    rept        5
    move.l      a0,(a1)+
    add.l       d0,a0
    endr
    move.l      a0,(a1)

    ; position sprites and load sprite pointers

    lea         BUFFER_SPR(a5),a1
    lea         SPR0PTH(a6),a2

    rept        6
    move.l      (a1)+,a0
    move.l      (a1)+,(a0)
    move.l      a0,(a2)+
    endr

    move.l      #info_sprite,(a2)+
    move.l      #null_sprite,(a2)    

    ; draw debug info

    if VISUALIZE
    move.w      vpos,d0
    cmp.w       vpos_max,d0
    ble         .4598
    move.w      d0,vpos_max
    move.w      #0,d1
    bsr         info_draw_dec
.4598:
    endif
    
    ; set palette
    
    move.w  fade,d0
    cmp.w   fade_target,d0
    beq     .9812
    bgt     .9813
    add.w   #2,d0
.9813
    subq.w  #1,d0
    move.w  d0,fade
    
    lsl.w   #6,d0
    
    lea     palette,a4
    lea     0(a4,d0.w),a4
    
    if VISUALIZE
    move.w  60(a4),end+2
    move.w  62(a4),color31
    endif
    
    lea     COLOR00(a6),a0
    rept    16
    move.l  (a4)+,(a0)+
    endr        
.9812
    
    ; read joystick

    move.w      JOY1DAT(a6),d0
    move.w      d0,d1
    lsr.w       #1,d1
    and.w       #$0101,d1
    eor.w       d1,d0
    lsl.b       #6,d0
    move.b      CIAAPRA,d1
    lsr.b       #2,d1
    or.b        d1,d0
    lsr.w       #2,d0
    move.b      d0,input

    move.w      BUFFER_X(a5),d0
    and.w       #$f,d0
    move.b      .scrolltable(pc,d0.w),d0
    move.w      d0,BPLCON1(a6)
    
    bra         .567
    
.scrolltable:
    dc.b        $00, $ff, $ee, $dd
    dc.b        $cc, $bb, $aa, $99
    dc.b        $88, $77, $66, $55
    dc.b        $44, $33, $22, $11
    
.567:

    move.l      buffer_back,a6    
    lea         BUFFER_TILES(a6),a6

    tst.w       reset
    bne         .4337
 
    ; first erase all the dirty rectangles
    
    if VISUALIZE
    move.w      #$00ff,CUSTOM+COLOR31               ; cyan means "erasing dirty rectangles"
    endif    
    
    lea         BUFFER_DIRTY(a5),a3
    move.l      BUFFER_DNEXT(a5),a4

.7000    
    cmp.l       a3,a4
    beq         .7001    

.700x:
    movem.w     (a3)+,d3-d6     ; left, right, top, bottom (px)

    lsr.w       #4,d3
    lsr.w       #4,d4
    sub.w       d3,d4
    sub.w       d5,d6

    bsr         cop_blit_tile_rect
    
    cmp.l       a3,a4
    bne         .700x
.7001

    ; now scroll screen left or right to center player

    if VISUALIZE
    move.w      #$0f0f,CUSTOM+COLOR31               ; magenta means "scrolling screen"
    endif

    move.w      BUFFER_X(a5),d6

    move.w      p_x,d7
    sub.w       #160,d7
    cmp.w       #16,d7
    bge         .238
    moveq.l     #16,d7
.238
    cmp.w       #128*16-320-16,d7
    blt         .239
    move.w      #128*16-320-16,d7
.239

.827
    cmp.w       d6,d7
    beq         .2341
    blt         .4333

.6765    
    tst.w       BUFFER_LAST(a5)
    bge         .6765b
    subq.w      #1,d6
.6765b

    move.w      #1,BUFFER_LAST(a5)

.6765c
    move.w      d6,d0
    add.w       #336,d0
    lsr.w       #4,d0
    move.w      d6,d1
    and.w       #$f,d1
    bsr         cop_blit_tile

    addq.w      #1,d6

    cmp.w       d6,d7
    bne         .6765c
    
    bra         .2341

.4333:    
    tst.w       BUFFER_LAST(a5)
    ble         .4333b
    addq.w      #1,d6
.4333b

    move.w      #-1,BUFFER_LAST(a5)

.4333c
    subq.w      #1,d6

    move.w      d6,d0
    sub.w       #16,d0
    lsr.w       #4,d0
    move.w      d6,d1
    and.w       #$f,d1
    bsr         cop_blit_tile

    cmp.w       d6,d7
    bne         .4333c

.2341:

    move.w      d6,BUFFER_X(a5)

    bra         .4338
.4337:
    move.w      reset_x,BUFFER_X(a5)            ; TODO what about last?

    move.w      #31,d7
.1z:
    move.w      reset_count,d0
    and.w       #$fffe,d0
    move.w      d7,d2
    and.w       #1,d2
    or.w        d2,d0
    move.w      d7,d1
    lsr.w       #1,d1
    bsr         cop_blit_tile
    dbra        d7,.1z    

    add.w       #1,reset_count
            
.4338:
    
    move.l      buffer_back,a0

    move.l      cop_fixup0,d0
    move.w      d0,BUFFER_F0ADDRL(a0)
    swap        d0
    move.w      d0,BUFFER_F0ADDRH(a0)
    
    lea         BUFFER_TILES(a0),a1
    move.l      #cop_tiles,d1
    
    sub.l       a1,a6
    move.l      a6,d0
    lsl.w       #1,d0
    add.l       d0,d1
    lsl.w       #4,d0
    bne         .fty
    moveq.l     #$40,d0
.fty:
    or.w        #1,d0
    move.w      d0,BUFFER_TSIZE(a0)
    
    move.l      d1,cop_fixup0

    move.w      d1,BUFFER_JADDRL(a0)
    swap        d1
    move.w      d1,BUFFER_JADDRH(a0)
    
    lea         BUFFER_BLOBS(a0),a6
    
    tst.w       reset
    bne         .9343

    if VISUALIZE
    move.w      #$0ff0,CUSTOM+COLOR31               ; yellow means "running player and boomerang"
    endif 
    
    add.l       #1,frame
    
    ; start game logic

    lea         BUFFER_SPR(a5),a4
    move.l      a4,a3

    lea         null_sprite,a0
    rept        6
    move.l      a0,(a3)+
    clr.l       (a3)+
    endr
    
    bsr         player_run
    bsr         boomerang_run

    if VISUALIZE
    move.w      #$0f00,CUSTOM+COLOR31               ; red means "running game objects"
    endif 
    
    lea         BUFFER_DIRTY(a5),a4

;               boolean bounce = false;

    move.w      #0,bounce

; int xmin = engine.posx>>6;
; int xmax = engine.posx+(SCREENWIDTH*8-1)>>6;

    move.w      BUFFER_X(a5),d0
    add.w       #319+64,d0
    lsr.w       #6,d0
    add.w       d0,d0
    
    lea         bases,a3
    move.w      0(a3,d0.w),d0
    lea         lists,a3
    add.w       d0,a3

    move.w      BUFFER_X(a5),d0
    lsr.w       #6,d0
    add.w       d0,d0
    
    lea         bases,a2
    move.w      0(a2,d0.w),d0
    lea         lists,a2
    add.w       d0,a2

.5003:
    cmp.l       a2,a3
    beq         .5004

.500u:
    move.w      (a2)+,d0
    
    lea         objects,a0
    lea         0(a0,d0.w),a0
    
;    if (data[0] != frame) {
;       data[0] = frame;
 
    move.l      frame,d1
    cmp.l       (a0),d1
    beq         .5003
    move.l      d1,(a0)
    
    move.l      4(a0),a1                ; type

;                           int p_dx = data[2]-p_x;
;                           int p_dy = data[3]-p_y;

    jsr         (a1)

    cmp.l       a3,a2
    bne         .500u

.5004:
    
    bra         .9344
.9343:

    lea         BUFFER_DIRTY(a5),a4

    cmp.w       #22,reset_count
    bne         .2z
    move.w      #0,reset
    move.w      #7,fade_target
.2z:


.9344:
    
    move.l      buffer_back,a0
    
    move.l      cop_fixup1,d0
    move.w      d0,BUFFER_F1ADDRL(a0)
    swap        d0
    move.w      d0,BUFFER_F1ADDRH(a0)
    
    lea         BUFFER_BLOBS(a0),a1
    move.l      #cop_blobs,d1
    
    sub.l       a1,a6
    move.l      a6,d0
    lsl.w       #1,d0
    add.l       d0,d1
    lsl.w       #4,d0
    bne         .ftz
    moveq.l     #$40,d0
.ftz:
    or.w        #1,d0
    move.w      d0,BUFFER_BSIZE(a0)
    
    move.l      d1,cop_fixup1

    move.w      d1,BUFFER_EADDRL(a0)
    swap        d1
    move.w      d1,BUFFER_EADDRH(a0)
    
    move.l      a4,BUFFER_DNEXT(a5)

    move.l      buffer_front,a5
    move.l      buffer_back,a6
    move.l      a5,buffer_back
    move.l      a6,buffer_front

    if !BAREMETAL
	; if mousebutton/joystick 1 or 2 pressed then exit
	btst.b      #INPUT_nFIRE0,input
	bne         mainloop
    else
    bra         mainloop
    endif

exit:
    if !BAREMETAL
    lea         CUSTOM,a6

; exit gracefully - reverse everything done in init
	move.w #$7fff,DMACON(a6)
	move.w	olddmareq,DMACON(a6)
	move.w #$7fff,INTENA(a6)
	move.w	oldintena,INTENA(a6)
	move.w #$7fff,INTREQ(a6)
	move.w	oldintreq,INTREQ(a6)
	move.w #$7fff,ADKCON(a6)
	move.w	oldadkcon,ADKCON(a6)

	move.l	oldcopper,COP1LCH(a6)
	move.l 	gfxbase,a6
	move.l 	oldview,a1
	jsr -222(a6)	; LoadView
	jsr -270(a6)	; WaitTOF
	jsr -270(a6)	; WaitTOF
	move.l	$4,a6
	jsr -138(a6)	; Permit

	; end program
	rts 
    endif

    if VISUALIZE
vpos:       dc.w 0
vpos_max:   dc.w 0
color31:    dc.w 0
    endif

input:      dc.b 0
            dc.b 0

; a0 = pointer to sprite
; d0 = x
; d1 = y
;
; result in d1
;
; workspace in d2, d3

sprite_calc_cw:
    cmp.w       #256,d1
    ble         .1
    move.w      #256,d1
.1:
    moveq.l     #$10,d2
    add.w       #$2c,d1
    move.w      d1,d3
    lsl.w       #8,d1
    roxl.b      #1,d2    
    add.w       -2(a0),d3
    lsl.w       #8,d3
    roxl.b      #1,d2
    add.w       #$80,d0
    lsr.w       #1,d0
    roxl.b      #1,d2
    move.b      d0,d1
    swap        d1
    move.w      d3,d1
    move.b      d2,d1
    rts
    
reset:          dc.w 1
reset_count:    dc.w 0
reset_x:        dc.w 16

func_star:
    movem.w     8(a0),d0-d1/d4

;      if (++data[4] == 24)
;         data[4] = 0;

    addq.w      #1,d4
    cmp.w       #36,d4
    beq         .5
    cmp.w       #24,d4
    blt         .1
    bgt         .4
    moveq.l     #0,d4

;      int b_dx = data[2]-b_x;
;      int b_dy = data[3]-b_y;
;
;      if (data[6] == 0 && (health > 0 && p_dx > -16 && p_dx < 16 && p_dy > -16 && p_dy < 20 || b_show && b_dx > -8 && b_dx < 8 && b_dy > -8 && b_dy < 8)) {
;         data[4] = 24;
;         data[6] = 1;
;      }

.1:
    move.w      d0,d2
    sub.w       p_x,d2
    add.w       #15,d2
    cmp.w       #30,d2
    bhi         .2
    move.w      d1,d3
    sub.w       p_y,d3
    add.w       #31,d3
    cmp.w       #34,d3
    bhi         .2
    tst.w       health
    bne         .3

.2:
    tst.w       b_show
    beq         .4
    move.w      d0,d2
    sub.w       b_x,d2
    addq.w      #7,d2
    cmp.w       #14,d2
    bhi         .4
    move.w      d1,d3
    sub.w       b_y,d3
    addq.w      #7,d3
    cmp.w       #14,d3
    bhi         .4
    
.3:
    moveq.l     #24,d4
    
.4:
    move.w      d4,12(a0)
    
;      if (data[4] < 36)
;         engine.drawSprite(STAR+(data[4]>>2), data[2], data[3]);

    and.w       #$fffc,d4
    move.l      .blobs(pc,d4.w),a0
    bra         cop_blit_blob
    
.5:
    rts

.blobs:
    dc.l        blob34
    dc.l        blob35
    dc.l        blob36
    dc.l        blob37
    dc.l        blob38
    dc.l        blob39
    dc.l        blob40
    dc.l        blob41
    dc.l        blob42    

func_tramp:
    movem.w     8(a0),d0-d1/d4


;      if (data[4] > 0)
;         if (++data[4] == 10)
;            data[4] = 0;

    cmp.w       #2,d4
    beq         .1
    addq.w      #1,d4
    cmp.w       #12,d4
    bne         .1
    moveq.l     #2,d4

;      if (health > 0 && p_dx >= -8 && p_dx <= 16 && p_dy > 0 && p_dy < 8 && p_vy > 0) {
;         data[4] = 1;
;
;         p_vy = -2048;
;      }
    
.1:
    move.w      d0,d2
    sub.w       p_x,d2
    add.w       #8,d2
    cmp.w       #24,d2
    bhi         .2
    move.w      d1,d3
    sub.w       p_y,d3
    add.w       #16,d3
    cmp.w       #8,d3
    bcc         .2
    tst.w       p_vy
    ble         .2
    tst.w       health
    beq         .2
    moveq.l     #3,d4
    move.w      #-2048,p_vy
    
.2:
    move.w      d4,12(a0)
    
;      engine.drawSprite(TRAMP+(data[4]+2>>2), data[2], data[3]);

    and.w       #$fffc,d4
    move.l      .blobs(pc,d4.w),a0
    bra         cop_blit_blob
            
.blobs:
    dc.l        blob43
    dc.l        blob44
    dc.l        blob45
            
func_gsnake:
    movem.w     8(a0),d0-d1/d4-d7

;      switch(data[6]) {    
;      case 0:
;      case 1:
;         if (++data[8] == 12)
;            data[8] = 0;
;         break;
;      case 2:
;      case 3:
;         if (++data[8] == 64) {
;            data[6] &= 1;
;            data[8] = 0;
;         }
;         break;
;      }
;
;      switch(data[6]) {
;      case 0:
;         if (data[8] != 0 && data[8] != 3 && data[8] != 6 && data[8] != 9)
;            if (++data[5] == data[4])
;               data[6] = 1;
;         break;
;      case 1:
;         if (data[8] != 0 && data[8] != 3 && data[8] != 6 && data[8] != 9)
;            if (--data[5] == 0)
;               data[6] = 0;
;         break;
;      case 4:
;         if (data[5] < data[4]+128)
;            data[5] += 16;
;         break;
;      case 5:
;         if (data[5] > -128)
;            data[5] -= 16;
;         break;
;      }

    move.l      .jump(pc,d6.w),a1
    jmp         (a1)

.jump:
    dc.l        .c0, .c1, .c2, .c3, .c4, .c5, .3

.c0:    
    bchg.l      #1,d7
    beq         .3
    addq.w      #4,d7
    addq.w      #1,d5
    cmp.w       d4,d5
    bne         .3
    moveq.l     #4,d6
    bra         .3

.c1:    
    bchg.l      #1,d7
    beq         .3
    addq.w      #4,d7
    subq.w      #1,d5
    bne         .3
    moveq.l     #0,d6
    bra         .3

.c2:
    addq.w      #2,d7
    cmp.w       #$80,d7
    bne         .3
    moveq.l     #0,d6
    btst.l      #1,d7
    beq         .3
    addq.w      #1,d5
    cmp.w       d4,d5
    bne         .3
    moveq.l     #4,d6
    bra         .3

.c3:
    addq.w      #2,d7
    cmp.w       #$80,d7
    bne         .3
    moveq.l     #4,d6
    btst.l      #1,d7
    beq         .3
    subq.w      #1,d5
    bne         .3
    moveq.l     #0,d6
    bra         .3

.c4:
    add.w       #16,d5
    sub.w       d5,d4
    cmp.w       #-256,d4
    bge         .3
    moveq.l     #24,d6
    bra         .3

.c5:
    sub.w       #16,d5
    cmp.w       #-256,d5
    bge         .3
    moveq.l     #24,d6
;    bra         .3

.3:

;      p_dx += data[5];

    add.w       d5,d0
    
;      if (health > 0 && p_dx > -16 && p_dx < 16 && p_dy > -24 && p_dy < 12)
;         if (data[6] < 4 && p_dy > 0 && p_vy > 0) {
;            if (data[6] > 1) {
;               score += 5;
;
;               drawScore(score);
;            }
;
;            data[6] += 2;
;            data[8] = 0;
;
;            bounce = true;
;         } else
;            if (data[6] < 2 && !p_hurt) {
;               p_start = frame;
;
;               health--;
;
;               drawHealth(health);
;
;               p_hurt = true;
;               p_cont = false;
;
;               if (health > 0)
;                  p_vx = p_dx > 0 ? -768 : 768;
;               else
;                  p_vx = 0;
;
;               p_vy = -1280;
;            }

    move.w      d0,d2
    sub.w       p_x,d2
    add.w       #15,d2
    cmp.w       #32,d2
    bhi         .11
    move.w      d1,d3
    sub.w       p_y,d3
    add.w       #39,d3
    cmp.w       #34,d3
    bhi         .11
    tst.w       health
    ble         .11
    cmp         #16,d6
    bge         .9
    cmp         #23,d3
    ble         .9
    tst         p_vy
    ble         .9
    
    addq.w      #8,d6
    moveq.l     #0,d7
    
    move.w      #1,bounce
    bra         .11
    
.9:

    cmp.w       #8,d6
    bge         .11
    btst.b      #P_FLAG_HURT,p_flags
    bne         .11
    
    move.w      frame+2,p_start
    bset.b      #P_FLAG_HURT,p_flags
    bclr.b      #P_FLAG_CONT,p_flags
    
    moveq.l     #0,d3
    sub.w       #1,health
    beq         .10
    move.w      #768,d3
    tst.w       d2
    ble         .10
    neg.w       d3

.10:
    move.w      d3,p_vx
    move.w      #-1280,p_vy
        
.11:

;      int b_dx = data[2]+data[5]-b_x;
;      int b_dy = data[3]-b_y;
;
;      if (b_show && b_count < 8 && b_dx > -8 && b_dx < 8 && b_dy > -16 && b_dy < 4 && data[6] < 4) { 
;         score += 5;
;
;         drawScore(score);
;
;         if (b_vx > 0)
;            data[6] = 4;
;         else
;            data[6] = 5;
;
;         data[8] = 0;
;
;         b_count = 8;
;      }

    
    tst.w       b_show
    beq         .13
    cmp.w       #8,b_count
    bge         .13
    move.w      d0,d2
    sub.w       b_x,d2
    addq.w      #7,d2
    cmp.w       #14,d2
    bhi         .13
    move.w      d1,d3
    sub.w       b_y,d3
    add.w       #15,d3
    cmp.w       #18,d3
    bhi         .13
    cmp.w       #16,d6
    bge         .13
    
    moveq.l     #16,d6
    tst.w       b_vx
    bgt         .12
    moveq.l     #20,d6
.12:
    moveq.l     #0,d7
    move.w      #8,b_count

.13:
    movem.w     d5-d7,14(a0)

;      if (data[5] > -128 && data[5] < data[4]+128) {
;         int sprite;
;
;         if (data[6] < 2)
;            if (data[8] < 3)
;               sprite = 0;
;            else if (data[8] < 6)
;               sprite = 2;
;            else if (data[8] < 9)
;               sprite = 4;
;            else
;               sprite = 2;
;         else
;            sprite = 6;
;
;         engine.drawSprite(GSNAKE+sprite+(data[6]&1), data[2]+data[5], data[3]);
;      }

    cmp.w       #24,d6
    beq         .15
    cmp.w       #8,d6
    bge         .14
    and.w       #24,d7
    or.w        d7,d6    
    move.l      .blobs0(pc,d6.w),a0
    bra         cop_blit_blob    
.14
    and.w       #4,d6    
    move.l      .blobs1(pc,d6.w),a0
    bra         cop_blit_blob

;      break;
;   }
.15
    rts

.blobs0:
    dc.l        blob46
    dc.l        blob47
    dc.l        blob48
    dc.l        blob49
    dc.l        blob50
    dc.l        blob51
    dc.l        blob48
    dc.l        blob49    
    
.blobs1:
    dc.l        blob52
    dc.l        blob53

func_rsnake:
    movem.w     8(a0),d0-d1/d4-d7

;      if (data[5] == 0) {

    tst.w       d5
    bne         .5061

;         if (++data[4] == 17)
    addq.w      #1,d4
    cmp.w       #17,d4
    bne         .5062

;            data[4] = -(random.nextInt()&63)-64;

    moveq.l     #-64,d4

.5062

;
;         if (data[4] > -16) {
;            p_dy += (data[4]*data[4]>>3)-28;
;
;            if (health > 0 && p_dx > -10 && p_dx < 10 && p_dy > -8 && p_dy < 16 && !p_hurt) {
;               p_start = frame;
;
;               health--;
;
;               drawHealth(health);
;
;               p_hurt = true;
;               p_cont = false;
;
;               if (health > 0)
;                  p_vx = p_dx > 0 ? -768 : 768;
;               else
;                  p_vx = 0;
;
;               p_vy = -1280;
;            }
;         }

    cmp.w       #-16,d4
    ble         .4
    move.w      d0,d2
    sub.w       p_x,d2
    add.w       #9,d2
    cmp.w       #18,d2
    bhi         .4
    move.w      d4,d3
    muls        d3,d3
    asr.w       #3,d3
    subq.w      #5,d3
    add.w       d1,d3
    sub.w       p_y,d3
    cmp.w       #22,d3
    bhi         .4
    tst.w       health
    ble         .4
    btst.b      #P_FLAG_HURT,p_flags
    bne         .4
    
    move.w      frame+2,p_start
    bset.b      #P_FLAG_HURT,p_flags
    bclr.b      #P_FLAG_CONT,p_flags
    
    moveq.l     #0,d3
    sub.w       #1,health
    beq         .3
    move.w      #768,d3
    cmp.w       #15,d2
    ble         .3
    neg.w       d3

.3:
    move.w      d3,p_vx
    move.w      #-1280,p_vy


.4:

;         int b_dx = data[2]-b_x;
;         int b_dy = data[3]-b_y;
;
;         if (b_show && b_count < 8 && b_dx > -12 && b_dx < 12 && b_dy > -18 && b_dy < 2) {
;            score += 4;
;
;            drawScore(score);
;
;            data[5] = data[2] > p_x ? 1 : 2;
;
;            if (data[4] > -16)
;               data[6] = (data[4]*data[4]>>3)-28;
;
;            b_count = 8;
;         }

    tst.w       b_show
    beq         .j236
    cmp.w       #8,b_count
    bge         .j236
    move.w      d0,d2
    sub.w       b_x,d2
    add.w       #11,d2
    cmp.w       #22,d2
    bhi         .j236
    move.w      d1,d3
    sub.w       b_y,d3
    add.w       #17,d3
    cmp.w       #18,d3
    bhi         .j236

    moveq.l     #16,d5
    cmp.w       p_x,d0
    bgt         .j237
    moveq.l     #-16,d5
.j237

    cmp.w       #-16,d4
    ble         .j238
    move.w      d4,d6
    muls        d6,d6
    lsr.w       #3,d6
    sub.w       #28,d6    
.j238

    move.w      #8,b_count

.j236:


    movem.w     d4-d6,12(a0)

;    move.l      a0,a2
    
;         if (data[4] > -16) {

    cmp.w       #-16,d4
    ble         .5063

;            int sprite;
;
;            if (data[4] < 0)
;               sprite = 0;
;            else if (data[4] > 0)
;               sprite = 4;
;            else
;               sprite = 2;

    moveq.l     #0,d2
    cmp.w       #-2,d4
    blt         .5064
    moveq.l     #4,d2
    cmp.w       #2,d4
    bgt         .5064
    moveq.l     #2,d2
    
.5064:

    cmp.w       p_x,d0
    ble         .5065
    addq.w      #1,d2
.5065
    lsl.w       #2,d2

    muls        d4,d4
    lsr.w       #3,d4
    
    add.w       d4,d1
    sub.w       #28,d1

    move.l      .blobs(pc,d2.w),a0
    bsr         cop_blit_blob
    
;            engine.drawSprite(RSNAKE+sprite+(data[2] > p_x ? 1 : 0), data[2], data[3]+(data[4]*data[4]>>3)-28);
;         }

.5063:
;         engine.drawSprite(RSNAKE+6, data[2], data[3]);


    move.w      -2(a2),d1
    
    lea         objects,a0
    
    move.w      8(a0,d1.w),d0
    move.w      10(a0,d1.w),d1
    lea         blob60,a0
    bra         cop_blit_blob

;      } else

.5061:

;         if (data[6] > -256) {
;            data[6] -= 16;
;            data[7] += data[5] == 1 ? 16 : -16;
;
;            engine.drawSprite(RSNAKE+(data[2] > p_x ? 1 : 0), data[2], data[3]+data[6]);
;            engine.drawSprite(RSNAKE+6, data[2]+data[7], data[3]);
;         }

    cmp.w       #-256,d6
    ble         .q131
    
    sub.w       #16,d6
    add.w       d5,d7
    
    movem.w     d6-d7,16(a0)

    add.w       d6,d1    
    lea         blob54,a0
    cmp.w       p_x,d0
    ble         .5065a
    lea         blob55,a0
.5065a
    bsr         cop_blit_blob
    
    move.w      -2(a2),d1
    
    lea         objects,a0
    
    move.w      8(a0,d1.w),d0
    add.w       18(a0,d1.w),d0
    move.w      10(a0,d1.w),d1
    lea         blob60,a0
    bra         cop_blit_blob
    
.q131
    rts
    
.blobs:
    dc.l        blob54
    dc.l        blob55
    dc.l        blob56
    dc.l        blob57
    dc.l        blob58
    dc.l        blob59
    
func_mask:
    movem.w     8(a0),d0-d1/d4-d7

;      switch(data[6]) {
;      case 0:
;         data[5] += (frame&1)+1;       ; note slowed down to just 1
;         if (data[5] >= data[4])
;            data[6] = 1;
;         break;
;      case 1:
;         data[5] -= (frame&1)+1;
;         if (data[5] <= 0)
;            data[6] = 0;
;         break;
;      }

    addq.w      #1,d5
    sub.w       d6,d5
    beq         .1
    cmp         d4,d5
    bne         .2
.1:
    subq.w      #2,d6
    neg.w       d6
.2:

;      p_dx += data[5];
;
;      if (health > 0 && p_dx > -16 && p_dx < 16 && p_dy > -24 && p_dy < 20)
;         if (!p_hurt) {
;            p_start = frame;
;
;            health--;
;
;            drawHealth(health);
;
;            p_hurt = true;
;            p_cont = false;
;
;            if (health > 0)
;               p_vx = p_dx > 0 ? -768 : 768;
;            else
;               p_vx = 0;
;
;            p_vy = -1280;
;         }

    add.w       d5,d0
    
    move.w      d0,d2
    sub.w       p_x,d2
    add.w       #15,d2
    cmp.w       #30,d2
    bhi         .4
    move.w      d1,d3
    sub.w       p_y,d3
    add.w       #39,d3
    cmp.w       #42,d3
    bhi         .4
    tst.w       health
    ble         .4
    btst.b      #P_FLAG_HURT,p_flags
    bne         .4
    
    move.w      frame+2,p_start
    bset.b      #P_FLAG_HURT,p_flags
    bclr.b      #P_FLAG_CONT,p_flags
    
    moveq.l     #0,d3
    sub.w       #1,health
    beq         .3
    move.w      #768,d3
    cmp.w       #15,d2
    ble         .3
    neg.w       d3

.3:
    move.w      d3,p_vx
    move.w      #-1280,p_vy
        
;      int b_dx = data[2]+data[5]-b_x;
;      int b_dy = data[3]-b_y;
;
;      if (b_show && b_count < 8 && b_dx > -10 && b_dx < 10 && b_dy > -16 && b_dy < 8) {
;         if (b_vx > 0 && data[5] < data[4]) 
;            data[6] = 0;
;         if (b_vx < 0 && data[5] > 0)
;            data[6] = 1;
;
;         b_count = 8;
;      }

.4:
    tst.w       b_show
    beq         .7
    cmp.w       #8,b_count
    bge         .7
    move.w      d0,d2
    sub.w       b_x,d2
    add.w       #9,d2
    cmp.w       #18,d2
    bhi         .7
    move.w      d1,d3
    sub.w       b_y,d3
    add.w       #15,d3
    cmp.w       #22,d3
    bhi         .7

    tst.w       b_vx
    ble         .5
    cmp.w       d4,d5
    bge         .5
    moveq.l     #0,d6

.5:
    tst.w       b_vx
    bge         .6
    tst.w       d5
    ble         .6
    moveq.l     #2,d6

.6:
    move.w      #8,b_count

.7:
;      if (++data[8] == 12)
;         data[8] = 0;

    addq.w      #2,d7

    movem.w     d5-d7,14(a0)

;
;      int sprite;
;
;      if (data[5] <= 0 || data[5] >= data[4]) 
;         sprite = 8;
;      else {
;         if (data[8] < 3)
;            sprite = 0;
;         else if (data[8] < 6)
;            sprite = 2;
;         else if (data[8] < 9)
;            sprite = 4;
;         else
;            sprite = 6;
;
;         sprite += data[6];
;      }

    subq.w      #2,d5
    ble         .8
    addq.w      #4,d5
    cmp.w       d4,d5
    bge         .8      
    and.w       #24,d7
    add.w       d6,d7
    add.w       d6,d7

;      engine.drawSprite((data[1] == TYPE_MASK ? MASK : MUMMY)+sprite, data[2]+data[5], data[3]);

    move.l      .blobs(pc,d7.w),a0
    bra         cop_blit_blob

.8:
    move.l      #blob75,a0
    bra         cop_blit_blob
    
.blobs:
    dc.l        blob67
    dc.l        blob68
    dc.l        blob69
    dc.l        blob70
    dc.l        blob71
    dc.l        blob72
    dc.l        blob73
    dc.l        blob74

func_powerup:
    move.w      8(a0),d2
    sub.w       p_x,d2
    move.w      10(a0),d3
    sub.w       p_y,d3
    add.w       #16,d3              ; correct

    rts

func_spike:
    move.w      8(a0),d2
    sub.w       p_x,d2
    move.w      10(a0),d3
    sub.w       p_y,d3
    add.w       #16,d3              ; correct

    rts

; d3 = x (tiles)
; d4 = y (pixels)
; d5 = w-1 (tiles)
; d6 = h (pixels)
; a5 = target buffer
; a6 = copper list

cop_blit_tile_rect:
    add.w       d3,d3

    move.w      d5,d0
    and.w       #$f,d0
    
    moveq.l     #16,d1
    sub.w       d0,d1

    eor.w       d0,d5

    lea         map,a0
    lsl.w       #3,d5
    add.w       d5,a0
    add.w       d5,a0
    add.w       d3,a0
    
    move.l      a5,a1
    mulu        #33,d5
    add.l       d5,a1
    add.w       d3,a1
    
    moveq.l     #127,d5
    sub.w       d4,d5
    add.w       d5,d5    

    cmp.w       d1,d6
    bpl         .1
    move.w      d6,d1
.1:        
    move.w      d1,d3
    mulu        #6*64,d3
    or.w        #1,d3
    swap        d3
    move.l      d3,a2
            
    move.w      d4,d7

.2a:
    moveq.l     #0,d2
    move.w      (a0)+,d2
    lsl.l       #6,d2
    add.l       #tiles,d2

    move.l      d0,d3
    mulu        #12,d3
    add.l       d3,d2
    
    move.l      d2,(a6)+
    
    move.l      d0,d3
    mulu        #6*44,d3
    move.l      a1,d2
    add.l       d3,d2

    move.l      d2,(a6)+
    move.l      a2,(a6)+

    lea         2(a1),a1
    dbra        d7,.2a

    lea         6*16*44-256(a1),a1
    add.w       d5,a0
    add.w       d5,a1
    
    sub.w       d1,d6
    beq         .6a

.3a:
    moveq.l     #16,d1 
    cmp.w       d1,d6
    bpl         .4a
    move.w      d6,d1
.4a: 
    move.w      d1,d0
    mulu        #6*64,d0
    or.w        #1,d0
    swap        d0
    
    move.w      d4,d7
        
.5a:
    moveq.l     #0,d2
    move.w      (a0)+,d2
    lsl.l       #6,d2
    add.l       #tiles,d2

    move.l      d2,(a6)+
    move.l      a1,(a6)+
    move.l      d0,(a6)+

    lea         2(a1),a1
    dbra        d7,.5a

    lea         6*16*44-256(a1),a1
    add.w       d5,a0
    add.w       d5,a1
    
    sub.w       d1,d6
    bne         .3a

.6a:    
    rts    

; d0 = x
; d1 = y
; a5 = target buffer
; a6 = copper list

cop_blit_tile:
    lea         map,a0
    move.w      d1,d2
    lsl.w       #7,d2
    add.w       d0,d2
    add.w       d2,d2
    move.w      0(a0,d2.w),d2
    mulu        #64,d2
    add.l       #tiles,d2
        
    mulu        #6*16*44,d1
    add.w       d0,d0
    add.w       d0,d1
    add.l       a5,d1

    move.l      d2,(a6)+
    move.l      d1,(a6)+
    move.l      #$18010000,(a6)+
    rts

; d0 = x
; d1 = y

; a0 = blob
; a4 = dirty rectangles
; a5 = target buffer
; a6 = copper list

noblit_rollback:
    lea         -4(a4),a4
    lea         -8(a6),a6
noblit:
    rts
    
cop_blit_blob:
    move.l      a0,a1
    
    sub.w       -8(a0),d0
    move.w      d0,d2

    moveq.l     #0,d6
    moveq.l     #-1,d7

    move.w      -4(a0),d4

    move.w      BUFFER_X(a5),d5
    sub.w       d0,d5
    ble         .6
    cmp.w       d5,d4
    blt         noblit    
    
    move.w      BUFFER_X(a5),d2
    
    move.w      d5,d3
    and.w       #$f,d3
    lsr.w       d3,d7
    
    move.w      d5,d6
    eor.w       d3,d6
    sub.w       d6,d4
    add.w       d6,d0
    lsr         #3,d6
    add.w       d6,a1
    lsr         #1,d6
    
.6:
    add.w       #319,d5
    blt         noblit
    cmp.w       d5,d4
    ble         .8
    move.w      d5,d4
.8:
    
    move.w      d2,(a4)+
    add.w       d0,d4
    move.w      d4,(a4)+
    
    move.l      #0,d2
    move.w      d0,d2
    lsr.w       #4,d2
    lsr.w       #4,d4
    sub.w       d2,d4
    add.w       #1,d4               ; d4 = number of words


    and.w       #$f,d0
    
    moveq.l     #-1,d5
    lsl.w       d0,d5
    
    ror.w       #4,d0
    move.w      d0,(a6)+            ; BLTCON1

    or.w        #$0fca,d0
    move.w      d0,(a6)+            ; BLTCON0 (cookie cutter)

    move.w      d7,(a6)+            ; BLTAFWM

    add.w       d4,d6

    cmp.w       -10(a0),d6
    bls         .1
    moveq.l     #$0000,d5
.1:
    move.w      d5,(a6)+           ; BLTALWM



    
    sub.w       -6(a0),d1    
    move.w      -2(a0),d7
        
    moveq.l     #0,d5
    sub.w       d1,d5
    ble         .7
    add.w       d1,d7
    ble         noblit_rollback
    moveq.l     #0,d1
    mulu        -16(a0),d5
    add.l       d5,a1
    
.7:

    move.w      #256,d5
    sub.w       d1,d5
    ble         noblit_rollback
    cmp         d5,d7
    ble         .9
    move.w      d5,d7
.9:

    move.w      d1,(a4)+
    move.w      d1,d6
    add.w       d7,d6
    move.w      d6,(a4)+
    
    lsl.w       #1,d2
    mulu        #44*6,d1
    add.l       d1,d2
    add.l       a5,d2

    mulu        #6*64,d7
    or.w        d4,d7

    lsl.w       #1,d4

    move.w      -14(a0),d3
    sub.w       d4,d3
    move.w      d3,(a6)+            ; BLTAMOD
    move.w      d3,(a6)+            ; BLTBMOD
    
    moveq.l     #44,d3
    sub.w       d4,d3
    move.w      d3,(a6)+            ; BLTCMOD
    move.w      d3,(a6)+            ; BLTDMOD

    move.l      a1,(a6)+            ; BLTAPTx
    
    add.w       -12(a0),a1    
    
    move.l      a1,(a6)+            ; BLTBPTx

    move.l      d2,(a6)+            ; BLTCPTx
    move.l      d2,(a6)+            ; BLTDPTx

    swap        d7
    move.l      d7,(a6)+            ; BLTSIZE

    rts

buffer_front    dc.l    buffer1
buffer_back     dc.l    buffer0

bounce:     dc.w    0
initx:      dc.w    160
inity:      dc.w    0
health:     dc.w    3


P_FLAG_DIR  EQU     0
P_FLAG_RUN  EQU     1
P_FLAG_FIRE EQU     2
P_FLAG_HURT EQU     3
P_FLAG_CONT EQU     4

player_fall:
;    p_vy = (p_vy+80)*31>>5;

    move.w      d6,d1
    ext.l       d1
    add.l       #80,d1
    move.l      d1,d2
    asl.l       #5,d1
    sub.l       d2,d1
    asr.l       #5,d1
    move.w      d1,d6
    
;    int qvy = (p_vy+128)>>8;

    add.w       #128,d1
    asr.w       #8,d1

    rts

; d0 = x
; d1 = y

get_info_odd:
    cmp.w       #256,d1
    bcc         .1

    move.w      d1,d0
    lsr.w       #4,d0
    lsl.w       #8,d0
    move.w      0(a1,d0.w),d0       ; tile index*2
    move.b      0(a2,d0.w),d0       ; subtile index
    lsl.w       #1,d0    
    and.w       #$01e0,d0
    move.l      0(a3,d0.w),d0
    rts

.1  
    moveq.l     #$08,d0
    rts

get_info_even:
    cmp.w       #256,d1
    bcc         .1

    move.w      d1,d0
    lsr.w       #4,d0
    lsl.w       #8,d0
    move.w      0(a1,d0.w),d0       ; tile index*2
    move.b      0(a2,d0.w),d0       ; subtile index
    lsl.w       #5,d0
    and.w       #$01e0,d0
    move.l      0(a3,d0.w),d0
    rts

.1  
    moveq.l     #$08,d0
    rts

;   private int getAltitude(int x, int y)
;   {
;      int info = getInfo(x, y);
;
;      int top = info>>4;
;      int off = y&7;
;
;      if (off >= (info&0xf))
;         return (getInfo(x, y+8)>>4)+8-off;
;      else {
;         if (top == 0) {
;            info = getInfo(x, y-8);
;   
;            if ((info&0xf) == 8)
;               top = (info>>4)-8;
;         }
;
;         return top-off;
;      }
;   }

get_altitude:
;    tst.w       d0                 TODO implement X bounds check
;    blt         .1
;    cmp.w       #2048,d0
;    bge         .1

    lea         map,a1
    move.w      d0,d2
    lsr.w       #4,d2
    add.w       d2,d2
    lea         0(a1,d2.w),a1
    
    lea         subtiles,a2
    move.w      d0,d2
    and.w       #8,d2
    lsr.w       #3,d2
    lea         0(a2,d2.w),a2
    
    lea         alt,a3
    and.w       #7,d0
    lsl.w       #2,d0
    lea         0(a3,d0.w),a3

    move.w      d1,d2
    and.w       #7,d2

    btst.l      #3,d1
    bne         .odd

.even:
    bsr         get_info_even
    
    cmp.w       d0,d2
    blt         .1
    
    addq.w      #8,d1
    bsr         get_info_odd
    swap        d0
    addq.w      #8,d0
    sub.w       d2,d0
    rts
    
.1:
    swap        d0
    tst.w       d0
    bne         .3

    subq.w      #8,d1
    bsr         get_info_odd    
    
    cmp.w       #8,d0
    bne         .2
    
    swap        d0
    subq.w      #8,d0
    sub.w       d2,d0
    rts
    
.2:
    moveq.l     #0,d0
.3:
    sub.w       d2,d0
    rts

.odd:
    bsr         get_info_odd
    
    cmp.w       d0,d2
    blt         .4
    
    addq.w      #8,d1
    bsr         get_info_even
    swap        d0
    addq.w      #8,d0
    sub.w       d2,d0
    rts
    
.4:
    swap        d0
    tst.w       d0
    bne         .6

    subq.w      #8,d1
    bsr         get_info_even    
    
    cmp.w       #8,d0
    bne         .5
    
    swap        d0
    subq.w      #8,d0
    sub.w       d2,d0
    rts
    
.5:
    moveq.l     #0,d0
.6:
    sub.w       d2,d0
    rts

mytemp1:        dc.w 0
    
;get_altitude:
;    move.w      #200,d0
;    sub.w       d1,d0
;    rts
    
get_push:
    moveq.l     #3,d1
    rts

player_run:
    ; load player data structure into registers
    ;
    ; d3 p_x
    ; d4 p_y
    ; d5 p_vx
    ; d6 p_vy
    ; d7[15:5] p_count
    ; d7[4:0]  p_flags
    
    lea         player,a0
    
    movem.w     (a0),d3-d7

; if (bounce)
;    p_vy = -1280;

    tst.w       bounce
    beq         .0
    move.w      #-1280,d6      
.0:

; if (health > 0 || !p_hurt) {
;    int tile = getTile(p_x, p_y+12);

;    if (tile == 310) {
;       p_start = frame;

;       health--;

;       drawHealth(health);

;       p_hurt = true;
;       p_cont = false;

;       if (health > 0)
;          p_vx = p_dir ? 768 : -768;
;       else
;          p_vx = 0;

;       p_vy = -1280;
;    }
; }

; if (health == 0) {
    tst.w       health
    bne         .2

;    p_vy = (p_vy+80)*31>>5;
;    int qvy = (p_vy+128)>>8;

    bsr         player_fall

;    p_y += qvy;

    add.w       d1,d4

;    if (frame > p_start+60) {

    move.w      frame+2,d0
    sub.w       P_START(a0),d0
    cmp.w       #60,d0
    ble         .1

    move.w      #0,fade_target
    
    cmp.w       #0,fade
    bne         .1

;       p_x = initx;
;       p_y = inity;
       
    move.w      initx,d3
    move.w      inity,d4

;       p_vx = 0;
;       p_vy = 0;

    move.w      #0,d5
    move.w      #0,d6
    
;       p_start = frame;

    move.w      frame+2,P_START(a0)

;       health = 3;

    move.w      #3,health

;       if (lives == 0)                 ; TODO beq somewhere
;          break;

;       p_count = 0;
;       p_dir = false;
;       p_run = false;
;       p_fire = false;
;       p_hurt = true;
;       p_cont = true;

    move.w      #24,d7        ; 1<<P_CONT|1<<P_HURT
 
;       engine.moveTo(p_x+bias-SCREENWIDTH*4, p_y-(SCREENHEIGHT-2)*4);          ; TODO unimplemented

    move.w      #1,reset
    move.w      #0,reset_count
    move.w      #16,reset_x

;       drawLives(lives);               ; TODO unimplemented
;       drawHealth(health);             ; TODO unimplemented
;    }

.1:

;    engine.drawSprite(DIE, p_x, p_y);            ; TODO unimplemented

    moveq.l     #DIE,d2

    movem.w     d3-d7,(a0)

    bra         .hgn              
    
; } else {
.2:
;    int p_altitude = getAltitude(p_x, p_y+16);
    move.w      d3,d0
    move.w      d4,d1
    
    bsr         get_altitude

;    if (p_altitude == 0 && !p_fire && p_cont && canvas.pressed[Canvas.DOWN] && !b_show) {
    tst.w       d0
    bne         .3
    btst.l      #P_FLAG_FIRE,d7
    bne         .3
    btst.l      #P_FLAG_CONT,d7
    beq         .3
    btst.b      #INPUT_nFIRE1,input
    bne         .3
    tst.w       b_show
    bne         .3

;       p_count = 0;
;       p_fire = true;

    and.w       #$001f,d7
    bset.l      #P_FLAG_FIRE,d7

;    }

.3:

;    if (p_vy >= 0 && p_altitude <= 0)
    tst.w       d6
    bmi         .4
    tst.w       d0
    bgt         .4              ; TODO should be branch greater, not ge

;       if (!p_fire && p_cont && (canvas.pressed[Canvas.UP] || canvas.pressed[Canvas.FIRE]))
    btst.l      #P_FLAG_FIRE,d7
    bne         .5
    btst.l      #P_FLAG_CONT,d7
    beq         .5
    btst.b      #INPUT_UP,input
    beq         .5

;          p_vy = -1280;

    move.w      #-1280,d6
    moveq.l     #-5,d1
    bra         .7

;       else {
.5:
;          p_cont = true;
;          p_vy = 0;

    bset.l      #P_FLAG_CONT,d7
    move.w      #0,d6
    moveq.l     #0,d1
;       }
.6:
    bra         .7

;    else
.4:
;       p_vy = (p_vy+80)*31>>5;
    bsr         player_fall
    
.7:
    
;    int qvy = (p_vy+128)>>8;           ; folded up into either constant loads or player_fall

;    if (qvy < 0) {
    tst.w       d1
    bpl         .8

;       p_y += qvy;

    add.w       d1,d4

.9:
;       while((p_altitude = getAltitude(p_x, p_y+16)) < 0)
    move.w      d3,d0
    move.w      d4,d1
    bsr         get_altitude 
    
    tst.w       d0
    bpl         .10

;          p_y++;
    add.w       #1,d4
    
    bra         .9
    
;    } else {
.8:
;       if (qvy > p_altitude)               
    cmp.w       d0,d1
    bmi         .11

;          qvy = p_altitude;
    move.w      d0,d1

.11:

;       p_y += qvy;
;       p_altitude -= qvy;

    add.w       d1,d4
    sub.w       d1,d0

;    }
.10:

;    if (p_y > mapheight*8-24) {

    cmp.w       #248,d4
    bmi         .12                     ; TODO should be less than or equal

;       p_start = frame;

    move.w      frame+2,P_START(a0)

;       health = 0;

    move.w      #0,health

;       drawHealth(health);             ; TODO unimplemented

;       p_cont = false;

    bclr.l      #P_FLAG_CONT,d7

;       p_vx = 0;

    move.w      #0,d5

;    }

.12:

;    int push = getPush(p_x, p_y+16);

    move.w      d3,d1
    move.w      d4,d2
    bsr         get_push                ; returns push in d1

;    if (p_cont)
    btst.l      #P_FLAG_CONT,d7
    beq         .13

;       if (p_altitude <= 0 && push != 3)

    tst         d0
    bgt         .14                     ; TODO should be branch greater not ge
    cmp         #3,d1
    beq         .14

;          p_vx = (p_vx*61>>6)+push*24;

    move.w      d5,d2
    asl.w       #6,d5
    sub.w       d2,d5
    asl.w       d2
    sub.w       d2,d5
    asr.w       #6,d5
    move.w      d1,d2
    asl.w       #3,d2
    add.w       d2,d5
    asl.w       #1,d2
    add.w       d2,d5

    bra         .15
;       else

.14:
;          p_vx = p_vx*5>>3;

    move.w      d5,d2
    asl.w       #2,d5
    add.w       d2,d5
    asr.w       #3,d5

.15:
.13:

;    boolean left = p_cont && canvas.pressed[Canvas.LEFT];
;    boolean right = p_cont && canvas.pressed[Canvas.RIGHT];

    moveq.l     #0,d2
    btst.l      #P_FLAG_CONT,d7
    beq         .16
    btst.b      #INPUT_LEFT,input
    beq         .17
    subq.w      #1,d2
.17:
    btst.b      #INPUT_RIGHT,input
    beq         .16
    addq.l      #1,d2
.16:

;    if (left^right) {

    tst.w       d2
    beq         .18

;       if (!p_run && !p_fire)
;          p_count = 0;

    btst.l      #P_FLAG_RUN,d7
    bne         .19
    btst.l      #P_FLAG_FIRE,d7
    bne         .19
    and.w       #$001f,d7
.19:

;    p_dir = false;

    bclr.l      #P_FLAG_DIR,d7

;    delta = 288;

    muls        #288,d2
    
;    if (p_altitude <= 0 && push != 3)
;        delta = 36;

    tst.w       d0
    bgt         .20
    cmp.w       #3,d1
    beq         .20
    asr.w       #3,d2
.20:

;     if (left) {
;        delta = -delta;
;        p_dir = true;
;     }

    tst.w       d2
    bpl         .21
    bset.l      #P_FLAG_DIR,d7
.21:

;       p_vx += delta;

    add.w       d2,d5

;       p_run = true;

    bset.l      #P_FLAG_RUN,d7
    bra         .22
.18:
;    } else
;       p_run = false;
    bclr.l      #P_FLAG_RUN,d7
.22:

;    int qvx = (p_vx+128)>>8;
;    int qdx = qvx > 0 ? 1 : -1;
;    while(qvx != 0) {
;       p_altitude = getAltitude(p_x+qdx, p_y+16);
;       if (p_altitude <= -2) {
;          p_vx = 0;
;          break;
;       }
;       p_x += qdx;
;       if (p_altitude <= 1) {
;          p_y += p_altitude;
;          p_altitude = 0;
;       }
;       qvx -= qdx;
;    }

    macro minus    
    move.w      d3,d0
    subq.w      #1,d0
    move.w      d4,d1
    bsr         get_altitude
    cmp         #-2,d0
    ble         .break
    subq.w      #1,d3
    inline
    cmp.w       #1,d0
    bgt         .1
    add.w       d0,d4
    moveq.l     #0,d0
.1:
    einline
    endm

    macro plus
    move.w      d3,d0
    addq.w      #1,d0
    move.w      d4,d1
    bsr         get_altitude
    cmp         #-2,d0
    ble         .break
    addq.w      #1,d3
    inline
    cmp.w       #1,d0
    bgt         .1
    add.w       d0,d4
    moveq.l     #0,d0
.1:
    einline
    endm

    move.w      d5,d1
    add.w       #128,d1
    asr.w       #8,d1
    lsl.w       #2,d1    

    move.l      .jump+28(pc,d1.w),a1
    jmp         (a1)

.jump
    dc.l        .m7, .m6, .m5, .m4, .m3, .m2, .m1, .zero, .p1, .p2, .p3, .p4, .p5, .p6, .p7

.m7
    minus
.m6
    minus
.m5
    minus
.m4
    minus
.m3
    minus
.m2
    minus
.m1
    minus
    bra         .zero

.p7
    plus
.p6
    plus
.p5
    plus
.p4
    plus
.p3
    plus
.p2
    plus
.p1
    plus
    bra         .zero

.break:
    move.w      #0,d5

.zero:

;    p_count++;

    add.w       #1<<5,d7

;    if (p_fire) {

    btst.l      #P_FLAG_FIRE,d7
    beq         .27

;       if (p_count == 4) {
    move.w      d7,d2
    lsr.w       #5,d2
    cmp         #4,d2
    bne         .28

;          b_x = p_x;
;          b_y = p_y;

    move.w      d3,b_x
    move.w      d4,b_y
    sub.w       #16,b_y

;          b_vx = p_dir ? -3584 : 3584;

    move.w      #3584,d2
    btst.l      #P_FLAG_DIR,d7
    beq         .29
    neg.w       d2
.29:
    move.w      d2,b_vx

;          b_vy = 0;

    move.w      #0,b_vy

;          b_count = 0;
    move.w      #0,b_count
;          b_show = true;
    move.w      #1,b_show
    bra         .31
;       } else if (p_count == 12)
.28:
    cmp.w       #12<<5,d7
    blt         .31
;          p_fire = false;
    bclr.l      #P_FLAG_FIRE,d7
    bra         .31
;    } else
.27:
;    limit=128;
;    if (p_run)
;        limit=16;

    move.w      #128<<5,d2
    btst.l      #P_FLAG_RUN,d7
    beq         .30
    move.l      #16<<5,d2
.30:

;    if (p_count == limit)
;        p_count=0

    cmp         d2,d7
    blt         .31
    and.w       #$001f,d7
.31:

;    if (p_hurt && frame > p_start+64)
;       p_hurt = false;

    btst.l      #P_FLAG_HURT,d7
    beq         .32
    move.w      frame+2,d1
    sub.w       P_START(a0),d1
    cmp.w       #64,d1
    ble         .32
    bclr.l      #P_FLAG_HURT,d7
.32:    

;    if (!p_cont && frame > p_start+24)
;       p_cont = true;

    btst.l      #P_FLAG_CONT,d7
    bne         .33
    move.w      frame+2,d1
    sub.w       P_START(a0),d1
    cmp.w       #24,d1
    ble         .33
    bset.l      #P_FLAG_CONT,d7
.33:    

    movem.w     d3-d7,(a0)

;    int p_sprite;

;    if (!p_cont)

    btst.l      #P_FLAG_CONT,d7
    bne         .34

;       p_sprite = JUMP+2+(p_vx > 0 ? 1 : 0);

    moveq.l     #JUMP+2,d2
    tst.w       d5
    ble         .35
    addq.w      #1,d2
    bra         .35

;    else {

.34:

;       if (p_fire)

    btst.l      #P_FLAG_FIRE,d7
    beq         .36

;          if (p_count < 4)
;             p_sprite = FIRE;
;          else if (p_count < 6)
;             p_sprite = FIRE+2;
;          else if (p_count < 10)
;             p_sprite = FIRE+4;
;          else
;             p_sprite = FIRE+2;

    move.w      d7,d2
    lsr.w       #6,d2
    move.b      .fire(pc,d2.w),d2
    bra         .37
    
.fire:
    dc.b    FIRE,FIRE,FIRE+2,FIRE+4,FIRE+4,FIRE+2

;       else

.36:

;          if (p_vy >= 0 && p_altitude <= 0)

    tst.w       d6
    blt         .41
    tst.w       d0
    bgt         .41

;             if (p_run)

    btst.l      #P_FLAG_RUN,d7
    beq         .42

;                p_sprite = RUN+(p_count>>2<<1);

    move.w      d7,d2
    lsr.w       #7,d2
    lsl.w       #1,d2
    add.w       #RUN,d2
    bra         .37

;             else

.42:

;                if (p_count > 112)
;                   p_sprite = STAND+2;
;                else if (p_count > 108)
;                   p_sprite = STAND+4;
;                else if (p_count > 92)
;                   p_sprite = STAND+2;
;                else
;                   p_sprite = STAND;

    move.w      d7,d2
    lsr.w       #7,d2
    move.b      .stand(pc,d2.w),d2
    bra         .37

.stand:
    dc.b        STAND,STAND,STAND,STAND,STAND,STAND,STAND,STAND
    dc.b        STAND,STAND,STAND,STAND,STAND,STAND,STAND,STAND
    dc.b        STAND,STAND,STAND,STAND,STAND,STAND,STAND,STAND+2
    dc.b        STAND+2,STAND+2,STAND+2,STAND+4,STAND+2,STAND+2,STAND+2,STAND+2

;          else

.41
;             if (p_vy <= -384)
;                p_sprite = JUMP;
;             else 
;                if (p_vy < 384)
;                   p_sprite = JUMP+2;
;                else
;                   p_sprite = JUMP+4;

    moveq.l     #JUMP,d2
    cmp.w       #-384,d6
    ble         .37
    moveq.l     #JUMP+2,d2
    cmp.w       #384,d6
    blt         .37
    moveq.l     #JUMP+4,d2

.37:

;       p_sprite += p_dir ? 1 : 0;

    btst.l      #P_FLAG_DIR,d7
    beq         .48
    add.w       #1,d2
.48

;    }

.35:
    btst.l      #P_FLAG_HURT,d7
    beq         .hgn
    btst.b      #0,frame+3
    bne         .99c
    
.hgn
    lsl.w       #2,d2
    lea         offsets,a0
    move.w      d3,d0
    sub.w       0(a0,d2.w),d0
    sub.w       BUFFER_X(a5),d0    
    move.w      d4,d1
    sub.w       2(a0,d2.w),d1
    lsl.w       #2,d2
    lea         sprites,a2
    lea         0(a2,d2.w),a2
    move.l      (a2)+,a0
    bsr         sprite_calc_cw
    move.l      a0,(a4)+
    move.l      d1,(a4)+
    move.l      (a2)+,(a4)+
    move.l      d1,(a4)+
    add.l       #$80000,d1
    move.l      (a2)+,(a4)+
    move.l      d1,(a4)+
    move.l      (a2),(a4)+
    move.l      d1,(a4)+
.99c    
    rts
    
;    blah here

;    if (!p_hurt || (frame&1) == 0)
;       engine.drawSprite(p_sprite, p_x, p_y);
; }

player:
p_x:        dc.w    160
p_y:        dc.w    0
p_vx:       dc.w    0
p_vy:       dc.w    0
p_count:    dc.b    0
p_flags:    dc.b    24
p_start:    dc.w    0

P_X         EQU     0
P_Y         EQU     2
P_VX        EQU     4
P_VY        EQU     6
P_COUNT     EQU     8
P_FLAGS     EQU     9
P_START     EQU     10

boomerang_run:
;     if (b_show) {
;        int dx = p_x-b_x;
;        int dy = p_y+8-b_y;
;
;        if (dx > -8 && dx < 8 && dy > -8 && dy < 8)
;           b_show = false;
;
;        if (b_count < 8) {
;           b_vx = (b_vx*61>>6)+(dx<<1);
;           b_vy = (b_vy*61>>6)+(dy<<1);
;  
;           b_x += (b_vx+128)>>8;
;           b_y += (b_vy+128)>>8;   
;
;           if (getAltitude(b_x, b_y) < 0)
;              b_count = 8;
;        }
;
;        b_count++;
;
;        if (b_count == 8)
;            b_count = 0;
;        if (b_count == 14)
;           b_show = false;
;
;        if (b_show)
;           engine.drawSprite(BOOM+(b_count>>1), b_x, b_y);
;     }

    ; load boomerang data structure into registers
    ;
    ; d3 b_x
    ; d4 b_y
    ; d5 b_vx
    ; d6 b_vy
    ; d7 b_count
    
    lea         boomerang,a0
    
    tst.w       B_SHOW(a0)
    beq         .5
    
    movem.w     (a0),d3-d7

    move.w      p_x,d0
    sub.w       d3,d0
    
    move.w      p_y,d1
    subq.w      #8,d1
    sub.w       d4,d1
    
    cmp.w       #-8,d0
    ble         .1
    cmp.w       #8,d0
    bge         .1
    cmp.w       #-8,d1
    ble         .1
    cmp.w       #8,d1
    bge         .1
 
    clr.w       B_SHOW(a0)
    rts

.1:
    cmp.w       #8,d7
    bge         .2

    muls        #61,d5
    asr.l       #6,d5
    add.w       d0,d5
    add.w       d0,d5
    move.w      d5,d0
    add.w       #128,d0
    asr.w       #8,d0
    add.w       d0,d3
    
    muls        #61,d6
    asr.l       #6,d6
    add.w       d1,d6
    add.w       d1,d6
    move.w      d6,d1
    add.w       #128,d1
    asr.w       #8,d1
    add.w       d1,d4
    
    move.w      d3,d0
    move.w      d4,d1
    bsr         get_altitude
    bge         .2
    moveq.l     #8,d7
    
.2:
    addq.w      #1,d7    
    cmp.w       #8,d7
    bne         .3
    moveq.l     #0,d7
.3:
    cmp.w       #14,d7
    bne         .4
    clr.w       B_SHOW(a0)
    rts

.4:
    movem.w     d3-d7,(a0)

    lsr.w       #1,d7
    lsl.w       #2,d7    
    lea         offsets+27*4,a0
    move.w      d3,d0
    sub.w       0(a0,d7.w),d0
    sub.w       BUFFER_X(a5),d0    
    move.w      d4,d1
    sub.w       2(a0,d7.w),d1
    lsl.w       #2,d7
    lea         sprites+27*16,a2
    lea         0(a2,d7.w),a2
    move.l      (a2)+,a0
    bsr         sprite_calc_cw
    move.l      a0,(a4)+
    move.l      d1,(a4)+
    move.l      (a2),(a4)+
    move.l      d1,(a4)+

.5:   
    rts
    
boomerang:
b_x:        dc.w    0
b_y:        dc.w    0
b_vx:       dc.w    0
b_vy:       dc.w    0
b_count:    dc.w    0
b_show:     dc.w    0     
             
B_X         EQU     0
B_Y         EQU     2
B_VX        EQU     4
B_VY        EQU     6
B_COUNT     EQU     8
B_SHOW      EQU     10             
             
; *******************************************************************************
; *******************************************************************************
; DATA
; *******************************************************************************
; *******************************************************************************

; d0 = data
; d1 = y

info_draw_dec:
    move.w  #0,d3
    
    move.w  #3,d4
.1:
    lsr.w   #4,d3
    and.l   #$ffff,d0
    divu.w  #10,d0
    move.l  d0,d2
    lsr.l   #4,d2
    and.w   #$f000,d2
    or.w    d2,d3
    dbra    d4,.1
    
    move.w  d3,d0

; d0 = data
; d1 = y

info_draw_hex:
    lsl.l   #2,d0
    lsl.w   #5,d1

    lea     info_font,a0
    lea     info_sprite,a1
    lea     4(a1,d1.w),a1

    move.w  #7,d2
.1:    
    move.l  d0,d7
    move.w  #3,d3
    move.w  #0,d4
.2:    
    lsr.w   #4,d4
    move.w  d7,d6
    and.w   #$30,d6
    move.w  0(a0,d6.w),d5
    move    d7,d6
    and.w   #$0c,d6
    lsl.w   d6,d5
    and.w   #$f000,d5
    or.w    d5,d4
    lsr.l   #4,d7
    dbra    d3,.2

    move.w  d4,(a1)+
    move.w  #$ffff,(a1)+
    
    adda    #2,a0

    dbra    d2,.1
    rts

info_sprite:
	dc.w	$2c40, $2c02
    dcb.l   256, VISUALIZE*$c000f000
    dc.w    $0000, $0000

null_sprite:
    dc.w    $0000, $0000

info_font:
    dc.w    %0100010011001100
    dc.w    %1010010000100010
    dc.w    %1010010000100010
    dc.w    %1010010001001100
    dc.w    %1010010010000010
    dc.w    %1010010010000010
    dc.w    %0100010011101100
    dc.w    %0000000000000000

    dc.w    %1010111001101110
    dc.w    %1010100010000010
    dc.w    %1010100010000010
    dc.w    %1110110011000010
    dc.w    %0010001010100010
    dc.w    %0010001010100010
    dc.w    %0010110001000010
    dc.w    %0000000000000000

    dc.w    %0100011001001100
    dc.w    %1010101010101010
    dc.w    %1010101010101010
    dc.w    %0100011011101100
    dc.w    %1010001010101010
    dc.w    %1010001010101010
    dc.w    %0100001010101100
    dc.w    %0000000000000000

    dc.w    %0110110011101110
    dc.w    %1000101010001000
    dc.w    %1000101010001000
    dc.w    %1000101011101110
    dc.w    %1000101010001000
    dc.w    %1000101010001000
    dc.w    %0110110011101000
    dc.w    %0000000000000000

objects0:
	dc.l	$00000000, func_star, $00100088, $00000000, $00000000, $00000000 	; 0000
	dc.l	$00000000, func_star, $00300088, $00130000, $00000000, $00000000 	; 0018
	dc.l	$00000000, func_star, $00880038, $00080000, $00000000, $00000000 	; 0030
	dc.l	$00000000, func_star, $00980048, $00040000, $00000000, $00000000 	; 0048
	dc.l	$00000000, func_star, $00880058, $00030000, $00000000, $00000000 	; 0060
	dc.l	$00000000, func_star, $00980068, $000b0000, $00000000, $00000000 	; 0078
	dc.l	$00000000, func_star, $00880078, $00060000, $00000000, $00000000 	; 0090
	dc.l	$00000000, func_star, $00980088, $00050000, $00000000, $00000000 	; 00a8
	dc.l	$00000000, func_star, $00c80088, $000f0000, $00000000, $00000000 	; 00c0
	dc.l	$00000000, func_star, $00e80090, $00130000, $00000000, $00000000 	; 00d8
	dc.l	$00000000, func_star, $010800a8, $00050000, $00000000, $00000000 	; 00f0
	dc.l	$00000000, func_star, $018800a8, $00120000, $00000000, $00000000 	; 0108
	dc.l	$00000000, func_star, $01a800a8, $00040000, $00000000, $00000000 	; 0120
	dc.l	$00000000, func_star, $01f00058, $00070000, $00000000, $00000000 	; 0138
	dc.l	$00000000, func_star, $01f00078, $00130000, $00000000, $00000000 	; 0150
	dc.l	$00000000, func_star, $01f00098, $00170000, $00000000, $00000000 	; 0168
	dc.l	$00000000, func_star, $02600048, $00160000, $00000000, $00000000 	; 0180
	dc.l	$00000000, func_star, $02600068, $000e0000, $00000000, $00000000 	; 0198
	dc.l	$00000000, func_star, $02600088, $00130000, $00000000, $00000000 	; 01b0
	dc.l	$00000000, func_star, $02d00058, $00140000, $00000000, $00000000 	; 01c8
	dc.l	$00000000, func_star, $02d00078, $00050000, $00000000, $00000000 	; 01e0
	dc.l	$00000000, func_star, $02d00098, $000d0000, $00000000, $00000000 	; 01f8
	dc.l	$00000000, func_star, $03000098, $00160000, $00000000, $00000000 	; 0210
	dc.l	$00000000, func_star, $033000a8, $000d0000, $00000000, $00000000 	; 0228
	dc.l	$00000000, func_star, $035000a8, $00070000, $00000000, $00000000 	; 0240
	dc.l	$00000000, func_star, $037000a8, $00050000, $00000000, $00000000 	; 0258
	dc.l	$00000000, func_star, $043000a0, $00120000, $00000000, $00000000 	; 0270
	dc.l	$00000000, func_star, $045000a0, $00080000, $00000000, $00000000 	; 0288
	dc.l	$00000000, func_star, $047000a0, $000c0000, $00000000, $00000000 	; 02a0
	dc.l	$00000000, func_star, $049000a0, $00140000, $00000000, $00000000 	; 02b8
	dc.l	$00000000, func_star, $04b000a0, $00080000, $00000000, $00000000 	; 02d0
	dc.l	$00000000, func_star, $04d000a0, $00150000, $00000000, $00000000 	; 02e8
	dc.l	$00000000, func_star, $05000050, $00170000, $00000000, $00000000 	; 0300
	dc.l	$00000000, func_star, $05080060, $00030000, $00000000, $00000000 	; 0318
	dc.l	$00000000, func_star, $05680050, $00050000, $00000000, $00000000 	; 0330
	dc.l	$00000000, func_star, $05700060, $00170000, $00000000, $00000000 	; 0348
	dc.l	$00000000, func_star, $05d00050, $000f0000, $00000000, $00000000 	; 0360
	dc.l	$00000000, func_star, $05d80060, $00080000, $00000000, $00000000 	; 0378
	dc.l	$00000000, func_star, $06480028, $00100000, $00000000, $00000000 	; 0390
	dc.l	$00000000, func_star, $06480048, $00100000, $00000000, $00000000 	; 03a8
	dc.l	$00000000, func_star, $06480068, $00140000, $00000000, $00000000 	; 03c0
	dc.l	$00000000, func_star, $06b00080, $00020000, $00000000, $00000000 	; 03d8
	dc.l	$00000000, func_star, $06c00070, $00130000, $00000000, $00000000 	; 03f0
	dc.l	$00000000, func_star, $06e00070, $000b0000, $00000000, $00000000 	; 0408
	dc.l	$00000000, func_star, $07000070, $00000000, $00000000, $00000000 	; 0420
	dc.l	$00000000, func_star, $07100080, $00010000, $00000000, $00000000 	; 0438
	dc.l	$00000000, func_star, $07600048, $000e0000, $00000000, $00000000 	; 0450
	dc.l	$00000000, func_star, $07600068, $00020000, $00000000, $00000000 	; 0468
	dc.l	$00000000, func_star, $07600088, $000e0000, $00000000, $00000000 	; 0480
	dc.l	$00000000, func_star, $07900070, $00000000, $00000000, $00000000 	; 0498
	dc.l	$00000000, func_star, $07f00090, $00040000, $00000000, $00000000 	; 04b0
	dc.l	$00000000, func_star, $07e000a0, $00020000, $00000000, $00000000 	; 04c8
	dc.l	$00000000, func_star, $06e000a8, $000a0000, $00000000, $00000000 	; 04e0
	dc.l	$00000000, func_star, $070000a8, $00100000, $00000000, $00000000 	; 04f8
	dc.l	$00000000, func_star, $068000a0, $00040000, $00000000, $00000000 	; 0510
	dc.l	$00000000, func_star, $066000a0, $000b0000, $00000000, $00000000 	; 0528
	dc.l	$00000000, func_star, $07e00050, $00140000, $00000000, $00000000 	; 0540
	dc.l	$00000000, func_star, $07c00050, $00130000, $00000000, $00000000 	; 0558
	dc.l	$00000000, func_star, $07d00040, $00120000, $00000000, $00000000 	; 0570
	dc.l	$00000000, func_powerup, $03a000a0, $00000000, $00000000, $00000000 	; 0588
	dc.l	$00000000, func_powerup, $05f80088, $00000000, $00000000, $00000000 	; 05a0
	dc.l	$00000000, func_tramp, $00940088, $00020000, $00000000, $00000000 	; 05b8
	dc.l	$00000000, func_tramp, $012400a8, $00020000, $00000000, $00000000 	; 05d0
	dc.l	$00000000, func_tramp, $017400a8, $00020000, $00000000, $00000000 	; 05e8
	dc.l	$00000000, func_tramp, $01f400a8, $00020000, $00000000, $00000000 	; 0600
	dc.l	$00000000, func_tramp, $02640098, $00020000, $00000000, $00000000 	; 0618
	dc.l	$00000000, func_tramp, $02d400a8, $00020000, $00000000, $00000000 	; 0630
	dc.l	$00000000, func_tramp, $064c0078, $00020000, $00000000, $00000000 	; 0648
	dc.l	$00000000, func_tramp, $07640098, $00020000, $00000000, $00000000 	; 0660
	dc.l	$00000000, func_gsnake, $00100088, $00300000, $00000014, $00000000 	; 0678
	dc.l	$00000000, func_gsnake, $02c000a8, $00800000, $00000016, $00000000 	; 0690
	dc.l	$00000000, func_gsnake, $02f800a8, $00800000, $00000012, $00000000 	; 06a8
	dc.l	$00000000, func_gsnake, $05180078, $00380000, $0000000e, $00000000 	; 06c0
	dc.l	$00000000, func_gsnake, $06d80080, $00580000, $00000002, $00000000 	; 06d8
	dc.l	$00000000, func_gsnake, $02400098, $00400000, $00000000, $00000000 	; 06f0
	dc.l	$00000000, func_gsnake, $07700050, $00600000, $0000001c, $00000000 	; 0708
	dc.l	$00000000, func_rsnake, $06100098, $00000000, $00000000, $00000000 	; 0720
	dc.l	$00000000, func_rsnake, $07a800a0, $00000000, $00000000, $00000000 	; 0738
	dc.l	$00000000, func_mask, $016800a8, $00980000, $0000000a, $00000000 	; 0750
	dc.l	$00000000, func_mask, $03a800a0, $00c00000, $00000016, $00000000 	; 0768
	dc.l	$00000000, func_mask, $043000a0, $00c00000, $00000010, $00000000 	; 0780
	dc.l	$00000000, func_mask, $054800a0, $00800000, $0000001c, $00000000 	; 0798

bases0:
	dc.w	$0000, $0006, $0008, $0016, $001a, $001e, $0022, $0028, $0032, $0036, $0040, $0044, $0052, $005a, $0062, $0066, $0068, $006e, $0076, $007c, $0082, $0088, $0090, $0092, $009a, $009e, $00aa, $00b0, $00bc, $00c4, $00ce, $00d6, $00e2

lists0:
	dc.w	$0000, $0018, $0678
	dc.w	$0678
	dc.w	$0030, $0048, $0060, $0078, $0090, $00a8, $05b8
	dc.w	$00c0, $00d8
	dc.w	$00f0, $05d0
	dc.w	$05e8, $0750
	dc.w	$0108, $0120, $0750
	dc.w	$0138, $0150, $0168, $0600, $0750
	dc.w	$06f0, $0750
	dc.w	$0180, $0198, $01b0, $0618, $06f0
	dc.w	$0690, $06f0
	dc.w	$01c8, $01e0, $01f8, $0210, $0630, $0690, $06a8
	dc.w	$0210, $0228, $0690, $06a8
	dc.w	$0240, $0258, $0690, $06a8
	dc.w	$0588, $0768
	dc.w	$0768
	dc.w	$0270, $0768, $0780
	dc.w	$0288, $02a0, $0768, $0780
	dc.w	$02b8, $02d0, $0780
	dc.w	$02e8, $0300, $0780
	dc.w	$0300, $0318, $06c0
	dc.w	$0330, $0348, $06c0, $0798
	dc.w	$0798
	dc.w	$0360, $0378, $05a0, $0798
	dc.w	$0648, $0720
	dc.w	$0390, $03a8, $03c0, $0510, $0528, $0648
	dc.w	$03d8, $03f0, $0510
	dc.w	$03f0, $0408, $0420, $04e0, $04f8, $06d8
	dc.w	$0420, $0438, $04f8, $06d8
	dc.w	$0450, $0468, $0480, $0660, $0708
	dc.w	$0498, $0558, $0708, $0738
	dc.w	$04b0, $04c8, $0540, $0558, $0570, $0708

objects1:
	dc.l	$00000000, func_star, $00800078, $00040000, $00000000, $00000000 	; 0000
	dc.l	$00000000, func_star, $00a00078, $000e0000, $00000000, $00000000 	; 0018
	dc.l	$00000000, func_star, $00400068, $000b0000, $00000000, $00000000 	; 0030
	dc.l	$00000000, func_star, $00500058, $00120000, $00000000, $00000000 	; 0048
	dc.l	$00000000, func_star, $00d00068, $000e0000, $00000000, $00000000 	; 0060
	dc.l	$00000000, func_star, $00e00058, $00170000, $00000000, $00000000 	; 0078
	dc.l	$00000000, func_star, $01280078, $00160000, $00000000, $00000000 	; 0090
	dc.l	$00000000, func_star, $01480078, $00040000, $00000000, $00000000 	; 00a8
	dc.l	$00000000, func_star, $01d00078, $00140000, $00000000, $00000000 	; 00c0
	dc.l	$00000000, func_star, $01f00070, $00130000, $00000000, $00000000 	; 00d8
	dc.l	$00000000, func_star, $02100070, $00120000, $00000000, $00000000 	; 00f0
	dc.l	$00000000, func_star, $02880068, $00170000, $00000000, $00000000 	; 0108
	dc.l	$00000000, func_star, $02980058, $00040000, $00000000, $00000000 	; 0120
	dc.l	$00000000, func_star, $03380060, $00150000, $00000000, $00000000 	; 0138
	dc.l	$00000000, func_star, $03380040, $00050000, $00000000, $00000000 	; 0150
	dc.l	$00000000, func_star, $03380020, $000f0000, $00000000, $00000000 	; 0168
	dc.l	$00000000, func_star, $03c00060, $000a0000, $00000000, $00000000 	; 0180
	dc.l	$00000000, func_star, $03c00040, $000e0000, $00000000, $00000000 	; 0198
	dc.l	$00000000, func_star, $03c00020, $00080000, $00000000, $00000000 	; 01b0
	dc.l	$00000000, func_star, $04100058, $00130000, $00000000, $00000000 	; 01c8
	dc.l	$00000000, func_star, $04200048, $000d0000, $00000000, $00000000 	; 01e0
	dc.l	$00000000, func_star, $04500078, $000d0000, $00000000, $00000000 	; 01f8
	dc.l	$00000000, func_star, $04600068, $00140000, $00000000, $00000000 	; 0210
	dc.l	$00000000, func_star, $06100050, $000d0000, $00000000, $00000000 	; 0228
	dc.l	$00000000, func_star, $06200040, $00020000, $00000000, $00000000 	; 0240
	dc.l	$00000000, func_star, $06980050, $000e0000, $00000000, $00000000 	; 0258
	dc.l	$00000000, func_star, $06a80040, $00070000, $00000000, $00000000 	; 0270
	dc.l	$00000000, func_star, $07080070, $00150000, $00000000, $00000000 	; 0288
	dc.l	$00000000, func_star, $07180060, $000d0000, $00000000, $00000000 	; 02a0
	dc.l	$00000000, func_star, $07a00070, $000c0000, $00000000, $00000000 	; 02b8
	dc.l	$00000000, func_star, $07a00050, $00100000, $00000000, $00000000 	; 02d0
	dc.l	$00000000, func_star, $07a00030, $000e0000, $00000000, $00000000 	; 02e8
	dc.l	$00000000, func_star, $07d80070, $00050000, $00000000, $00000000 	; 0300
	dc.l	$00000000, func_star, $07d80050, $00100000, $00000000, $00000000 	; 0318
	dc.l	$00000000, func_star, $07d80030, $00130000, $00000000, $00000000 	; 0330
	dc.l	$00000000, func_star, $073800b0, $00030000, $00000000, $00000000 	; 0348
	dc.l	$00000000, func_star, $074800a0, $00010000, $00000000, $00000000 	; 0360
	dc.l	$00000000, func_star, $07580098, $000b0000, $00000000, $00000000 	; 0378
	dc.l	$00000000, func_star, $072800b8, $000c0000, $00000000, $00000000 	; 0390
	dc.l	$00000000, func_star, $05180070, $000a0000, $00000000, $00000000 	; 03a8
	dc.l	$00000000, func_star, $05280060, $00010000, $00000000, $00000000 	; 03c0
	dc.l	$00000000, func_star, $05380070, $000c0000, $00000000, $00000000 	; 03d8
	dc.l	$00000000, func_star, $05480060, $00070000, $00000000, $00000000 	; 03f0
	dc.l	$00000000, func_star, $05580070, $00050000, $00000000, $00000000 	; 0408
	dc.l	$00000000, func_star, $04a80060, $00000000, $00000000, $00000000 	; 0420
	dc.l	$00000000, func_star, $04b80050, $000b0000, $00000000, $00000000 	; 0438
	dc.l	$00000000, func_star, $02380038, $000e0000, $00000000, $00000000 	; 0450
	dc.l	$00000000, func_star, $02580038, $000c0000, $00000000, $00000000 	; 0468
	dc.l	$00000000, func_star, $02780038, $00000000, $00000000, $00000000 	; 0480
	dc.l	$00000000, func_star, $03700030, $000a0000, $00000000, $00000000 	; 0498
	dc.l	$00000000, func_star, $03880030, $00000000, $00000000, $00000000 	; 04b0
	dc.l	$00000000, func_star, $05b00088, $00140000, $00000000, $00000000 	; 04c8
	dc.l	$00000000, func_star, $05c80078, $00020000, $00000000, $00000000 	; 04e0
	dc.l	$00000000, func_star, $05e00068, $000a0000, $00000000, $00000000 	; 04f8
	dc.l	$00000000, func_tramp, $007c00d8, $00020000, $00000000, $00000000 	; 0510
	dc.l	$00000000, func_tramp, $007c00a8, $00020000, $00000000, $00000000 	; 0528
	dc.l	$00000000, func_tramp, $033c0070, $00020000, $00000000, $00000000 	; 0540
	dc.l	$00000000, func_tramp, $03c40070, $00020000, $00000000, $00000000 	; 0558
	dc.l	$00000000, func_tramp, $07a40080, $00020000, $00000000, $00000000 	; 0570
	dc.l	$00000000, func_tramp, $07dc0080, $00020000, $00000000, $00000000 	; 0588
	dc.l	$00000000, func_gsnake, $064000b0, $00400000, $0000000a, $00000000 	; 05a0
	dc.l	$00000000, func_gsnake, $01280078, $00800000, $00000014, $00000000 	; 05b8
	dc.l	$00000000, func_gsnake, $01680078, $00600000, $0000001a, $00000000 	; 05d0
	dc.l	$00000000, func_gsnake, $052800a0, $00800000, $00000000, $00000000 	; 05e8
	dc.l	$00000000, func_gsnake, $05080070, $00400000, $0000000c, $00000000 	; 0600
	dc.l	$00000000, func_gsnake, $07780098, $00600000, $0000001c, $00000000 	; 0618
	dc.l	$00000000, func_gsnake, $04080038, $00800000, $00000016, $00000000 	; 0630
	dc.l	$00000000, func_gsnake, $00800078, $00200000, $00000000, $00000000 	; 0648
	dc.l	$00000000, func_gsnake, $02b00038, $00600000, $0000001c, $00000000 	; 0660
	dc.l	$00000000, func_rsnake, $02100070, $00000000, $00000000, $00000000 	; 0678
	dc.l	$00000000, func_rsnake, $05e800a0, $00000000, $00000000, $00000000 	; 0690
	dc.l	$00000000, func_mask, $06a000b8, $00700000, $0000000c, $00000000 	; 06a8
	dc.l	$00000000, func_mask, $03200070, $00a00000, $00000006, $00000000 	; 06c0
	dc.l	$00000000, func_mask, $03400070, $00600000, $0000001e, $00000000 	; 06d8
	dc.l	$00000000, func_mask, $046000a0, $00a00000, $00000006, $00000000 	; 06f0
	dc.l	$00000000, func_spike, $029000b8, $00000000, $00000000, $00000000 	; 0708
	dc.l	$00000000, func_powerup, $05a80038, $00000000, $00000000, $00000000 	; 0720

bases1:
	dc.w	$0000, $0002, $000e, $0018, $001c, $0020, $0026, $002a, $0030, $0036, $003a, $0042, $0044, $0052, $005a, $0068, $0072, $0078, $0080, $0088, $008a, $0096, $009e, $00a4, $00aa, $00b0, $00b2, $00ba, $00bc, $00c6, $00cc, $00d6, $00e0

lists1:
	dc.w	$0030
	dc.w	$0000, $0030, $0048, $0510, $0528, $0648
	dc.w	$0000, $0018, $0510, $0528, $0648
	dc.w	$0060, $0078
	dc.w	$0090, $05b8
	dc.w	$00a8, $05b8, $05d0
	dc.w	$05b8, $05d0
	dc.w	$00c0, $00d8, $05d0
	dc.w	$00f0, $0450, $0678
	dc.w	$0468, $0480
	dc.w	$0108, $0120, $0660, $0708
	dc.w	$0660
	dc.w	$0138, $0150, $0168, $0540, $0660, $06c0, $06d8
	dc.w	$0498, $0540, $06c0, $06d8
	dc.w	$0180, $0198, $01b0, $04b0, $0558, $06c0, $06d8
	dc.w	$0180, $0198, $01b0, $0558, $06c0
	dc.w	$01c8, $01e0, $0630
	dc.w	$01f8, $0210, $0630, $06f0
	dc.w	$0420, $0438, $0630, $06f0
	dc.w	$06f0
	dc.w	$03a8, $03c0, $03d8, $05e8, $0600, $06f0
	dc.w	$03f0, $0408, $05e8, $0600
	dc.w	$04c8, $05e8, $0720
	dc.w	$04e0, $04f8, $0690
	dc.w	$0228, $0240, $05a0
	dc.w	$05a0
	dc.w	$0258, $0270, $05a0, $06a8
	dc.w	$06a8
	dc.w	$0288, $02a0, $0348, $0390, $06a8
	dc.w	$0360, $0378, $0618
	dc.w	$02b8, $02d0, $02e8, $0570, $0618
	dc.w	$0300, $0318, $0330, $0588, $0618

objects2:
	dc.l	$00000000, func_star, $00900048, $00070000, $00000000, $00000000 	; 0000
	dc.l	$00000000, func_star, $00a00038, $00060000, $00000000, $00000000 	; 0018
	dc.l	$00000000, func_star, $00b00048, $00100000, $00000000, $00000000 	; 0030
	dc.l	$00000000, func_star, $00a00058, $00130000, $00000000, $00000000 	; 0048
	dc.l	$00000000, func_star, $02380070, $00030000, $00000000, $00000000 	; 0060
	dc.l	$00000000, func_star, $02480060, $00010000, $00000000, $00000000 	; 0078
	dc.l	$00000000, func_star, $02900070, $00010000, $00000000, $00000000 	; 0090
	dc.l	$00000000, func_star, $02a00060, $00100000, $00000000, $00000000 	; 00a8
	dc.l	$00000000, func_star, $01080088, $00000000, $00000000, $00000000 	; 00c0
	dc.l	$00000000, func_star, $01180078, $00150000, $00000000, $00000000 	; 00d8
	dc.l	$00000000, func_star, $01080068, $00120000, $00000000, $00000000 	; 00f0
	dc.l	$00000000, func_star, $01180058, $00150000, $00000000, $00000000 	; 0108
	dc.l	$00000000, func_star, $01680088, $00020000, $00000000, $00000000 	; 0120
	dc.l	$00000000, func_star, $01780078, $00000000, $00000000, $00000000 	; 0138
	dc.l	$00000000, func_star, $01680068, $00170000, $00000000, $00000000 	; 0150
	dc.l	$00000000, func_star, $01780058, $00060000, $00000000, $00000000 	; 0168
	dc.l	$00000000, func_star, $04c80098, $00160000, $00000000, $00000000 	; 0180
	dc.l	$00000000, func_star, $04d80088, $00040000, $00000000, $00000000 	; 0198
	dc.l	$00000000, func_star, $04e80098, $000d0000, $00000000, $00000000 	; 01b0
	dc.l	$00000000, func_star, $04f80088, $00150000, $00000000, $00000000 	; 01c8
	dc.l	$00000000, func_star, $05080098, $000a0000, $00000000, $00000000 	; 01e0
	dc.l	$00000000, func_star, $05180088, $000d0000, $00000000, $00000000 	; 01f8
	dc.l	$00000000, func_star, $05500098, $00040000, $00000000, $00000000 	; 0210
	dc.l	$00000000, func_star, $05700090, $00110000, $00000000, $00000000 	; 0228
	dc.l	$00000000, func_star, $06500088, $000d0000, $00000000, $00000000 	; 0240
	dc.l	$00000000, func_star, $06600078, $00170000, $00000000, $00000000 	; 0258
	dc.l	$00000000, func_star, $06500068, $00140000, $00000000, $00000000 	; 0270
	dc.l	$00000000, func_star, $06600058, $00140000, $00000000, $00000000 	; 0288
	dc.l	$00000000, func_star, $07600060, $000b0000, $00000000, $00000000 	; 02a0
	dc.l	$00000000, func_star, $07700050, $000f0000, $00000000, $00000000 	; 02b8
	dc.l	$00000000, func_star, $07c800d0, $00130000, $00000000, $00000000 	; 02d0
	dc.l	$00000000, func_star, $07d800c0, $00110000, $00000000, $00000000 	; 02e8
	dc.l	$00000000, func_star, $07e800d0, $00170000, $00000000, $00000000 	; 0300
	dc.l	$00000000, func_star, $07980080, $00000000, $00000000, $00000000 	; 0318
	dc.l	$00000000, func_star, $07b80080, $00050000, $00000000, $00000000 	; 0330
	dc.l	$00000000, func_star, $07d80080, $00130000, $00000000, $00000000 	; 0348
	dc.l	$00000000, func_star, $03280080, $00040000, $00000000, $00000000 	; 0360
	dc.l	$00000000, func_star, $03480080, $00120000, $00000000, $00000000 	; 0378
	dc.l	$00000000, func_star, $03680080, $00080000, $00000000, $00000000 	; 0390
	dc.l	$00000000, func_star, $03880080, $00100000, $00000000, $00000000 	; 03a8
	dc.l	$00000000, func_star, $03a80080, $000d0000, $00000000, $00000000 	; 03c0
	dc.l	$00000000, func_star, $03c80080, $000d0000, $00000000, $00000000 	; 03d8
	dc.l	$00000000, func_star, $00080050, $00110000, $00000000, $00000000 	; 03f0
	dc.l	$00000000, func_star, $00180040, $00150000, $00000000, $00000000 	; 0408
	dc.l	$00000000, func_star, $00080030, $00100000, $00000000, $00000000 	; 0420
	dc.l	$00000000, func_star, $06f00028, $00170000, $00000000, $00000000 	; 0438
	dc.l	$00000000, func_star, $07000018, $00050000, $00000000, $00000000 	; 0450
	dc.l	$00000000, func_star, $04700090, $00050000, $00000000, $00000000 	; 0468
	dc.l	$00000000, func_star, $04900098, $00050000, $00000000, $00000000 	; 0480
	dc.l	$00000000, func_star, $07d80038, $000f0000, $00000000, $00000000 	; 0498
	dc.l	$00000000, func_star, $07e80028, $00170000, $00000000, $00000000 	; 04b0
	dc.l	$00000000, func_star, $07d80018, $000f0000, $00000000, $00000000 	; 04c8
	dc.l	$00000000, func_star, $07c80028, $000d0000, $00000000, $00000000 	; 04e0
	dc.l	$00000000, func_gsnake, $04d000c8, $00480000, $00000016, $00000000 	; 04f8
	dc.l	$00000000, func_gsnake, $02800090, $00500000, $00000008, $00000000 	; 0510
	dc.l	$00000000, func_gsnake, $01b00090, $00500000, $00000010, $00000000 	; 0528
	dc.l	$00000000, func_gsnake, $01600068, $00400000, $00000004, $00000000 	; 0540
	dc.l	$00000000, func_gsnake, $07200038, $00800000, $00000016, $00000000 	; 0558
	dc.l	$00000000, func_gsnake, $07a000d0, $00400000, $00000004, $00000000 	; 0570
	dc.l	$00000000, func_rsnake, $00700058, $00000000, $00000000, $00000000 	; 0588
	dc.l	$00000000, func_rsnake, $04480090, $00000000, $00000000, $00000000 	; 05a0
	dc.l	$00000000, func_rsnake, $05f80088, $00000000, $00000000, $00000000 	; 05b8
	dc.l	$00000000, func_rsnake, $02280090, $00000000, $00000000, $00000000 	; 05d0
	dc.l	$00000000, func_mask, $06380090, $00680000, $00000002, $00000000 	; 05e8
	dc.l	$00000000, func_mask, $05700090, $00680000, $0000001c, $00000000 	; 0600
	dc.l	$00000000, func_mask, $03280090, $00800000, $00000010, $00000000 	; 0618
	dc.l	$00000000, func_mask, $03880090, $00800000, $0000000a, $00000000 	; 0630
	dc.l	$00000000, func_mask, $07980080, $00400000, $0000001a, $00000000 	; 0648
	dc.l	$00000000, func_spike, $050000c8, $00000000, $00000000, $00000000 	; 0660
	dc.l	$00000000, func_tramp, $07040060, $00020000, $00000000, $00000000 	; 0678
	dc.l	$00000000, func_tramp, $01140090, $00020000, $00000000, $00000000 	; 0690
	dc.l	$00000000, func_tramp, $01740090, $00020000, $00000000, $00000000 	; 06a8
	dc.l	$00000000, func_tramp, $065c0090, $00020000, $00000000, $00000000 	; 06c0
	dc.l	$00000000, func_powerup, $06180088, $00000000, $00000000, $00000000 	; 06d8

bases2:
	dc.w	$0000, $0006, $0008, $0010, $0010, $001a, $0026, $002a, $002c, $0032, $0036, $003c, $003e, $0042, $0048, $0050, $0054, $0056, $005a, $005c, $0068, $0070, $0076, $0078, $007c, $0080, $008c, $008e, $0094, $009a, $00a0, $00aa, $00be

lists2:
	dc.w	$03f0, $0408, $0420
	dc.w	$0588
	dc.w	$0000, $0018, $0030, $0048
	dc.w	$00c0, $00d8, $00f0, $0108, $0690
	dc.w	$0120, $0138, $0150, $0168, $0540, $06a8
	dc.w	$0528, $0540
	dc.w	$0528
	dc.w	$0060, $0528, $05d0
	dc.w	$0078, $0510
	dc.w	$0090, $00a8, $0510
	dc.w	$0510
	dc.w	$0360, $0618
	dc.w	$0378, $0390, $0618
	dc.w	$03a8, $03c0, $0618, $0630
	dc.w	$03d8, $0630
	dc.w	$0630
	dc.w	$0468, $05a0
	dc.w	$0480
	dc.w	$0180, $0198, $01b0, $01c8, $04f8, $0660
	dc.w	$01e0, $01f8, $04f8, $0660
	dc.w	$0210, $0228, $0600
	dc.w	$0600
	dc.w	$05b8, $0600
	dc.w	$05e8, $06d8
	dc.w	$0240, $0258, $0270, $0288, $05e8, $06c0
	dc.w	$05e8
	dc.w	$0438, $0450, $0678
	dc.w	$0450, $0558, $0678
	dc.w	$02a0, $02b8, $0558
	dc.w	$0318, $0330, $0558, $0570, $0648
	dc.w	$02d0, $02e8, $0300, $0348, $0498, $04b0, $04c8, $04e0, $0570, $0648

objects3:
	dc.l	$00000000, func_star, $027800b8, $00000000, $00000000, $00000000 	; 0000
	dc.l	$00000000, func_star, $028800a8, $00110000, $00000000, $00000000 	; 0018
	dc.l	$00000000, func_star, $029800b8, $000c0000, $00000000, $00000000 	; 0030
	dc.l	$00000000, func_star, $02a800a8, $00120000, $00000000, $00000000 	; 0048
	dc.l	$00000000, func_star, $03100070, $000a0000, $00000000, $00000000 	; 0060
	dc.l	$00000000, func_star, $03200060, $00050000, $00000000, $00000000 	; 0078
	dc.l	$00000000, func_star, $04080070, $000f0000, $00000000, $00000000 	; 0090
	dc.l	$00000000, func_star, $04280078, $000c0000, $00000000, $00000000 	; 00a8
	dc.l	$00000000, func_star, $04380088, $00120000, $00000000, $00000000 	; 00c0
	dc.l	$00000000, func_star, $04480098, $00020000, $00000000, $00000000 	; 00d8
	dc.l	$00000000, func_star, $046800a0, $00050000, $00000000, $00000000 	; 00f0
	dc.l	$00000000, func_star, $00780090, $000a0000, $00000000, $00000000 	; 0108
	dc.l	$00000000, func_star, $00880080, $00070000, $00000000, $00000000 	; 0120
	dc.l	$00000000, func_star, $00680080, $000a0000, $00000000, $00000000 	; 0138
	dc.l	$00000000, func_star, $00780070, $00070000, $00000000, $00000000 	; 0150
	dc.l	$00000000, func_star, $019800a8, $00070000, $00000000, $00000000 	; 0168
	dc.l	$00000000, func_star, $01980088, $00120000, $00000000, $00000000 	; 0180
	dc.l	$00000000, func_star, $01a80098, $00140000, $00000000, $00000000 	; 0198
	dc.l	$00000000, func_star, $01a80078, $00070000, $00000000, $00000000 	; 01b0
	dc.l	$00000000, func_star, $06000080, $00000000, $00000000, $00000000 	; 01c8
	dc.l	$00000000, func_star, $05f00070, $00020000, $00000000, $00000000 	; 01e0
	dc.l	$00000000, func_star, $06280080, $00120000, $00000000, $00000000 	; 01f8
	dc.l	$00000000, func_star, $06180070, $00100000, $00000000, $00000000 	; 0210
	dc.l	$00000000, func_star, $00080090, $00140000, $00000000, $00000000 	; 0228
	dc.l	$00000000, func_star, $00080070, $00040000, $00000000, $00000000 	; 0240
	dc.l	$00000000, func_star, $02e00040, $000f0000, $00000000, $00000000 	; 0258
	dc.l	$00000000, func_star, $02f00030, $000b0000, $00000000, $00000000 	; 0270
	dc.l	$00000000, func_star, $00f80098, $00010000, $00000000, $00000000 	; 0288
	dc.l	$00000000, func_star, $00e000a0, $00160000, $00000000, $00000000 	; 02a0
	dc.l	$00000000, func_star, $011000a0, $00070000, $00000000, $00000000 	; 02b8
	dc.l	$00000000, func_star, $04880090, $00160000, $00000000, $00000000 	; 02d0
	dc.l	$00000000, func_star, $04880070, $00140000, $00000000, $00000000 	; 02e8
	dc.l	$00000000, func_star, $04880050, $00050000, $00000000, $00000000 	; 0300
	dc.l	$00000000, func_star, $07200050, $00170000, $00000000, $00000000 	; 0318
	dc.l	$00000000, func_star, $07300060, $00000000, $00000000, $00000000 	; 0330
	dc.l	$00000000, func_star, $07400050, $00120000, $00000000, $00000000 	; 0348
	dc.l	$00000000, func_star, $07980050, $00090000, $00000000, $00000000 	; 0360
	dc.l	$00000000, func_star, $07880060, $000a0000, $00000000, $00000000 	; 0378
	dc.l	$00000000, func_star, $07780050, $00130000, $00000000, $00000000 	; 0390
	dc.l	$00000000, func_star, $04f000a0, $00090000, $00000000, $00000000 	; 03a8
	dc.l	$00000000, func_star, $05000090, $000f0000, $00000000, $00000000 	; 03c0
	dc.l	$00000000, func_star, $04f00080, $00080000, $00000000, $00000000 	; 03d8
	dc.l	$00000000, func_gsnake, $07200060, $00780000, $00000004, $00000000 	; 03f0
	dc.l	$00000000, func_gsnake, $04e800b8, $00200000, $00000000, $00000000 	; 0408
	dc.l	$00000000, func_gsnake, $05a000d0, $00500000, $00000002, $00000000 	; 0420
	dc.l	$00000000, func_gsnake, $00480090, $00300000, $00000008, $00000000 	; 0438
	dc.l	$00000000, func_gsnake, $025800d0, $00600000, $00000002, $00000000 	; 0450
	dc.l	$00000000, func_gsnake, $02e00090, $00400000, $00000014, $00000000 	; 0468
	dc.l	$00000000, func_gsnake, $03600050, $00600000, $00000016, $00000000 	; 0480
	dc.l	$00000000, func_rsnake, $03400050, $00000000, $00000000, $00000000 	; 0498
	dc.l	$00000000, func_rsnake, $06b80088, $00000000, $00000000, $00000000 	; 04b0
	dc.l	$00000000, func_rsnake, $009800c8, $00000000, $00000000, $00000000 	; 04c8
	dc.l	$00000000, func_mask, $052000c8, $00600000, $00000002, $00000000 	; 04e0
	dc.l	$00000000, func_mask, $03680070, $00800000, $00000018, $00000000 	; 04f8
	dc.l	$00000000, func_mask, $06480090, $00480000, $0000001e, $00000000 	; 0510
	dc.l	$00000000, func_mask, $017000b8, $00a00000, $0000000e, $00000000 	; 0528
	dc.l	$00000000, func_mask, $07900090, $00400000, $00000002, $00000000 	; 0540
	dc.l	$00000000, func_spike, $04100070, $00000000, $00000000, $00000000 	; 0558
	dc.l	$00000000, func_spike, $028800b8, $00000000, $00000000, $00000000 	; 0570
	dc.l	$00000000, func_spike, $062000b0, $00000000, $00000000, $00000000 	; 0588
	dc.l	$00000000, func_tramp, $077c0090, $00020000, $00000000, $00000000 	; 05a0
	dc.l	$00000000, func_tramp, $01a400b8, $00020000, $00000000, $00000000 	; 05b8
	dc.l	$00000000, func_tramp, $00dc00d0, $00020000, $00000000, $00000000 	; 05d0
	dc.l	$00000000, func_tramp, $011c00d0, $00020000, $00000000, $00000000 	; 05e8
	dc.l	$00000000, func_tramp, $02cc00d0, $00020000, $00000000, $00000000 	; 0600
	dc.l	$00000000, func_tramp, $060c00d0, $00020000, $00000000, $00000000 	; 0618
	dc.l	$00000000, func_tramp, $048c00a0, $00020000, $00000000, $00000000 	; 0630
	dc.l	$00000000, func_powerup, $05d00040, $00000000, $00000000, $00000000 	; 0648

bases3:
	dc.w	$0000, $0004, $000c, $0010, $0016, $001a, $001c, $0028, $002a, $002c, $0030, $003c, $0044, $004c, $0052, $0056, $005a, $0062, $0068, $0070, $0078, $007e, $0080, $0084, $008e, $0098, $009a, $009e, $009e, $00a6, $00ae, $00b8, $00ba

lists3:
	dc.w	$0228, $0240
	dc.w	$0108, $0138, $0150, $0438
	dc.w	$0120, $04c8
	dc.w	$0288, $02a0, $05d0
	dc.w	$02b8, $05e8
	dc.w	$0528
	dc.w	$0168, $0180, $0198, $01b0, $0528, $05b8
	dc.w	$0528
	dc.w	$0528
	dc.w	$0000, $0450
	dc.w	$0018, $0030, $0048, $0450, $0570, $0600
	dc.w	$0258, $0270, $0468, $0600
	dc.w	$0060, $0078, $0468, $0498
	dc.w	$0480, $0498, $04f8
	dc.w	$0480, $04f8
	dc.w	$0480, $04f8
	dc.w	$0090, $00a8, $00c0, $0558
	dc.w	$00d8, $00f0, $0630
	dc.w	$02d0, $02e8, $0300, $0630
	dc.w	$03a8, $03c0, $03d8, $0408
	dc.w	$03c0, $0408, $04e0
	dc.w	$04e0
	dc.w	$0420, $04e0
	dc.w	$01c8, $01e0, $0420, $0618, $0648
	dc.w	$01c8, $01f8, $0210, $0588, $0618
	dc.w	$0510
	dc.w	$04b0, $0510
	dc.w	$0318, $0330, $0348, $03f0
	dc.w	$0348, $0390, $03f0, $05a0
	dc.w	$0360, $0378, $03f0, $0540, $05a0
	dc.w	$0540

palette:
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0222, $0221, $0111, $0100, $0121, $0010, $0101, $0200, $0200, $0111, $0111, $0111, $0200, $0221, $0011, $0111, $0110, $0210, $0000, $0110, $0000, $0222, $0100, $0012, $0001, $0122, $0210, $0012, $0111, $0211, $0100, $0120
	dc.w	$0444, $0443, $0332, $0300, $0242, $0120, $0212, $0411, $0400, $0333, $0222, $0322, $0400, $0442, $0122, $0222, $0231, $0431, $0001, $0320, $0110, $0444, $0211, $0024, $0012, $0244, $0430, $0134, $0323, $0432, $0300, $0240
	dc.w	$0666, $0665, $0543, $0500, $0364, $0230, $0323, $0622, $0600, $0555, $0333, $0433, $0600, $0663, $0133, $0344, $0452, $0642, $0011, $0431, $0110, $0666, $0322, $0046, $0024, $0366, $0650, $0156, $0445, $0654, $0500, $0360
	dc.w	$0888, $0886, $0765, $0600, $0485, $0350, $0424, $0823, $0800, $0777, $0444, $0654, $0800, $0885, $0255, $0455, $0562, $0863, $0012, $0641, $0221, $0888, $0433, $0058, $0035, $0488, $0870, $0268, $0656, $0865, $0600, $0580
	dc.w	$0aaa, $0aa8, $0976, $0800, $05a7, $0460, $0535, $0a34, $0a00, $0999, $0555, $0765, $0a00, $0aa6, $0266, $0577, $0783, $0a74, $0022, $0752, $0221, $0aaa, $0544, $007a, $0047, $05aa, $0a90, $028a, $0778, $0a87, $0800, $06a0
	dc.w	$0ccc, $0cca, $0b97, $0a00, $06c8, $0570, $0646, $0c45, $0c00, $0bbb, $0666, $0976, $0c00, $0cc7, $0377, $0688, $08a4, $0c95, $0023, $0962, $0331, $0ccc, $0655, $008c, $0058, $06cc, $0cb0, $03ac, $098a, $0ca8, $0a00, $07c0
	dc.w	$0eee, $0fec, $0db9, $0c00, $07fa, $0690, $0758, $0f56, $0f00, $0ddd, $0888, $0b97, $0f00, $0ff9, $0499, $08aa, $0ac5, $0eb6, $0134, $0b83, $0442, $0fff, $0766, $00af, $006a, $08ef, $0fd1, $04cf, $0bac, $0eca, $0c00, $09e1

tiles:
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $00ee, $ffff, $ffff, $00ee, $ffff, $01ee, $0011, $feff, $ff11, $0011, $ffff, $03ee, $0011, $fcff, $ff11, $0011, $ffff, $07ee, $0011, $faff, $fd11, $0011, $ffff, $0fee, $0011, $f6ff, $f911, $0011, $ff11, $1cee, $0311, $ef11, $f311, $0311, $ff11, $3cee, $0311, $df11, $e311, $0711, $ff11, $78ee, $0711, $bf11, $c711, $0f11
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $ffff, $ffff, $eeee, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $c000, $0000, $3fff, $ffff, $0000, $ffff, $e000, $0000, $5fff, $bfff, $0000, $ffff, $f000, $0000, $6fff, $9fff, $0000, $ffff, $3800, $c000, $f7ff, $cfff, $c000, $ffff, $3c00, $c000, $fbff, $c7ff, $e000, $ffff, $1e00, $e000, $fdff, $e3ff, $f000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffe, $001f, $001e, $fffe, $ffff, $001e, $fffc, $003f, $003c, $fffc, $ffff, $003c
	dc.w	$ffff, $01e0, $01e0, $ffff, $ffff, $01e0, $ffff, $0388, $03f8, $ffff, $ff8f, $03f8, $f83f, $07e4, $003c, $f83f, $ffe7, $003c, $f84f, $187a, $1fce, $f84f, $f87b, $1fce, $f017, $301f, $3ff7, $f017, $f01f, $3ff7, $f40b, $740f, $7ffb, $f40b, $f40f, $7ffb, $a175, $f577, $abfd, $a175, $f577, $abfd, $d6bc, $6bff, $42bc, $d6bc, $ffff, $42bd, $fd36, $02ff, $0036, $fd36, $ffff, $003e, $ff86, $00ff, $0086, $ff86, $ffff, $00ff, $f802, $0fff, $0802, $f802, $ffff, $0bff, $f89c, $789f, $7ffc, $f89c, $f89f, $7fff, $cdff, $cdff, $ffff, $cdff, $cdff, $ffff, $fae0, $ffff, $fae0, $fae0, $ffff, $fbff, $5690, $fff0, $5690, $5690, $ffff, $5ff0, $a640, $ffc0, $a647, $a640, $fff8, $ffc7
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fe1e, $03f3, $0212, $fe1e, $ffff, $03f3, $fd29, $07bf, $0569, $fd29, $ffbf, $07ff, $8317, $ff9c, $8377, $8314, $ff9c, $fff4, $72af, $f7b0, $7aef, $72aa, $f7b0, $ffea, $e4dd, $e7e2, $fcdd, $e4d1, $e7e2, $ffd1, $c0bb, $c3c7, $fcbb, $c0b3, $c3c7, $ffb3, $c06a, $c397, $fc6a, $c06a, $c397, $ff7f, $c4e8, $c73f, $fce8, $c4e8, $c73f, $ffff, $50de, $df31, $70de, $50d2, $df31, $fff3, $20d8, $ffa6, $20d9, $20c0, $ffa6, $ffe7, $005b, $f3b6, $005b, $0c5a, $ffb6, $ffda, $0079, $0700, $80f9, $7878, $7f06, $fff8, $20e7, $2281, $e1e7, $3ce7, $3e99, $ffe7
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0700, $0700, $ffff, $ffff, $0700, $c3ff, $7fc0, $43c0, $c3ff, $ffff, $63c0, $39ff, $ebe0, $3de0, $29ff, $ebff, $e5e0, $fc5f, $05f0, $fe50, $045f, $05ff, $0250, $ff1f, $06f8, $ff18, $061f, $06ff, $0018, $ff4f, $42b8, $ff08, $e24f, $42ff, $e088, $377f, $c880, $3700, $307f, $c8ff, $b080, $60ff, $ff80, $6080, $60ff, $ffff, $ff80, $00ff, $ff80, $0080, $00ff, $ffff, $ff80, $003f, $8880, $0140, $763f, $febf, $81c0, $001f, $2d00, $9060, $429f, $6f9f, $9060, $000f, $ff90, $0060, $000f, $ff9f, $0060, $d18f, $2188, $f188, $018f, $2fff, $2188, $2f1f, $d01a, $ff1e, $001b, $d0f9, $d018, $c703, $3a02, $cf03, $0202, $3afe, $3a02
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0003, $0000, $fffd, $fffe, $0000, $ffff, $0007, $0000, $fffb, $fffc, $0000, $ffff, $000f, $0000, $fff7, $fff8, $0001, $ffff, $001e, $0001, $ffef, $fff1, $0003, $ffff, $003c, $0002, $ffdf, $ffe3, $0006, $ffff, $0070, $000c, $ffbf, $ffcf, $000c, $ffff, $0060, $0018, $ffbf, $ffdf, $0018, $ffff, $0020, $0010, $ffdf, $ffff, $0010
	dc.w	$ff11, $f0ee, $0f11, $7f11, $8f11, $1f11, $ff11, $f2ee, $0d11, $fd11, $0f11, $3d11, $ffff, $de00, $21ff, $f9ff, $27ff, $79ff, $ff11, $0cee, $9311, $f311, $ff11, $d311, $ffff, $2000, $07ff, $c7ff, $ffff, $07ff, $ffff, $48ee, $07ff, $8f11, $f711, $0f11, $ffff, $f000, $0d11, $7f11, $8fff, $1d11, $ff55, $e0aa, $1911, $ff11, $1f55, $3911, $7f11, $79ee, $6511, $7f11, $8611, $6511, $ff11, $fdee, $c311, $ff11, $0211, $c311, $ff11, $ffee, $8111, $ff01, $0011, $c911, $ff11, $5fee, $2111, $ff00, $a011, $e111, $ff11, $2bee, $1511, $ff11, $d411, $3711, $ffff, $1d00, $01ff, $ffff, $e2ff, $1dff, $ff11, $01ee, $0111, $ff11, $fe11, $0111, $ffff, $0000, $00ee, $ffee, $ffff, $01ee
	dc.w	$1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $0111, $5555, $1111, $1911, $e6ee, $1111, $0111, $1911, $1111, $1111, $eeee, $1111, $0111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee
	dc.w	$1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $1111, $5555, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee
	dc.w	$1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $1101, $5555, $1111, $1119, $eee6, $1111, $1101, $1119, $1111, $1111, $eeee, $1111, $1101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee
	dc.w	$ffff, $0f00, $f000, $feff, $f1ff, $f800, $ffff, $4f80, $b000, $bf7f, $f0ff, $bc00, $ffff, $7b80, $8400, $9f7f, $e4ff, $9e00, $ffff, $3000, $c900, $cfff, $ffff, $cb00, $ffff, $0400, $e000, $e3ff, $ffff, $e000, $ffff, $1200, $e000, $f1ff, $efff, $f000, $ffff, $0f00, $b000, $feff, $f1ff, $b800, $ffff, $0780, $9800, $ff7f, $f8ff, $9c00, $feff, $9ec0, $a600, $febf, $617f, $a600, $ffff, $bfe0, $c300, $ffdf, $403f, $c300, $ffff, $fff0, $8100, $ffef, $001f, $9380, $ffff, $fa78, $8480, $fff7, $058f, $87c0, $ffff, $d43c, $a840, $fffb, $2bc7, $ec60, $ffff, $b80e, $8030, $fffd, $47f3, $b830, $ffff, $8006, $8018, $fffd, $7ffb, $8018, $ffff, $0004, $0008, $fffb, $ffff, $8008
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $001f, $0000, $ffe0, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$6140, $ff40, $6151, $2140, $ffee, $3f11, $d5e0, $3de0, $15ec, $d5e0, $fff3, $3c0c, $fb02, $0b02, $0b47, $fb02, $ffba, $0847, $f3a1, $03a1, $0bb3, $f3a1, $f7ed, $0833, $f618, $0619, $071a, $f618, $fefd, $011b, $ec06, $0c0f, $1cc6, $ec06, $ef3f, $10cf, $f850, $185f, $1a50, $f850, $fdff, $025f, $c206, $025e, $2226, $c207, $dfdf, $227f, $c09f, $02f1, $259f, $c099, $daf1, $27f9, $80ff, $07a1, $40bf, $8051, $bfe1, $4511, $8fff, $0e00, $4e3f, $8be4, $bfc0, $4a24, $dffd, $5043, $507d, $dfa1, $ffc3, $5021, $ffff, $3004, $307c, $dfdf, $ff87, $105c, $fff3, $00ac, $00f0, $ff73, $ffaf, $0070, $ffef, $0031, $00e1, $ffee, $ff3f, $00e0, $ffff, $0023, $00e3, $fffd, $ff3f, $00e1
	dc.w	$019f, $0200, $f3df, $0d9f, $0e20, $ffdf, $8977, $8c88, $fbff, $8977, $8c88, $ffff, $7a4e, $7d39, $fbef, $7a0e, $7d39, $ffbf, $524d, $753a, $d2cf, $5a4d, $7d3a, $ffff, $c008, $ef76, $c28c, $d008, $ff77, $fffe, $8008, $bff6, $800a, $c008, $fff7, $fffe, $0002, $fffd, $0003, $0002, $fffd, $ffff, $0004, $1fe7, $0004, $e01c, $ffff, $ffff, $003f, $07f9, $003f, $f83f, $fff9, $fe7f, $c01f, $dbfc, $c01f, $e41f, $fffc, $fe7f, $7037, $fff4, $7037, $703c, $fffc, $77fc, $9017, $7ffa, $1017, $9013, $fffa, $137b, $c405, $3f3e, $0405, $c4c4, $fffe, $05de, $bc01, $7f3f, $3c01, $9cc1, $ffff, $1dff, $0400, $ff97, $0400, $0468, $ffff, $857f, $c000, $ff87, $c008, $c070, $ffff, $f9f7
	dc.w	$f748, $ce00, $ff48, $c600, $ceb7, $ce00, $fb4b, $0403, $fb4b, $8003, $04b7, $8400, $f393, $3c92, $fb93, $f092, $3cfe, $fc90, $fb03, $1493, $ff03, $7003, $14ff, $7492, $b323, $5db3, $fb23, $b123, $5dff, $fdb2, $7bb4, $8596, $fb94, $71b4, $85ff, $f596, $3bfe, $c64b, $3a4a, $33fe, $c7ff, $f64b, $3bff, $c400, $3800, $3bff, $c7ff, $fc00, $1fff, $e800, $1800, $1fff, $efff, $f800, $9fff, $6000, $9000, $9fff, $6fff, $b000, $ffff, $7000, $f000, $7fff, $7fff, $7000, $ffff, $3800, $f800, $3fff, $3fff, $3800, $efff, $9000, $e000, $cfff, $9fff, $c000, $7fff, $9c00, $7c00, $5fff, $9fff, $dc00, $77ff, $8800, $7000, $77ff, $8fff, $f000, $77ff, $ec00, $7400, $77ff, $efff, $f400
	dc.w	$ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $c000, $0000, $3fff, $ffff, $0000, $ffff, $e000, $0000, $5fff, $bfff, $0000, $ffff, $f000, $0000, $6fff, $9fff, $0000, $ffff, $3800, $c000, $f7ff, $cfff, $c000, $ffff, $3c00, $c000, $fbff, $c7ff, $e000, $ffff, $1e00, $e000, $fdff, $e3ff, $f000, $ffff, $0f00, $f000, $feff, $f1ff, $f800, $ffff, $4f80, $b000, $bf7f, $f0ff, $bc00, $ffff, $7b80, $8400, $9f7f, $e4ff, $9e00, $ffff, $3000, $c900, $cfff, $ffff, $cb00, $ffff, $0400, $e000, $e3ff, $ffff, $e000, $ffff, $1200, $e000, $f1ff, $efff, $f000, $ffff, $0f00, $b000, $feff, $f1ff, $b800, $ffff, $0780, $9800, $ff7f, $f8ff, $9c00
	dc.w	$ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0091, $ff91, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff9f, $0060, $009f, $ff9f, $ff9f, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ff1e, $00f3, $fe12, $fc1e, $feff, $01f3, $fb29, $00bf, $fa69, $f829, $fabf, $01ff, $ff17, $009c, $fe77, $fc14, $fe9c, $01f4, $fbaf, $00b0, $faef, $f8aa, $fab0, $01ea, $ffdd, $00e2, $fedd, $fcd1, $fee2, $01d1, $ffbb, $00c7, $febb, $fcb3, $fec7, $01b3, $ff6a, $0097, $fe6a, $fc6a, $fe97, $017f, $ffe8, $003f, $fee8, $fce8, $fe3f, $01ff, $ffde, $0031, $fede, $fcd2, $fe31, $01f3, $fbd8, $00a6, $fad9, $f8c0, $faa6, $01e7, $ff5b, $00b6, $fe5b, $fc5a, $feb6, $01da, $fb79, $0000, $faf9, $f878, $fa06, $01f8, $ffe7, $0081, $fee7, $fce7, $fe99, $01e7
	dc.w	$fff7, $0039, $0037, $ffd2, $fff9, $0012, $fff3, $108c, $1f83, $ef71, $f0fc, $0f01, $fff9, $3434, $3ff3, $ffe8, $f43c, $3fe2, $faf4, $7fde, $7af5, $faf4, $ffde, $7af5, $e81b, $fffc, $e81b, $e818, $fffc, $e818, $8321, $ff3e, $83e1, $8320, $ff3e, $83e0, $f813, $381f, $3ff3, $f813, $f81f, $3ff3, $e289, $628e, $7ff9, $e289, $e28e, $7ff9, $c025, $caa7, $f57d, $c025, $caa7, $f57d, $8041, $ffe3, $805d, $8041, $ffe3, $805d, $ff06, $01ff, $0106, $ff06, $ffff, $0106, $fe01, $00c7, $0139, $fe01, $fec7, $0139, $f803, $001e, $07e3, $f803, $f81e, $07e3, $f021, $0078, $0fa7, $f020, $f078, $0fa6, $f08a, $11f8, $1e8f, $f088, $f1f8, $1e8d, $f256, $1ff0, $125f, $f010, $fff0, $1019
	dc.w	$ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $9111, $9111, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $1110, $1110, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $01e0, $01e0, $ffff, $ffff, $01e0, $ffff, $0388, $03f8, $ffff, $ff8f, $03f8, $f83f, $07e4, $003c, $f83f, $ffe7, $003c, $f84f, $187a, $1fce, $f84f, $f87b, $1fce, $f017, $301f, $3ff7, $f017, $f01f, $3ff7, $f40b, $740f, $7ffb, $f40b, $f40f, $7ffb, $a175, $f577, $abfd, $a175, $f577, $abfd, $d6bc, $6bff, $42bc, $d6bc, $ffff, $42bd
	dc.w	$ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0091, $ff91, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff9f, $0060, $009f, $ff9f, $ff9f, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $febf, $0340, $02bf, $febf, $ffbf, $0380, $fdff, $0700, $05bf, $fdbf, $ffff, $0780, $83af, $ff50, $83af, $83af, $ffaf, $ff80, $72bf, $f740, $7abf, $72bf, $f7bf, $ff80, $e4bf, $e740, $fcbf, $e4bf, $e7bf, $ff80
	dc.w	$fdff, $02e0, $00e0, $00ff, $fcff, $01e0, $fdff, $0288, $00f8, $00ff, $fc8f, $01f8, $fd3f, $02e4, $103c, $103f, $fce7, $013c, $ff4f, $007a, $fece, $fc4f, $fe7b, $01ce, $fb17, $001f, $faf7, $f817, $fa1f, $01f7, $ff0b, $000f, $fefb, $fc0b, $fe0f, $01fb, $fb75, $0077, $fafd, $f875, $fa77, $01fd, $ffbc, $00ff, $febc, $fcbc, $feff, $01bd, $ff36, $00ff, $fe36, $fc36, $feff, $013e, $ff86, $00ff, $fe86, $fc86, $feff, $01ff, $ff02, $00ff, $fe02, $fc02, $feff, $01ff, $ff9c, $009f, $fefc, $fc9c, $fe9f, $01ff, $fbff, $00ff, $faff, $f8ff, $faff, $01ff, $ffe0, $00ff, $fee0, $fce0, $feff, $01ff, $fb90, $00f0, $fa90, $f890, $faff, $01f0, $ff40, $00c0, $fe47, $fc40, $fef8, $01c7
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0010, $001f, $ffef, $fff0, $000f, $ffff, $0034, $003f, $ffff, $fff4, $003f, $fffa, $007f, $007a, $fffa, $ffff, $007a, $ffe8, $00ff, $00e8, $ffe8, $ffff, $00e8, $ff83, $00ff, $0083, $ff83, $ffff, $0083, $fff8, $0038, $003f, $fff8, $fff8, $003f, $ffe2, $0062, $007f, $ffe2, $ffe2, $007f, $ffc0, $00ca, $00f5, $ffc0, $ffca, $00f5, $ff80, $00ff, $0080, $ff80, $ffff, $0080, $ffff, $0001, $0001, $ffff, $ffff, $0001, $fffe, $0000, $0001, $fffe, $fffe, $0001, $fff8, $0000, $0007, $fff8, $fff8, $0007, $fff0, $0000, $000f, $fff0, $fff0, $000f, $fff0, $0011, $001e, $fff0, $fff1, $001e, $fff2, $001f, $0012, $fff0, $ffff, $0010
	dc.w	$ffff, $e000, $e000, $ffff, $ffff, $e000, $ffff, $8800, $f800, $ffff, $8fff, $f800, $3fff, $e400, $3c00, $3fff, $e7ff, $3c00, $4ffe, $7a03, $ce02, $4ffe, $7bff, $ce03, $17fd, $1f07, $f705, $17fd, $1fff, $f707, $0b83, $0fff, $fb83, $0b83, $0fff, $fbff, $7572, $77f7, $fd7a, $7572, $77f7, $fdff, $bce4, $ffe7, $bcfc, $bce4, $ffe7, $bdff, $36c0, $ffc3, $36fc, $36c0, $ffc3, $3eff, $86c0, $ffc3, $86fc, $86c0, $ffc3, $ffff, $02c4, $ffc7, $02fc, $02c4, $ffc7, $ffff, $9c50, $9fdf, $fc70, $9c50, $9fdf, $ffff, $ff20, $ffff, $ff20, $ff20, $ffff, $ffff, $e000, $fff3, $e000, $e00c, $ffff, $ffff, $9000, $f007, $9080, $9078, $ff7f, $f0ff, $4020, $c022, $47e1, $403c, $f83e, $c7ff
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffc3, $007f, $0043, $ffc3, $ffff, $0063, $1e39, $f3eb, $123d, $1e29, $ffeb, $f3e5, $29fc, $bf05, $69fe, $2904, $bf05, $ff02, $17ff, $9c06, $77ff, $1406, $9c06, $f400, $afff, $b042, $efff, $aae2, $b042, $eae0, $dd37, $e2c8, $dd37, $d130, $e2c8, $d1b0, $bb60, $c7ff, $bb60, $b360, $c7ff, $b3ff, $6a00, $97ff, $6a00, $6a00, $97ff, $7fff, $e800, $3f88, $e801, $e876, $3ffe, $ff81, $de00, $312d, $de90, $d242, $316f, $f390, $d800, $a6ff, $d900, $c000, $a6ff, $e700, $5bd1, $b621, $5bf1, $5a01, $b62f, $da21, $792f, $00d0, $f9ff, $7800, $06d0, $f8d0, $e7c7, $813a, $e7cf, $e702, $993a, $e73a
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $c000, $c000, $ffff, $ffff, $c000, $ffff, $e000, $e000, $ffff, $ffff, $e000, $5fff, $f000, $5000, $5fff, $ffff, $5000, $1fff, $f800, $1800, $1fff, $ffff, $1800, $4fff, $b800, $0800, $4fff, $ffff, $8800, $7fff, $8000, $0000, $7fff, $ffff, $8000, $ffff, $8000, $8000, $ffff, $ffff, $8000, $ffff, $8000, $8000, $ffff, $ffff, $8000, $3fff, $8000, $4000, $3fff, $bfff, $c000, $1fff, $0000, $6000, $9fff, $9fff, $6000, $0fff, $9000, $6000, $0fff, $9fff, $6000, $8fff, $8800, $8800, $8fff, $ffff, $8800, $1fff, $1a00, $1e00, $1bff, $f9ff, $1800, $03ff, $0200, $0300, $02ff, $feff, $0200
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0003, $0003, $ffff, $ffff, $0003, $fff8, $0007, $0000, $fff8, $ffff, $0000, $fff8, $0018, $001f, $fff8, $fff8, $001f, $fff0, $0030, $003f, $fff0, $fff0, $003f, $fff4, $0074, $007f, $fff4, $fff4, $007f, $ffa1, $00f5, $00ab, $ffa1, $fff5, $00ab, $ffd6, $006b, $0042, $ffd6, $ffff, $0042, $fffd, $0002, $0000, $fffd, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fff8, $000f, $0008, $fff8, $ffff, $000b, $fff8, $0078, $007f, $fff8, $fff8, $007f, $ffcd, $01cd, $01ff, $ffcd, $ffcd, $01ff, $fffa, $07ff, $07fa, $fffa, $ffff, $07fb, $fe56, $1fff, $1e56, $fe56, $ffff, $1e5f, $fca6, $3fff, $3ca6, $fca6, $ffff, $3cff
	dc.w	$ffdf, $8063, $c0c3, $bfdf, $bf7f, $80c3, $3fbf, $0007, $2047, $1fbf, $dfbf, $0047, $9fff, $8007, $9007, $8fff, $efff, $0007, $cfff, $8807, $c807, $8fff, $b7ff, $0007, $effa, $e007, $e802, $e7fa, $f7ff, $8002, $67fd, $e403, $6401, $67fd, $fbff, $a001, $effe, $e801, $ec00, $ebfe, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$8000, $ff83, $8008, $8074, $ffff, $fff7, $0000, $e9e1, $0008, $1616, $ffff, $ffd7, $8001, $f9c3, $8005, $8638, $ffff, $f7ba, $8001, $ff90, $8005, $806a, $fffe, $f3eb, $2003, $dfe0, $2007, $0018, $dffc, $ffdb, $e483, $0841, $f783, $003c, $1b7d, $ecfe, $80f1, $b804, $c7f3, $0008, $ff0e, $38f9, $01f1, $8c0e, $73f1, $0000, $fe0e, $8df7, $989a, $0000, $ffff, $109a, $77ff, $989a, $91da, $0000, $ffff, $01da, $6fff, $91da, $f18a, $0000, $ffff, $808a, $8eff, $f18a, $bff5, $0000, $ffff, $3775, $777f, $bff5, $bf76, $0000, $ffff, $3776, $77ff, $bf76, $bff6, $0000, $ffff, $3776, $777f, $bff6, $baae, $0000, $ffff, $2aae, $6fff, $baae, $ffd9, $0000, $ffff, $9dd9, $9dff, $ffd9
	dc.w	$1fff, $ec00, $1c00, $1fff, $efff, $1c00, $dfff, $2400, $1c00, $dfff, $e7ff, $1c00, $dfff, $3400, $1c00, $dfff, $f7ff, $1c00, $efff, $1400, $0c00, $efff, $f7ff, $0c00, $efff, $1c00, $0c00, $efff, $ffff, $0c00, $f7ff, $0c00, $0400, $f7ff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fffe, $0000, $ffff, $ffff, $ffff, $0001
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00
	dc.w	$feff, $9ec0, $a600, $febf, $617f, $a600, $ffff, $bfe0, $c300, $ffdf, $403f, $c300, $ffff, $fff0, $8100, $ffef, $001f, $9380, $ffff, $fa78, $8480, $fff7, $058f, $87c0, $ffff, $d43c, $a840, $fffb, $2bc7, $ec60, $ffff, $b80e, $8030, $fffd, $47f3, $b830, $ffff, $8006, $8018, $fffd, $7ffb, $8018, $ffff, $0004, $0008, $fffb, $ffff, $8008, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0700, $0700, $ffff, $ffff, $0700, $c3ff, $7fc0, $43c0, $c3ff, $ffff, $63c0, $39ff, $ebe0, $3de0, $29ff, $ebff, $e5e0, $fc5f, $05f0, $fe50, $045f, $05ff, $0250, $ff1f, $06f8, $ff18, $061f, $06ff, $0018, $ff4f, $42b8, $ff08, $e24f, $42ff, $e088, $377f, $c880, $3700, $307f, $c8ff, $b080
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff00, $0000, $ffff, $ffff, $ffff, $00ff, $ff7f, $0000, $ff7f, $ff00, $ff7f, $0000, $ffed, $0000, $ffed, $ffed, $ffed, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $f7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $fe5f, $01a0, $fe5f, $fe5f, $fe5f, $0000, $fd2b, $02d4, $fd2b, $fd2b, $fd2b, $0000, $c207, $3df8, $c207, $c207, $c207, $0000
	dc.w	$0000, $0000, $ffff, $ffff, $ffff, $ffff, $7f7f, $0000, $7f7f, $0000, $7f7f, $0000, $eded, $0000, $eded, $eded, $eded, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f9ff, $3600, $c1ff, $f1ff, $c9ff, $0000, $eeff, $5000, $aeff, $e0ff, $aeff, $0000, $efff, $1000, $afff, $afff, $afff, $4000, $efff, $1000, $afff, $afff, $afff, $4000, $dfff, $2000, $9fff, $9fff, $9fff, $4000
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $7fff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $4000, $8000, $ffff, $7fff, $8000, $ffff, $1000, $e000, $7fff, $1fff, $6000, $bfff, $0000, $b800, $1fff, $47ff, $1800, $efff, $8000, $ec00, $87ff, $93ff, $8400, $5fff, $e800, $5e00, $4bff, $e9ff, $4a00, $1fff, $f200, $1400, $1fff, $fbff, $1400, $dfff, $2000, $d000, $1fff, $2fff, $1000, $1fff, $0000, $1800, $0fff, $e7ff, $0800, $0fff, $8000, $0c00, $07ff, $f3ff, $0400, $27ff, $8000, $2600, $03ff, $d9ff, $0200, $43ff, $a000, $4300, $00ff, $bcff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffe, $001f, $001e, $fffe, $ffff, $001e, $fffc, $003f, $003c, $fffc, $ffff, $003c, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$fd36, $02ff, $0036, $fd36, $ffff, $003e, $ff86, $00ff, $0086, $ff86, $ffff, $00ff, $f802, $0fff, $0802, $f802, $ffff, $0bff, $f89c, $789f, $7ffc, $f89c, $f89f, $7fff, $cdff, $cdff, $ffff, $cdff, $cdff, $ffff, $fae0, $ffff, $fae0, $fae0, $ffff, $fbff, $5690, $fff0, $5690, $5690, $ffff, $5ff0, $a640, $ffc0, $a647, $a640, $fff8, $ffc7, $6140, $ff40, $6151, $2140, $ffee, $3f11, $d5e0, $3de0, $15ec, $d5e0, $fff3, $3c0c, $fb02, $0b02, $0b47, $fb02, $ffba, $0847, $f3a1, $03a1, $0bb3, $f3a1, $f7ed, $0833, $f618, $0619, $071a, $f618, $fefd, $011b, $ec06, $0c0f, $1cc6, $ec06, $ef3f, $10cf, $f850, $185f, $1a50, $f850, $fdff, $025f, $c206, $025e, $2226, $c207, $dfdf, $227f
	dc.w	$c0bf, $c340, $fcbf, $c0bf, $c3bf, $ff80, $c0bf, $c340, $fcbf, $c0bf, $c3bf, $ff80, $c4bd, $c742, $fcbd, $c4bd, $c7bd, $ff80, $50bf, $df40, $70bf, $50bf, $dfbf, $ff80, $20ff, $ff00, $20bf, $20bf, $ffff, $ff80, $00af, $f350, $00af, $0caf, $ffaf, $ff80, $00bf, $0740, $80bf, $78bf, $7fbf, $ff80, $20bf, $2240, $e1bf, $3cbf, $3ebf, $ff80, $01bf, $0240, $f3bf, $0dbf, $0ebf, $ff80, $89bf, $8c40, $fbbf, $89bf, $8cbf, $ff80, $7abd, $7d42, $fbbd, $7abd, $7dbd, $ff80, $52bf, $7540, $d2bf, $5abf, $7dbf, $ff80, $c0ff, $ef00, $c2bf, $d0bf, $ffff, $ff80, $80af, $bf50, $80af, $c0af, $ffaf, $ff80, $00bf, $ff40, $00bf, $00bf, $ffbf, $ff80, $00bf, $1f40, $00bf, $e0bf, $ffbf, $ff80
	dc.w	$ff00, $0000, $ffff, $ffff, $ffff, $00ff, $ff7f, $0000, $ff7f, $ff00, $ff7f, $0000, $ffed, $0000, $ffed, $ffed, $ffed, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ff00, $0000, $ffff, $ffff, $ffff, $00ff
	dc.w	$0000, $0000, $ffff, $ffff, $ffff, $ffff, $7f7f, $0000, $7f7f, $0000, $7f7f, $0000, $eded, $0000, $eded, $eded, $eded, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0010, $3111, $0010, $dfef, $3101, $1111, $0200, $3311, $0200, $ddff, $3111, $3111, $2200, $1311, $2200, $fdff, $1111, $b311, $aa00, $1911, $aa00, $f7ff, $1111, $ff11, $ee00, $7111, $8e00, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1000, $1131, $1000, $efdf, $0131, $1111, $0002, $1133, $0002, $ffdd, $1131, $1131, $0022, $1113, $0022, $fffd, $1111, $11b3, $00aa, $1119, $00aa, $fff7, $1111, $11ff, $00ee, $1171, $008e, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $eeee, $eeee, $eeee, $1111, $eeee
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0000, $fff8, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fffc, $0008, $000c, $fff8, $fff3, $0000, $fffe, $0004, $0006, $fffc, $fffd, $0004, $ffc3, $0042, $0043, $ffc2, $ffbe, $0002, $fff3, $0033, $0033, $fff3, $fffe, $0032, $ffff, $000c, $000f, $fffc, $fffc, $000c, $fffd, $0004, $0005, $1ffc, $fffe, $0004, $fffe, $0003, $0006, $03fe, $ffff, $0006, $ffff, $0009, $000d, $00ff, $fff6, $0004
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $6000, $9fff, $9fff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $8fff, $0000, $8000, $0fff, $7fff, $0000, $37ff, $e000, $3000, $27ff, $efff, $2000, $9fff, $7000, $9800, $17ff, $77ff, $1000, $9fff, $8000, $9000, $8fff, $efff, $8000, $a7ff, $8000, $a000, $87ff, $dfff, $8000, $37ff, $b000, $3000, $37ff, $ffff, $3000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fff7, $0039, $0037, $ffd2, $fff9, $0012, $fff3, $108c, $1f83, $ef71, $f0fc, $0f01, $fff9, $3434, $3ff3, $ffe8, $f43c, $3fe2, $faf4, $7fde, $7af5, $faf4, $ffde, $7af5, $e81b, $fffc, $e81b, $e818, $fffc, $e818, $8321, $ff3e, $83e1, $8320, $ff3e, $83e0, $f813, $381f, $3ff3, $f813, $f81f, $3ff3, $e289, $628e, $7ff9, $e289, $e28e, $7ff9
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0800, $ffff, $f7ff, $0800, $ffff, $0000, $1900, $ffff, $e6ff, $1900, $eeff, $1b00, $8e00, $eeff, $7bff, $8e00, $ddff, $7e00, $dc00, $5dff, $7fff, $5c00, $f77f, $1f80, $f700, $377f, $1fff, $3700, $c0ff, $7e40, $c180, $40ff, $7e7f, $4180, $0eff, $fc10, $0ee0, $0e7f, $fd1f, $0e60, $dfbf, $7000, $dfb8, $5c1f, $7047, $5c18
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $001f, $0000, $ffe0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $07ff, $0000, $f800, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $2204, $3e3c, $23c7, $c1c3, $0000, $ffff, $0d10, $0f1e, $0df1, $fcf1, $0c10, $ffff, $0220, $033d, $02ea, $feca, $0208, $ffff, $0000, $002c, $00db, $ffdb, $0008, $ffff, $0000, $0008, $003f, $ffff, $0008, $ffff, $0000, $0008, $000f, $ffff, $0008, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ff61, $00ff, $0061, $ff21, $ffff, $003f, $ffd5, $003d, $0015, $ffd5, $ffff, $003c, $fffb, $000b, $000b, $fffb, $ffff, $0008, $fff3, $0003, $000b, $fff3, $fff7, $0008, $fff6, $0006, $0007, $fff6, $fffe, $0001, $ffec, $000c, $001c, $ffec, $ffef, $0010, $fff8, $0018, $001a, $fff8, $fffd, $0002, $ffc2, $0002, $0022, $ffc2, $ffdf, $0022, $ffc0, $0002, $0025, $ffc0, $ffda, $0027, $ff80, $0007, $0040, $ff80, $ffbf, $0045, $ff8f, $000e, $004e, $ff8b, $ffbf, $004a, $ffdf, $0050, $0050, $ffdf, $ffff, $0050, $ffff, $0030, $0030, $ffdf, $ffff, $0010, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$4001, $4002, $51f3, $400d, $ee0e, $11ff, $e089, $e08c, $ecfb, $e089, $f38c, $0cff, $027a, $027d, $47fb, $027a, $ba7d, $47ff, $a152, $a175, $b3d2, $a15a, $ed7d, $33ff, $18c0, $19ef, $1ac2, $18d0, $fdff, $1bff, $0680, $0fbf, $c680, $06c0, $3fff, $cfff, $5000, $5fff, $5000, $5000, $ffff, $5fff, $0600, $5e1f, $2600, $07e0, $dfff, $7fff, $9f00, $f107, $9f00, $99f8, $f1ff, $f9fe, $ffc0, $a1db, $bfc0, $51e4, $e1ff, $11fe, $ff70, $00ff, $3f70, $e470, $c0ff, $2477, $fd90, $437f, $7d10, $a190, $c3ff, $2113, $ffc4, $043f, $7c04, $dfc4, $87ff, $5c05, $f3bc, $ac7f, $f03c, $739c, $afff, $701d, $ef04, $31ff, $e104, $ee04, $3fff, $e085, $ffc0, $23ff, $e3c0, $fdc0, $3fff, $e1f9
	dc.w	$9ff7, $00ce, $dfff, $9fc6, $20ce, $dfce, $77fb, $8804, $fffb, $7780, $8804, $ff84, $4ef3, $393c, $effb, $0ef0, $393c, $bffc, $4dfb, $3a14, $cfff, $4d70, $3a14, $ff74, $08b3, $765d, $8cfb, $08b1, $775d, $fefd, $087b, $f685, $0afb, $0871, $f785, $fef5, $023b, $fdc6, $033a, $0233, $fdc7, $fff6, $043b, $e7c4, $0438, $1c3b, $ffc7, $fffc, $3f1f, $f9e8, $3f18, $3f1f, $f9ef, $7ff8, $1f9f, $fc60, $1f90, $1f9f, $fc6f, $7fb0, $37ff, $f470, $37f0, $3c7f, $fc7f, $fc70, $17ff, $fa38, $17f8, $133f, $fa3f, $7b38, $05ef, $3e90, $05e0, $c4cf, $fe9f, $dec0, $017f, $3f9c, $017c, $c15f, $ff9f, $ffdc, $0077, $9788, $0070, $6877, $ff8f, $7ff0, $0077, $87ec, $0874, $7077, $ffef, $f7f4
	dc.w	$48ff, $0080, $48c0, $00bf, $b7bf, $0080, $4b3f, $0300, $4b20, $031f, $b7df, $0000, $939f, $9280, $9390, $928f, $feef, $9000, $03cf, $9388, $03c8, $038f, $ffb7, $9200, $23ef, $b3e0, $23e8, $23e7, $fff7, $b280, $b467, $96e4, $9464, $b467, $fffb, $96a0, $feef, $4be8, $4aec, $feeb, $ff7b, $4b68, $ffbf, $00fa, $00be, $ffbb, $ff5b, $005a, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $001f, $0000, $ffe0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $07ff, $0000, $f800, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0001, $fffe, $ffff, $0001, $ffff, $0000, $0003, $fffc, $ffff, $0003, $fffd, $0000, $0005, $fff8, $ffff, $0005, $fff9, $0000, $0009, $fff0, $ffff, $0009, $fff3, $0001, $0011, $ffe3, $fffe, $0013, $ffe7, $0007, $0027, $ffc7, $fff8, $0027, $ffcf, $000f, $004f, $ff8f, $fff0, $004f, $ff7f, $0079, $0065, $ff7f, $ff86, $0065, $ffff, $00fd, $00c3, $ffff, $ff02, $00c3, $ffff, $00ff, $0081, $ffff, $ff00, $00c9, $ffff, $005f, $0021, $ffff, $ffa0, $00e1, $ffff, $002b, $0015, $ffff, $ffd4, $0037, $ffff, $001d, $0001, $ffff, $ffe2, $001d, $ffff, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0000, $0000, $ffff, $ffff, $0001
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $ee00, $11ff, $ffff, $ee00, $11ff, $0100, $1180, $017f, $feff, $1180, $11ff, $0100, $11c0, $013f, $feff, $11c0, $11bf, $0100, $11a0, $011f, $feff, $11a0, $119f, $0100, $1190, $010f, $feff, $1190, $11cf, $0180, $1188, $01c7, $fe7f, $11c8, $11e7, $01e0, $11e4, $01e3, $fe1f, $11e4, $11f3, $01f0, $11f2, $01f1, $fe0f, $11f2, $11fe, $109e, $11a6, $10fe, $ef61, $01a6, $11ff, $00bf, $11c3, $00ff, $ff40, $11c3, $11ff, $00ff, $1181, $00ff, $ff00, $1193, $11ff, $00fa, $1184, $00ff, $ff05, $1187, $11ff, $00d4, $11a8, $00ff, $ff2b, $11ec, $ffff, $00b8, $0080, $ffff, $ff47, $ffb8, $11ff, $0080, $0080, $11ff, $ff7f, $1180, $ffff, $0000, $0000, $eeff, $ffff, $ee80
	dc.w	$ffff, $0000, $00ee, $ff11, $ffff, $00ee, $ff11, $0000, $0100, $fe11, $ffff, $0111, $ff11, $0000, $0300, $fc11, $ffff, $0311, $fd11, $0000, $0500, $f811, $ffff, $0511, $f911, $0000, $0901, $f010, $ffff, $0911, $f311, $0100, $1111, $e300, $feff, $1311, $e711, $0700, $2711, $c700, $f8ff, $2711, $cf11, $0f00, $4f11, $8f00, $f0ff, $4f11, $7f11, $7910, $6511, $7f10, $86ef, $6501, $ff11, $fd00, $c311, $ff00, $02ff, $c311, $ff11, $ff00, $8111, $ff00, $00ff, $c911, $ff11, $5f00, $2111, $ff00, $a0ff, $e111, $ff11, $2b00, $1511, $ff00, $d4ff, $3711, $ffff, $1d00, $010e, $fff1, $e2ff, $1dff, $ff11, $0100, $0100, $ff11, $feff, $0111, $ffff, $0000, $0000, $ffee, $ffff, $01ee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $ffff, $0000, $c000, $3fff, $ffff, $c000, $bfff, $0000, $a000, $1fff, $ffff, $a000, $9fff, $0000, $9000, $0fff, $ffff, $9000, $cfff, $8000, $8800, $c7ff, $7fff, $c800, $e7ff, $e000, $e400, $e3ff, $1fff, $e400, $f3ff, $f000, $f200, $f1ff, $0fff, $f200, $feff, $9e00, $a600, $feff, $61ff, $a600, $ffff, $bf00, $c300, $ffff, $40ff, $c300, $ffff, $ff00, $8100, $ffff, $00ff, $9300, $ffff, $fa00, $8400, $ffff, $05ff, $8700, $ffff, $d400, $a800, $ffff, $2bff, $ec00, $ffff, $b800, $8000, $ffff, $47ff, $b800, $ffff, $8000, $8000, $ffff, $7fff, $8000, $ffff, $0000, $0000, $ffff, $ffff, $8000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0010, $001f, $ffef, $fff0, $000f, $ffff, $0034, $003f, $ffff, $fff4, $003f, $fffa, $007f, $007a, $fffa, $ffff, $007a, $ffe8, $00ff, $00e8, $ffe8, $ffff, $00e8, $ff83, $00ff, $0083, $ff83, $ffff, $0083, $fff8, $0038, $003f, $fff8, $fff8, $003f, $ffe2, $0062, $007f, $ffe2, $ffe2, $007f
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $f7ff, $3900, $3708, $d2ff, $f9f7, $1208, $f3ff, $8c00, $8319, $71ff, $fce6, $0119, $f9ee, $341b, $f38e, $e8ee, $3c7b, $e28e, $f4dd, $de7e, $f5dc, $f45d, $de7f, $f55c, $1bf7, $fc1f, $1bf7, $1837, $fc1f, $1837, $21c0, $3e7e, $e1c1, $2040, $3e7e, $e041, $130e, $1ffc, $f30e, $130e, $1ffd, $f30e, $89df, $8e70, $f9df, $895c, $8e70, $f95c
	dc.w	$ffbf, $0040, $08bf, $ffbf, $f7bf, $0880, $ffbf, $0040, $19bf, $ffbf, $e6bf, $1980, $eebd, $1b42, $8ebd, $eebd, $7bbd, $8e80, $ddbf, $7e40, $dcbf, $5dbf, $7fbf, $5c80, $f7ff, $1f00, $f7bf, $37bf, $1fff, $3780, $c0af, $7e50, $c1af, $40af, $7eaf, $4180, $0ebf, $fc40, $0ebf, $0ebf, $fdbf, $0e80, $dfbf, $7040, $dfbf, $5cbf, $70bf, $5c80, $f5bf, $7a40, $f5bf, $74bf, $7abf, $7480, $75bf, $ca40, $75bf, $44bf, $cabf, $4480, $f8bd, $8f42, $f8bd, $88bd, $8fbd, $8880, $e1bf, $3840, $e7bf, $20bf, $38bf, $2680, $43ff, $a000, $5fbf, $00bf, $a0ff, $1c80, $85af, $7250, $8daf, $80af, $72af, $8880, $b8bf, $5740, $b8bf, $98bf, $57bf, $9880, $6fbf, $c840, $6cbf, $4fbf, $dbbf, $4c80
	dc.w	$ffff, $0000, $0800, $ffff, $f7ff, $0800, $ffff, $0000, $1900, $ffff, $e6ff, $1900, $eeff, $1b00, $8e00, $eeff, $7bff, $8e00, $ddff, $7e00, $dc00, $5dff, $7fff, $5c00, $f77f, $1f80, $f700, $377f, $1fff, $3700, $c0ff, $7e40, $c180, $40ff, $7e7f, $4180, $0eff, $fc10, $0ee0, $0e7f, $fd1f, $0e60, $dfbf, $7000, $dfb8, $5c1f, $7047, $5c18, $f5ef, $7a80, $f5ec, $7487, $7a93, $7484, $755f, $cae8, $755e, $444b, $cae9, $444a, $f81f, $8ff2, $f814, $881f, $8ffb, $8814, $e1df, $3820, $e7d0, $201f, $382f, $2610, $431f, $a000, $5f18, $000f, $a0e7, $1c08, $850f, $7280, $8d0c, $8007, $72f3, $8804, $b827, $5780, $b826, $9803, $57d9, $9802, $6f43, $c8a0, $6c43, $4f00, $dbbc, $4c00
	dc.w	$40bf, $4040, $51bf, $40bf, $eebf, $1180, $e0bf, $e040, $ecbf, $e0bf, $f3bf, $0c80, $02bd, $0242, $47bd, $02bd, $babd, $4780, $a1bf, $a140, $b3bf, $a1bf, $edbf, $3380, $18ff, $1900, $1abf, $18bf, $fdff, $1b80, $06af, $0f50, $c6af, $06af, $3faf, $cf80, $50bf, $5f40, $50bf, $50bf, $ffbf, $5f80, $06bf, $5e40, $26bf, $07bf, $dfbf, $7f80, $9fbf, $f140, $9fbf, $99bf, $f1bf, $f980, $ffbf, $a140, $bfbf, $51bf, $e1bf, $1180, $ffbd, $0042, $3fbd, $e4bd, $c0bd, $2480, $fdbf, $4340, $7dbf, $a1bf, $c3bf, $2180, $ffff, $0400, $7cbf, $dfbf, $87ff, $5c80, $f3af, $ac50, $f0af, $73af, $afaf, $7080, $efbf, $3140, $e1bf, $eebf, $3fbf, $e080, $ffbf, $2340, $e3bf, $fdbf, $3fbf, $e180
	dc.w	$60ff, $ff80, $6080, $60ff, $ffff, $ff80, $00ff, $ff80, $0080, $00ff, $ffff, $ff80, $003f, $8880, $0140, $763f, $febf, $81c0, $001f, $2d00, $9060, $429f, $6f9f, $9060, $000f, $ff90, $0060, $000f, $ff9f, $0060, $d18f, $2188, $f188, $018f, $2fff, $2188, $2f1f, $d01a, $ff1e, $001b, $d0f9, $d018, $c703, $3a02, $cf03, $0202, $3afe, $3a02, $f748, $ce00, $ff48, $c600, $ceb7, $ce00, $fb4b, $0403, $fb4b, $8003, $04b7, $8400, $f393, $3c92, $fb93, $f092, $3cfe, $fc90, $fb03, $1493, $ff03, $7003, $14ff, $7492, $b323, $5db3, $fb23, $b123, $5dff, $fdb2, $7bb4, $8596, $fb94, $71b4, $85ff, $f596, $3bfe, $c64b, $3a4a, $33fe, $c7ff, $f64b, $3bff, $c400, $3800, $3bff, $c7ff, $fc00
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0001, $fffe, $ffff, $0001, $ffff, $0000, $0003, $fffc, $ffff, $0003, $fffd, $0000, $0005, $fff8, $ffff, $0005, $fff9, $0000, $0009, $fff0, $ffff, $0009, $fff3, $0001, $0011, $ffe3, $fffe, $0013, $ffe7, $0007, $0027, $ffc7, $fff8, $0027, $ffcf, $000f, $004f, $ff8f, $fff0, $004f, $ff7f, $0079, $0065, $ff7f, $ff86, $0065, $ffff, $00fd, $00c3, $ffff, $ff02, $00c3, $ffff, $00ff, $0081, $ffff, $ff00, $00c9, $ffff, $005f, $0021, $ffff, $ffa0, $00e1, $7fff, $802b, $0015, $7fff, $ffd4, $0037, $ffff, $401d, $8001, $ffff, $7fe2, $801d, $ffff, $1001, $e001, $7fff, $1ffe, $6001, $bfff, $0000, $b800, $1fff, $47ff, $1801
	dc.w	$ffff, $0000, $ee00, $11ff, $ffff, $ee00, $11ff, $0000, $0080, $117f, $ffff, $1180, $11ff, $0000, $00c0, $113f, $ffff, $11c0, $11bf, $0000, $00a0, $111f, $ffff, $11a0, $119f, $0000, $0190, $100f, $ffff, $1190, $11cf, $0080, $1188, $00c7, $ff7f, $11c8, $11e7, $00e0, $11e4, $00e3, $ff1f, $11e4, $11f3, $00f0, $11f2, $00f1, $ff0f, $11f2, $11fe, $109e, $11a6, $10fe, $ef61, $01a6, $11ff, $00bf, $11c3, $00ff, $ff40, $11c3, $11ff, $00ff, $1181, $00ff, $ff00, $1193, $11ff, $00fa, $1184, $00ff, $ff05, $1187, $11ff, $00d4, $11a8, $00ff, $ff2b, $11ec, $ffff, $00b8, $0080, $ffff, $ff47, $ffb8, $11ff, $0080, $0080, $11ff, $ff7f, $1180, $ffff, $0000, $0000, $eeff, $ffff, $ee80
	dc.w	$fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffc, $fffc, $fffd, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $fff7, $0008, $fff0, $fff0, $fff7, $0000, $ffef, $0010, $ffe0, $ffe0, $ffef, $0000, $ffdf, $0020, $ffc0, $ffc0, $ffdf, $0000, $ffbf, $0040, $ff80, $ff80, $ffbf, $0000, $ff7f, $0080, $ff00, $ff00, $ff7f, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000
	dc.w	$ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $0001, $0001, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0000, $ffff, $0000, $0007, $0007, $ffff, $0000, $ffff, $0000, $000f, $000f, $ffff, $0000, $ffff, $0000, $001f, $001f, $ffff, $0000, $ffff, $0000, $003f, $003f, $ffff, $0000, $ffff, $0000, $807f, $807f, $ffff, $0000, $ffff, $0000, $c0ff, $c0ff, $ffff, $0000
	dc.w	$ffff, $a000, $40ff, $e0ff, $40ff, $c000, $ffff, $d000, $2fff, $ffff, $2fff, $2000, $ffff, $1000, $efff, $ffff, $efff, $e000, $ffff, $5000, $afff, $ffff, $afff, $a000, $ffff, $1000, $efff, $ffff, $efff, $e000, $dfff, $3000, $cfff, $ffff, $efff, $e000, $3fff, $e000, $1fff, $ffff, $dfff, $c000, $ffff, $4000, $bfff, $ffff, $bfff, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$feff, $013f, $fe40, $fe7f, $fec0, $007f, $fdff, $0243, $fc80, $fcc3, $fdbc, $00c3, $fbff, $0499, $f800, $f899, $fb66, $0081, $f7ff, $08a5, $f000, $f0a5, $f75a, $0081, $efff, $10a5, $e000, $e081, $ef7e, $0081, $dfff, $2099, $c000, $c081, $df7e, $0081, $bfff, $4081, $8042, $80c3, $bf7e, $00c3, $7fff, $80ff, $0000, $00ff, $7f00, $007e, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $8080, $8080, $ffff, $0000, $ffff, $0000, $c0c0, $c0c0, $ffff, $0000
	dc.w	$7fff, $3ea0, $c040, $7ee0, $c140, $7ec0, $feff, $87d0, $502f, $d7ff, $792f, $d320, $ffff, $ab10, $10ef, $bbff, $54ef, $91e0, $ffff, $8550, $20af, $a5ff, $7aaf, $a1a0, $ffff, $8510, $20ef, $a1ff, $7eef, $a1e0, $ffdf, $a930, $14cf, $b5ff, $5eef, $95e0, $fe3f, $81e0, $521f, $d3ff, $7fdf, $d3c0, $ffff, $fe40, $00bf, $feff, $01bf, $7e80, $ffff, $0000, $01ff, $01ff, $ffff, $0000, $ffff, $0000, $03ff, $03ff, $ffff, $0000, $ffff, $0000, $07ff, $07ff, $ffff, $0000, $ffff, $0000, $0fff, $0fff, $ffff, $0000, $ffff, $0000, $1fff, $1fff, $ffff, $0000, $ffff, $0000, $3fff, $3fff, $ffff, $0000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$80ff, $6800, $0900, $80ff, $feff, $0900, $d0ff, $2c00, $3d00, $c0ff, $eeff, $2d00, $e6ff, $1800, $0700, $e0ff, $f8ff, $0100, $faff, $0400, $0f00, $f0ff, $f4ff, $0500, $fdff, $0200, $0700, $f8ff, $faff, $0200, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffc3, $007f, $0043, $ffc3, $ffff, $0063, $1e39, $f3eb, $123d, $1e29, $ffeb, $f3e5, $29fc, $bf05, $69fe, $2904, $bf05, $ff02, $17ff, $9c06, $77ff, $1406, $9c06, $f400, $afff, $b042, $efff, $aae2, $b042, $eae0, $dd37, $e2c8, $dd37, $d130, $e2c8, $d1b0
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $c000, $c000, $ffff, $ffff, $c000, $ffff, $e000, $e000, $ffff, $ffff, $e000, $5fff, $f000, $5000, $5fff, $ffff, $5000, $1fff, $f800, $1800, $1fff, $ffff, $1800, $4fff, $b800, $0800, $4fff, $ffff, $8800, $7fff, $8000, $0000, $7fff, $ffff, $8000
	dc.w	$c09f, $02f1, $259f, $c099, $daf1, $27f9, $80ff, $07a1, $40bf, $8051, $bfe1, $4511, $8fff, $0e00, $4e3f, $8be4, $bfc0, $4a24, $dffd, $5043, $507d, $dfa1, $ffc3, $5021, $ffff, $3004, $307c, $dfdf, $ff87, $105c, $fff3, $00ac, $00f0, $ff73, $ffaf, $0070, $ffef, $0031, $00e1, $ffee, $ff3f, $00e0, $ffff, $0023, $00e3, $fffd, $ff3f, $00e1, $ffdf, $0063, $00c3, $ffdf, $ff7f, $00c3, $ffbf, $0007, $0047, $ffbf, $ffbf, $0047, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffa, $0007, $0002, $fffa, $ffff, $0002, $fffd, $0003, $0001, $fffd, $ffff, $0001, $fffe, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$00bf, $0740, $00bf, $f8bf, $ffbf, $fe80, $c0bf, $db40, $c0bf, $e4bf, $ffbf, $fe80, $70bd, $ff42, $70bd, $70bd, $ffbd, $7780, $90bf, $7f40, $10bf, $90bf, $ffbf, $1380, $c4ff, $3f00, $04bf, $c4bf, $ffff, $0580, $bcaf, $7f50, $3caf, $9caf, $ffaf, $1d80, $04bf, $ff40, $04bf, $04bf, $ffbf, $8580, $c0bf, $ff40, $c0bf, $c0bf, $ffbf, $f980, $80bf, $ff40, $80bf, $80bf, $ffbf, $ff80, $00bf, $e940, $00bf, $16bf, $ffbf, $ff80, $80bd, $f942, $80bd, $86bd, $ffbd, $f780, $80bf, $ff40, $80bf, $80bf, $ffbf, $f380, $20ff, $df00, $20bf, $00bf, $dfff, $ff80, $e4af, $0850, $f7af, $00af, $1baf, $ec80, $80bf, $b840, $c7bf, $00bf, $ffbf, $3880, $01bf, $8c40, $73bf, $00bf, $febf, $8d80
	dc.w	$ffff, $0018, $fcda, $fcda, $ffff, $0010, $ff1f, $01d0, $fc3d, $fd9c, $fe52, $00a0, $fcdc, $02d0, $f1ff, $f2dc, $fcd0, $03e3, $f84a, $04c8, $e37f, $e4c8, $f848, $07f5, $f8ef, $051c, $c2ef, $c50c, $f81c, $0700, $f8ce, $051e, $c2ef, $c50e, $f81e, $0721, $fc06, $0436, $97cf, $9426, $fb16, $07e9, $fe04, $068c, $8777, $868c, $f860, $07ff, $e040, $124c, $cdf3, $d248, $e004, $1ffb, $c008, $2247, $1db8, $2253, $c014, $3ff3, $c018, $23e0, $1c1f, $23c0, $c023, $3fc7, $e198, $1fe2, $819d, $9fe0, $e002, $1fe5, $f080, $1ce4, $039b, $1cc0, $e024, $0fdb, $f04c, $08fc, $0703, $08cc, $f030, $0fcf, $f00c, $09fc, $8603, $89fc, $f040, $0fff, $f9cc, $0e3b, $0140, $0f7b, $f1c4, $077b
	dc.w	$ff00, $0000, $7fff, $7f00, $ffff, $0088, $fff7, $c0f7, $1f08, $dff7, $3f08, $00ff, $fff7, $00f7, $ef08, $eff7, $1f08, $00ff, $7ff3, $00f3, $ef0c, $6ff3, $1f0c, $80fb, $7f00, $6000, $cfff, $6f00, $1fff, $c0ff, $ff3f, $303f, $f7c0, $b73f, $3fc0, $003f, $7f7f, $787f, $f780, $7f7f, $7780, $c07f, $e77f, $047f, $fb80, $c77f, $0380, $187f, $ed77, $0cff, $ff77, $edff, $0d00, $12ff, $65ff, $4408, $ffff, $6dff, $4df7, $9aff, $03ff, $a408, $5bff, $27ff, $83f7, $7eff, $23ff, $2408, $fbff, $67ff, $63f7, $fcff, $2777, $60ff, $bf7f, $27f7, $6708, $bcff, $07ff, $7880, $83ff, $7bff, $077f, $f8ff, $7fff, $0080, $ffff, $7fff, $7f7f, $d0ff, $7fff, $8080, $5fff, $dfff, $7f7f, $90ff
	dc.w	$0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff
	dc.w	$0000, $0000, $ffff, $0000, $ffff, $8888, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f3f3, $f3f3, $0c0c, $f3f3, $0c0c, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $3f3f, $3f3f, $c0c0, $3f3f, $c0c0, $3f3f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7700, $ff77, $77ff, $ff00, $00ff, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $ff08, $f7f7, $ff08, $ffff, $0000, $f777, $1fff, $e000, $1fff, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffd, $fffd, $fffd, $0000, $ffc2, $003d, $ffc2, $ffc2, $ffc2, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $5fff, $a000, $5fff, $5fff, $5fff, $0000, $2bff, $d400, $2bff, $2bff, $2bff, $0000, $07ff, $f800, $07ff, $07ff, $07ff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $1ff0, $ffff, $0000, $ffff, $003f, $0000, $03c0, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0004, $000c, $003f, $fffb, $0008, $ffff, $0000, $0008, $000f, $ffff, $0008, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $4800, $b7ff, $b7ff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000
	dc.w	$c025, $caa7, $f57d, $c025, $caa7, $f57d, $8041, $ffe3, $805d, $8041, $ffe3, $805d, $ff06, $01ff, $0106, $ff06, $ffff, $0106, $fe01, $00c7, $0139, $fe01, $fec7, $0139, $f803, $001e, $07e3, $f803, $f81e, $07e3, $f021, $0078, $0fa7, $f020, $f078, $0fa6, $f08a, $11f8, $1e8f, $f088, $f1f8, $1e8d, $f256, $1ff0, $125f, $f010, $fff0, $1019, $fffe, $0033, $002e, $fff2, $ffc3, $0012, $fff3, $001c, $0012, $fff3, $ffff, $0012, $ffff, $003c, $0020, $ffff, $ffc3, $001c, $ffff, $0024, $001c, $ffff, $ffdb, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0068, $0058, $ffff, $ff97, $0030, $ffff, $0040, $0030, $ffff, $ffbf, $0070
	dc.w	$f5ef, $7a80, $f5ec, $7487, $7a93, $7484, $755f, $cae8, $755e, $444b, $cae9, $444a, $f81f, $8ff2, $f814, $881f, $8ffb, $8814, $e1df, $3820, $e7d0, $201f, $382f, $2610, $431f, $a000, $5f18, $000f, $a0e7, $1c08, $850f, $7280, $8d0c, $8007, $72f3, $8804, $b827, $5780, $b826, $9803, $57d9, $9802, $6f43, $c8a0, $6c43, $4f00, $dbbc, $4c00, $2f80, $e068, $2c09, $2780, $f3fe, $2409, $a7d0, $642c, $243d, $a7c0, $ffee, $242d, $d7e6, $2218, $1607, $c3e0, $ebf8, $0201, $ebfa, $1a04, $080f, $ebf0, $fff4, $0805, $fbfd, $0a02, $0a07, $fbf8, $fffa, $0a02, $ffff, $0c00, $0400, $ffff, $ffff, $0400, $ffff, $0400, $0400, $ffff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$df80, $63ff, $c380, $df80, $7fff, $c3ff, $bf00, $07e9, $4700, $bf16, $bfff, $47ff, $ff80, $07f9, $0780, $ff86, $ffff, $07f7, $ff80, $07ff, $0780, $ff80, $ffff, $07f3, $fa20, $07df, $0220, $fa00, $ffdf, $02ff, $fde4, $0308, $01f7, $fd00, $ff1b, $01ec, $fe80, $01b8, $00c7, $fe00, $ffff, $0038, $ff01, $008c, $0073, $ff00, $fffe, $008d, $ff98, $0000, $00ff, $ff10, $ff77, $0098, $ff91, $0000, $00ff, $ff01, $ff6f, $0091, $fff1, $0000, $00ff, $ff80, $ff8e, $00f1, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $ffff, $0000, $00ff, $ff9d, $ff9d, $00ff
	dc.w	$001f, $83ec, $081c, $741f, $ffef, $f71c, $00df, $e124, $081c, $16df, $ffe7, $d71c, $01df, $c334, $051c, $38df, $fff7, $ba1c, $01ef, $9014, $050c, $6aef, $fef7, $eb0c, $03ef, $e01c, $070c, $18ef, $fcff, $db0c, $83f7, $410c, $8304, $3cf7, $7dff, $fe04, $f1ff, $0400, $f300, $08ff, $0eff, $f900, $f1ff, $0e00, $f100, $00ff, $0eff, $f700, $9aff, $0000, $ff00, $9aff, $ffff, $9a00, $daff, $0000, $ff00, $daff, $ffff, $da00, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $f5ff, $0000, $ff00, $75ff, $7fff, $f500, $76ff, $0000, $ff00, $76ff, $ffff, $7600, $f6ff, $0000, $ff00, $76ff, $7fff, $f600, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900
	dc.w	$ffff, $0004, $003c, $3fc7, $ffc3, $0000, $ffff, $0010, $001e, $0ff1, $fff1, $0010, $ffff, $0020, $003d, $03ea, $ffca, $0008, $ffff, $0000, $002c, $00db, $ffdb, $0008, $ffff, $0000, $0008, $003f, $ffff, $0008, $ffff, $0000, $0008, $000f, $ffff, $0008, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $feee, $fc11, $feff, $01ee, $ffff, $0011, $feff, $fc11, $fe00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $fbff, $0011, $faff, $f811, $fa00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $fbff, $0011, $faff, $f811, $fa00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111, $ff11, $1101, $ff11, $1101, $00fe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0091, $ff91, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff9f, $0060, $009f, $ff9f, $ff9f, $0080, $ffbf, $0040, $eebf, $11bf, $ffbf, $ee80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $1150, $ffaf, $11af, $00af, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180
	dc.w	$ffc0, $00ca, $00f5, $ffc0, $ffca, $00f5, $ff80, $00ff, $0080, $ff80, $ffff, $0080, $ffff, $0001, $0001, $ffff, $ffff, $0001, $fffe, $0000, $0001, $fffe, $fffe, $0001, $fff8, $0000, $0007, $fff8, $fff8, $0007, $fff0, $0000, $000f, $fff0, $fff0, $000f, $fff0, $0011, $001e, $fff0, $fff1, $001e, $fff2, $001f, $0012, $fff0, $ffff, $0010, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$25f5, $a77a, $7df5, $2574, $a77a, $7d74, $4175, $e3ca, $5d75, $4144, $e3ca, $5d44, $06f8, $ff8f, $06f8, $0688, $ff8f, $0688, $01e1, $c738, $39e7, $0120, $c738, $3926, $0343, $1ea0, $e35f, $0300, $1ea0, $e31c, $2185, $7872, $a78d, $2080, $7872, $a688, $8ab8, $f857, $8fb8, $8898, $f857, $8d98, $566f, $f0c8, $5f6c, $104f, $f0db, $194c, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$effe, $8033, $ec2e, $87f2, $93c3, $8412, $5ff3, $e81c, $5e12, $4bf3, $e9ff, $4a12, $1fff, $f23c, $1420, $1fff, $fbc3, $141c, $dfff, $2024, $d01c, $1fff, $2fdb, $1038, $1fff, $0020, $1818, $0fff, $e7df, $0838, $0fff, $8020, $0c18, $07ff, $f3df, $0438, $27ff, $8068, $2658, $03ff, $d997, $0230, $43ff, $a040, $4330, $00ff, $bcbf, $0070, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$2fbf, $e040, $2cbf, $27bf, $f3bf, $2480, $a7bf, $6440, $24bf, $a7bf, $ffbf, $2480, $d7bd, $2242, $16bd, $c3bd, $ebbd, $0280, $ebbf, $1a40, $08bf, $ebbf, $ffbf, $0880, $fbff, $0a00, $0abf, $fbbf, $ffff, $0a80, $ffaf, $0c50, $04af, $ffaf, $ffaf, $0480, $ffbf, $0440, $04bf, $ffbf, $ffbf, $0480, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $eebf, $11bf, $ffbf, $ee80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $1150, $ffaf, $11af, $00af, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180
	dc.w	$2f80, $e068, $2c09, $2780, $f3fe, $2409, $a7d0, $642c, $243d, $a7c0, $ffee, $242d, $d7e6, $2218, $1607, $c3e0, $ebf8, $0201, $ebfa, $1a04, $080f, $ebf0, $fff4, $0805, $fbfd, $0a02, $0a07, $fbf8, $fffa, $0a02, $ffff, $0c00, $0400, $ffff, $ffff, $0400, $ffff, $0400, $0400, $ffff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$dfbf, $6340, $c3bf, $dfbf, $7fbf, $c380, $bfbf, $0740, $47bf, $bfbf, $bfbf, $4780, $ffbd, $0742, $07bd, $ffbd, $ffbd, $0780, $ffbf, $0740, $07bf, $ffbf, $ffbf, $0780, $faff, $0700, $02bf, $fabf, $ffff, $0280, $fdaf, $0350, $01af, $fdaf, $ffaf, $0180, $febf, $0140, $00bf, $febf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080
	dc.w	$1fff, $e800, $1800, $1fff, $efff, $f800, $9fff, $6000, $9000, $9fff, $6fff, $b000, $ffff, $7000, $f000, $7fff, $7fff, $7000, $ffff, $3800, $f800, $3fff, $3fff, $3800, $efff, $9000, $e000, $cfff, $9fff, $c000, $7fff, $9c00, $7c00, $5fff, $9fff, $dc00, $77ff, $8800, $7000, $77ff, $8fff, $f000, $77ff, $ec00, $7400, $77ff, $efff, $f400, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$efff, $8000, $ec00, $87ff, $93ff, $8400, $5fff, $e800, $5e00, $4bff, $e9ff, $4a00, $1fff, $f200, $1400, $1fff, $fbff, $1400, $dfff, $2000, $d000, $1fff, $2fff, $1000, $1fff, $0000, $1800, $0fff, $e7ff, $0800, $0fff, $8000, $0c00, $07ff, $f3ff, $0400, $27ff, $8000, $2600, $03ff, $d9ff, $0200, $43ff, $a000, $4300, $00ff, $bcff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $feee, $fc11, $feff, $01ee, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$fffe, $0033, $002e, $fff2, $ffc3, $0012, $fff3, $001c, $0012, $fff3, $ffff, $0012, $ffff, $003c, $0020, $ffff, $ffc3, $001c, $ffff, $0024, $001c, $ffff, $ffdb, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0068, $0058, $ffff, $ff97, $0030, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$2f80, $e068, $2c09, $2780, $f3fe, $2409, $a7d0, $642c, $243d, $a7c0, $ffee, $242d, $d7e6, $2218, $1607, $c3e0, $ebf8, $0201, $ebfa, $1a04, $080f, $ebf0, $fff4, $0805, $fbfd, $0a02, $0a07, $fbf8, $fffa, $0a02, $ffff, $0c00, $0400, $ffff, $ffff, $0400, $ffff, $0400, $0400, $ffff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $c000, $c000, $ffff, $ffff, $c000, $ffff, $e000, $e000, $ffff, $ffff, $e000, $5fff, $f000, $5000, $5fff, $ffff, $5000, $1fff, $f800, $1800, $1fff, $ffff, $1800, $4fff, $b800, $0800, $4fff, $ffff, $8800, $7fff, $8000, $0000, $7fff, $ffff, $8000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0000, $fff8, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $1faf, $ffaf, $0080, $ffbf, $0040, $00bf, $03bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0000, $fffe, $fffe, $fffe, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0000, $fffb, $0005, $fffa, $fffb, $fffa, $0000, $ff3e, $00fa, $ff00, $ff3a, $ff00, $0004, $ff6f, $0088, $ff63, $ff6b, $ff63, $0004, $ff05, $00fb, $ff04, $ff05, $ff04, $0004, $feff, $0100, $feff, $feff, $feff, $00ff, $fd80, $0240, $fc80, $fcc0, $fd80, $0080, $fb9f, $0460, $f89f, $f880, $fb9f, $0080, $f79f, $0860, $f080, $f080, $f780, $0080, $ef9b, $1060, $e080, $e080, $ef80, $0080, $df9f, $2060, $c080, $c080, $df80, $0080, $bf9f, $4060, $8080, $8080, $bf80, $0080, $7f9d, $8060, $0080, $0080, $7f80, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $77f7, $8808, $77f7, $77f7, $77f7, $0000, $aa5d, $55a2, $aa5d, $aa5d, $aa5d, $0000, $d42a, $2bd5, $d42a, $d42a, $d42a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ff00, $01ff, $0000, $01ff, $01ff, $01ff, $0100, $fdff, $0000, $fdff, $01ff, $fdff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $bdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100
	dc.w	$bb60, $c7ff, $bb60, $b360, $c7ff, $b3ff, $6a00, $97ff, $6a00, $6a00, $97ff, $7fff, $e800, $3f88, $e801, $e876, $3ffe, $ff81, $de00, $312d, $de90, $d242, $316f, $f390, $d800, $a6ff, $d900, $c000, $a6ff, $e700, $5bd1, $b621, $5bf1, $5a01, $b62f, $da21, $792f, $00d0, $f9ff, $7800, $06d0, $f8d0, $e7c7, $813a, $e7cf, $e702, $993a, $e73a, $9ff7, $00ce, $dfff, $9fc6, $20ce, $dfce, $77fb, $8804, $fffb, $7780, $8804, $ff84, $4ef3, $393c, $effb, $0ef0, $393c, $bffc, $4dfb, $3a14, $cfff, $4d70, $3a14, $ff74, $08b3, $765d, $8cfb, $08b1, $775d, $fefd, $087b, $f685, $0afb, $0871, $f785, $fef5, $023b, $fdc6, $033a, $0233, $fdc7, $fff6, $043b, $e7c4, $0438, $1c3b, $ffc7, $fffc
	dc.w	$ffff, $8000, $8000, $ffff, $ffff, $8000, $ffff, $8000, $8000, $ffff, $ffff, $8000, $3fff, $8000, $4000, $3fff, $bfff, $c000, $1fff, $0000, $6000, $9fff, $9fff, $6000, $0fff, $9000, $6000, $0fff, $9fff, $6000, $8fff, $8800, $8800, $8fff, $ffff, $8800, $1fff, $1a00, $1e00, $1bff, $f9ff, $1800, $03ff, $0200, $0300, $02ff, $feff, $0200, $48ff, $0080, $48c0, $00bf, $b7bf, $0080, $4b3f, $0300, $4b20, $031f, $b7df, $0000, $939f, $9280, $9390, $928f, $feef, $9000, $03cf, $9388, $03c8, $038f, $ffb7, $9200, $23ef, $b3e0, $23e8, $23e7, $fff7, $b280, $b467, $96e4, $9464, $b467, $fffb, $96a0, $feef, $4be8, $4aec, $feeb, $ff7b, $4b68, $ffbf, $00fa, $00be, $ffbb, $ff5b, $005a
	dc.w	$fffd, $0002, $0000, $fffd, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fff8, $000f, $0008, $fff8, $ffff, $000b, $fff8, $0078, $007f, $fff8, $fff8, $007f, $ffcd, $01cd, $01ff, $ffcd, $ffcd, $01ff, $fffa, $07ff, $07fa, $fffa, $ffff, $07fb, $fe56, $1fff, $1e56, $fe56, $ffff, $1e5f, $fca6, $3fff, $3ca6, $fca6, $ffff, $3cff, $ff61, $00ff, $0061, $ff21, $ffff, $003f, $ffd5, $003d, $0015, $ffd5, $ffff, $003c, $fffb, $000b, $000b, $fffb, $ffff, $0008, $fff3, $0003, $000b, $fff3, $fff7, $0008, $fff6, $0006, $0007, $fff6, $fffe, $0001, $ffec, $000c, $001c, $ffec, $ffef, $0010, $fff8, $0018, $001a, $fff8, $fffd, $0002, $ffc2, $0002, $0022, $ffc2, $ffdf, $0022
	dc.w	$36bf, $ff40, $36bf, $36bf, $ffbf, $3e80, $86bf, $ff40, $86bf, $86bf, $ffbf, $ff80, $02bd, $ff42, $02bd, $02bd, $ffbd, $ff80, $9cbf, $9f40, $fcbf, $9cbf, $9fbf, $ff80, $ffff, $ff00, $ffbf, $ffbf, $ffff, $ff80, $e0af, $ff50, $e0af, $e0af, $ffaf, $ff80, $90bf, $f040, $90bf, $90bf, $ffbf, $f080, $40bf, $c040, $47bf, $40bf, $f8bf, $c780, $40bf, $4040, $51bf, $40bf, $eebf, $1180, $e0bf, $e040, $ecbf, $e0bf, $f3bf, $0c80, $02bd, $0242, $47bd, $02bd, $babd, $4780, $a1bf, $a140, $b3bf, $a1bf, $edbf, $3380, $18ff, $1900, $1abf, $18bf, $fdff, $1b80, $06af, $0f50, $c6af, $06af, $3faf, $cf80, $50bf, $5f40, $50bf, $50bf, $ffbf, $5f80, $06bf, $5e40, $26bf, $07bf, $dfbf, $7f80
	dc.w	$feff, $0100, $905f, $915f, $ffff, $0150, $ffff, $0080, $f36e, $f3ee, $ff7f, $00e0, $ff8f, $0076, $e909, $e949, $ffbf, $0049, $fbe7, $041b, $f804, $f80f, $fbfc, $000f, $ffeb, $001c, $ff03, $ff17, $ffef, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0008, $ff37, $ff3f, $fff7, $001c, $fff6, $0049, $fe36, $fe70, $ffb6, $0000, $ff8f, $00f8, $fc07, $fc88, $ff07, $0000, $fe0f, $00f8, $f907, $f908, $ff07, $0100, $dc0f, $21f8, $d207, $d20a, $de07, $0200, $f80f, $03f8, $e407, $e408, $fc07, $0400, $300f, $c7f8, $0807, $0808, $3807, $0800, $308f, $c7f8, $0807, $0888, $3807, $0800, $300f, $c7f8, $0807, $0808, $3807, $0800
	dc.w	$ff77, $20ff, $df77, $dfff, $ff00, $90ff, $dfff, $e008, $1fff, $3fff, $fff7, $20ff, $ffff, $c008, $3fff, $ffff, $3ff7, $c0ff, $ffff, $0008, $7fff, $7fff, $fff7, $00ff, $ff77, $00ff, $ff7f, $fff7, $ff08, $00ff, $ffff, $0080, $ffff, $ffff, $ff7f, $00ff, $ffff, $0080, $ffff, $ffff, $ff7f, $00ff, $ffff, $0080, $ffff, $ffff, $ff7f, $00ff, $ff07, $00c7, $ffff, $ff07, $fff8, $00ff, $ff57, $00f0, $7f5f, $7ff7, $ff0f, $00ff, $fef7, $01f0, $beff, $3ef7, $fe0f, $00ff, $fff7, $00f8, $dfff, $1ff7, $ff0f, $00ff, $f7f0, $08ff, $e7ff, $07f0, $f70f, $00ff, $faf5, $05ff, $f2f5, $22ff, $fa00, $00ff, $fbff, $04ff, $f1ff, $01ff, $fb00, $00ff, $fdff, $0aff, $f0ff, $48ff, $f500, $00ff
	dc.w	$7007, $ffc7, $7fff, $f007, $0ff8, $ffff, $f557, $0ff0, $f55f, $fff7, $f00f, $ffff, $f7f7, $0ff0, $f7ff, $fff7, $f00f, $ffff, $f7f7, $0ff8, $f7ff, $fff7, $f00f, $ffff, $07f0, $ffff, $f7ff, $0ff0, $f00f, $ffff, $5ff5, $ffff, $5ff5, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $7770, $ffff, $777f, $fff0, $000f, $ffff, $f7f5, $080f, $f7f5, $ffff, $f7f0, $ffff, $f7f7, $080f, $f7f7, $ffff, $f7f0, $ffff, $f7f7, $080f, $fff7, $f7ff, $fff0, $ffff, $0007, $f7ff, $1ff7, $e00f, $1ff0, $ffff, $7f5f, $80ff, $7f5f, $ffff, $7f00, $ffff, $7fff, $80ff, $7fff, $ffff, $7f00, $ffff, $7fff, $80ff, $7fff, $ffff, $7f00, $ffff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $0777, $c7ff, $ff77, $07ff, $f800, $ffff, $57f7, $f008, $5ff7, $f7ff, $0ff7, $ffff, $f7f7, $f008, $fff7, $f7ff, $0ff7, $ffff, $f7f7, $f808, $ffff, $f7f7, $0fff, $ffff, $f000, $fff7, $ff1f, $f0e0, $0f1f, $ffff, $f57f, $ff80, $f57f, $ffff, $007f, $ffff, $ff7f, $ff80, $ff7f, $ffff, $007f, $ffff, $ff7f, $ff80, $ff7f, $ffff, $007f, $ffff
	dc.w	$7700, $ff77, $77ff, $ff00, $00ff, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $ff08, $f7f7, $ff08, $ffff, $0000, $f777, $1fff, $e000, $1fff, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7700, $ff77, $77ff, $ff00, $00ff, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $0000, $f877, $ffff, $0000, $ffff, $ffff, $7e7f, $ffff, $7e80, $ff7f, $0080, $ffff, $7e7f, $ffff, $7e80, $ff7f, $0080, $ffff, $7e7f, $ffff, $7e80, $ff7f, $0080, $ffff
	dc.w	$ffff, $0000, $fffc, $fffc, $ffff, $0000, $ffff, $0001, $fffc, $fffd, $fffe, $0000, $fffc, $0002, $fff1, $fff2, $fffc, $0003, $fff8, $0004, $ffe3, $ffe4, $fff8, $0007, $fff8, $0005, $ffc2, $ffc5, $fff8, $0007, $fff8, $0005, $ffc2, $ffc5, $fff8, $0007, $fffc, $0004, $ff97, $ff94, $fffb, $0007, $fffe, $0006, $ff87, $ff86, $fff8, $0007, $ffe0, $0012, $ffcd, $ffd2, $ffe0, $001f, $ffc0, $0022, $ff1d, $ff22, $ffc0, $003f, $ffc0, $0023, $ff1c, $ff23, $ffc0, $003f, $ffe1, $001f, $ff81, $ff9f, $ffe0, $001f, $fff0, $001c, $ff03, $ff1c, $ffe0, $000f, $fff0, $0008, $ff07, $ff08, $fff0, $000f, $fff0, $0009, $ff86, $ff89, $fff0, $000f, $fff9, $000e, $ff01, $ff0f, $fff1, $0007
	dc.w	$ffff, $1800, $da7f, $da7f, $ffff, $1000, $1fff, $d0c0, $3d1f, $9cdf, $523f, $a000, $dcff, $d000, $ffef, $dcef, $d01f, $e300, $4a7f, $c800, $7fef, $c86f, $481f, $f580, $ef7f, $1c60, $efcf, $0c6f, $1c1f, $00c0, $ceff, $1e30, $eff7, $0eb7, $1e3f, $2100, $067f, $3678, $cff7, $267f, $1677, $e9c0, $04e7, $8c04, $77fb, $8cc7, $6003, $ff18, $40ed, $4c0c, $f3ff, $48ed, $040d, $fb12, $0865, $4744, $b8ff, $536d, $144d, $f39a, $1803, $e0a4, $1f5b, $c027, $2383, $c77e, $9823, $e224, $9dfb, $e067, $0263, $e5fc, $8027, $e460, $9bbf, $c027, $2467, $dbbc, $4c07, $fc78, $0383, $cc7b, $3007, $cff8, $0c7f, $fc00, $03ff, $fc7f, $407f, $ffd0, $cc7f, $3b80, $405f, $7bdf, $c47f, $7b90
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff
	dc.w	$0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $ffff, $02ff, $fd00, $ffff, $fd00, $ffff, $8bfc, $7403, $8bfc, $ffcb, $febf, $8a88, $bafd, $d5d7, $3a39, $efce, $6f2a, $ba5d, $9dfd, $f79b, $0d64, $fadf, $6a66, $8d45, $bafd, $f79b, $2a64, $ddff, $4d46, $aa45, $8aad, $f7db, $0824, $ffff, $7d56, $8a05, $ffff, $e00b, $1ff4, $ffff, $1ff4, $fff7, $ffff, $fffd, $0002, $ffff, $0002, $0003
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7700, $ff77, $77ff, $ff00, $00ff, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $7700, $ff77, $7fff, $f700, $08ff, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0050, $0030, $ffff, $ffaf, $0060, $ffff, $00c0, $00a0, $ffff, $ff3f, $0060, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $c000, $c000, $ffff, $c000, $7fff, $4fff, $3000, $7000, $3fff, $3000, $1fff, $93ff, $0c00, $1c00, $0fff, $0c00, $c7ff, $e4ff, $0300, $c700, $03ff, $0300, $f1ff, $f93f, $00c0, $f1c0, $00ff, $00c0, $fc7f, $7e4f, $8030, $fc70, $803f, $8030, $7f1f, $1f93, $e00c, $7f1c, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803
	dc.w	$ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffdf, $0063, $00c3, $ffdf, $ff7f, $00c3, $ffbf, $0007, $0047, $ffbf, $ffbf, $0047, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffa, $0007, $0002, $fffa, $ffff, $0002, $fffd, $0003, $0001, $fffd, $ffff, $0001, $fffe, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $ffee, $0000, $00ff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $00ff, $ffb7, $fff7, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $fffd, $0000, $00ff, $ff9d, $ff9f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $1000, $1fff, $ef5d, $f05f, $0ffd, $ffee, $3400, $3fff, $ff4a, $f45b, $3fee, $fabf, $7f00, $7aff, $fab7, $fff7, $7abf, $e8bf, $ff00, $e8ff, $e837, $ff77, $e8bf, $83bf, $ff00, $83ff, $8337, $ff77, $83bf, $f8ba, $3800, $3fff, $f82a, $f86f, $3fba, $e2fd, $6200, $7fff, $e29d, $e29f, $7ffd
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $deff, $4a00, $b508, $deff, $b5f7, $9408, $deff, $0a00, $f519, $deff, $f5e6, $d419, $8aee, $001b, $ff8e, $8aee, $ff7b, $8a8e, $77dd, $207e, $dfdc, $775d, $df7f, $575c, $76f7, $321f, $cdf7, $7637, $cd1f, $4437, $76c0, $227e, $ddc1, $7640, $dd7e, $5441, $ae0e, $00fc, $ff0e, $ae0e, $fffd, $ae0e, $d9df, $0070, $ffdf, $d95c, $ff70, $d95c
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $7fff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $4000, $8000, $ffff, $7fff, $8000, $ffff, $1000, $e000, $7fff, $1fff, $6000, $bfff, $0000, $b800, $1fff, $47ff, $1800
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0011, $feff, $fc11, $fe00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $ffff, $0011, $feff, $fc11, $fe00, $0111, $fbff, $0011, $faff, $f811, $fa00, $0111, $ffff, $00ff, $feff, $fcff, $fe00, $01ff, $fbff, $0011, $faff, $f811, $fa00, $0111, $ffff, $00ee, $feee, $fcee, $fe11, $01ee, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100
	dc.w	$ff11, $1110, $ff11, $1110, $00ef, $1101, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ffff, $ff00, $ff00, $ffff, $00ff, $ffff, $ff11, $1100, $ff00, $1111, $00ff, $1111, $ffff, $ee00, $ee00, $eeee, $11ff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0011, $0011, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$1111, $0010, $3111, $0010, $dfef, $3101, $1111, $0200, $3311, $0200, $ddff, $3111, $3111, $2200, $1311, $2200, $fdff, $1111, $b311, $aa00, $1911, $aa00, $f7ff, $1111, $ff11, $ee00, $7111, $8e00, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $ff50, $ffaf, $ffaf, $00af, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $ee40, $eebf, $eebf, $11bf, $ee80, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$1111, $0010, $3111, $0010, $dfef, $3101, $1111, $0200, $3311, $0200, $ddff, $3111, $3111, $2200, $1311, $2200, $fdff, $1111, $b311, $aa00, $1911, $aa00, $f7ff, $1111, $ff11, $ee00, $7111, $8e00, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$11ff, $1011, $11ff, $1011, $ef00, $0111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $00ff, $00ff, $ffff, $ff00, $ffff, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ee, $00ee, $eeee, $ff11, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1100, $1100, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ffff, $0c00, $1000, $ffff, $f3ff, $1000, $e3ff, $1e0c, $2010, $e3ff, $e1f3, $2010, $fde3, $3f1e, $7c20, $c1e3, $c0e1, $4020, $fefd, $7f3f, $c2fc, $80c1, $bcc0, $80c0, $fffe, $7f7f, $c3fe, $8080, $bc80, $8080, $ffff, $7f7f, $c1ff, $8080, $be80, $8080, $ffff, $7f7f, $c1ff, $8080, $be80, $8080, $ffff, $7f7f, $c1dd, $8080, $bea2, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $8000, $7fff, $8000, $8000, $8000, $8000, $ffff, $7fff, $ffff, $8000, $8000, $8000, $ffff, $7fff, $ffff, $8000, $8000, $8000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffff, $0c00, $1000, $ffff, $f3ff, $1000, $e3ff, $1e0c, $2010, $e3ff, $e1f3, $2010, $fde3, $3f1e, $7c20, $c1e3, $c0e1, $4020, $fefd, $7f3f, $c2fc, $80c1, $bcc0, $80c0, $fffe, $7f7f, $c3fe, $8080, $bc80, $8080, $ffff, $7f7f, $c1ff, $8080, $be80, $8080, $ffff, $7f7f, $c1ff, $8080, $be80, $8080, $ffff, $7f7f, $c1dd, $8080, $bea2, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffbf, $0c40, $10bf, $ffbf, $f3bf, $1080, $e3bf, $1e40, $20bf, $e3bf, $e1bf, $2080, $fdbd, $3f42, $7cbd, $c1bd, $c0bd, $4080, $febf, $7f40, $c2bf, $80bf, $bcbf, $8080, $ffff, $7f00, $c3bf, $80bf, $bcff, $8080, $ffaf, $7f50, $c1af, $80af, $beaf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $80bf, $80bf, $ffbf, $8080, $ffbf, $8040, $7fbf, $ffbf, $7fbf, $ff80, $00bd, $ff42, $00bd, $00bd, $00bd, $0080, $ffbf, $ff40, $ffbf, $00bf, $00bf, $0080, $ffff, $ff00, $ffbf, $00bf, $00ff, $0080, $ffaf, $ff50, $00af, $ffaf, $00af, $ff80, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $400f, $8000, $c000, $8000, $8000, $9ff0, $6007, $9ff0, $8000, $9ff0, $8000, $9ff8, $6003, $8018, $8000, $8018, $8000, $9bfa, $6001, $8008, $8000, $800a, $8000, $9ff2, $6001, $8000, $8000, $8002, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9dfa, $6001, $8008, $8000, $800a, $8000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001
	dc.w	$11ff, $1011, $11ff, $1011, $ef00, $0111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $00ff, $0eff, $f1ff, $ff00, $ffff, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ee, $00ee, $eeee, $ff11, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1100, $1100, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ff11, $0010, $fe11, $fc10, $feef, $0101, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ffff, $0000, $fe0e, $fcf1, $feff, $01ff, $fb11, $0000, $fa00, $f811, $faff, $0111, $ffff, $0000, $fe00, $fcee, $feff, $01ee, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe11, $fc11, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100
	dc.w	$ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8001, $4000, $8001, $c001, $8001, $8001, $9ffd, $6000, $9ffd, $8001, $9ffd, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $9bfd, $6000, $8005, $8001, $8005, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $9fbd, $6000, $8005, $8001, $8005, $8001, $9dfd, $6000, $8005, $8001, $8005, $8001
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffc, $fffc, $fffd, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $fff7, $0008, $fff0, $fff0, $fff7, $0000, $ffef, $0010, $ffe0, $ffe0, $ffef, $0000, $ffdf, $0020, $ffc0, $ffc0, $ffdf, $0000, $ffbf, $0040, $ff80, $ff80, $ffbf, $0000, $ff7f, $0080, $ff00, $ff00, $ff7f, $0000
	dc.w	$fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffc, $fffc, $fffd, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $fff7, $0008, $fff0, $fff0, $fff7, $0000, $ffef, $0010, $ffe0, $ffe0, $ffef, $0000, $ffdf, $0020, $ffc0, $ffc0, $ffdf, $0000, $ffbf, $0040, $ff80, $ff80, $ffbf, $0000, $ff7f, $0080, $ff00, $ff00, $ff7f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $40f0, $8000, $c000, $8000, $8000, $9f2f, $60d0, $9f0f, $8000, $9f2f, $8000, $9faf, $6050, $8080, $8000, $80a0, $8000, $9b9f, $6020, $8080, $8000, $8090, $8000, $9fd7, $6028, $8040, $8000, $8050, $8000, $9fcf, $6010, $8040, $8000, $8048, $8000, $9deb, $6014, $8020, $8000, $8028, $8000
	dc.w	$ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001
	dc.w	$fefe, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $7f7f, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $eddf, $0020, $05df, $01df, $05df, $0100, $fdf7, $0008, $05f7, $01f7, $05f7, $0100, $015d, $f8a2, $015d, $015d, $015d, $0100, $012a, $fcd5, $012a, $012a, $012a, $0100, $ff00, $00ff, $ff00, $ff00, $ff00, $ff00, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $40f0, $8000, $c000, $8000, $8000, $9f2f, $60d0, $9f0f, $8000, $9f2f, $8000, $9faf, $6050, $8080, $8000, $80a0, $8000, $9b9f, $6020, $8080, $8000, $8090, $8000, $9fd7, $6028, $8040, $8000, $8050, $8000, $9fcf, $6010, $8040, $8000, $8048, $8000, $9deb, $6014, $8020, $8000, $8028, $8000
	dc.w	$feff, $013f, $fe40, $fe7f, $fec0, $007f, $fdff, $0243, $fc80, $fcc3, $fdbc, $00c3, $fbff, $0499, $f800, $f899, $fb66, $0081, $f7ff, $08a5, $f000, $f0a5, $f75a, $0081, $efff, $10a5, $e000, $e081, $ef7e, $0081, $dfff, $2099, $c000, $c081, $df7e, $0081, $bfff, $4081, $8042, $80c3, $bf7e, $00c3, $7fff, $80ff, $0000, $00ff, $7f00, $007e, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$7f7f, $3f3e, $c0c0, $7f7e, $c0c1, $7f7e, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $ffff, $a185, $0420, $85a1, $7e7e, $85a1, $ffff, $a5a9, $1814, $bdb5, $5a5e, $9995, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $000f, $0000, $0000, $0000, $0000, $fff0, $0007, $fff0, $0000, $fff0, $0000, $fff8, $0003, $0018, $0000, $0018, $0000, $effa, $0001, $0008, $0000, $000a, $0000, $fff2, $0001, $0000, $0000, $0002, $0000, $bffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000
	dc.w	$ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $ffff, $43c7, $8000, $c3c3, $bc3c, $c3c3, $ffff, $9999, $0000, $9991, $666e, $8181, $ffff, $a5a1, $0004, $a585, $5a7e, $8185, $ffff, $a5a1, $0004, $8185, $7e7e, $8185, $ffff, $99a5, $0018, $81bd, $7e5a, $8199, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ff48, $0000, $ff48, $ff00, $ffb7, $ff00, $014b, $0003, $014b, $0103, $01b7, $0100, $fd93, $0092, $fd93, $0192, $fdfe, $0190, $fd03, $0093, $0503, $0103, $05ff, $0192, $fd23, $00b3, $0523, $0123, $05ff, $01b2, $fdb4, $0096, $0594, $01b4, $05ff, $0196, $bdfe, $004b, $054a, $01fe, $05ff, $014b, $fdff, $0000, $0500, $01ff, $05ff, $0100
	dc.w	$7fff, $3e3f, $c040, $7e7f, $c1c0, $7e7f, $feff, $8743, $5080, $d7c3, $79bc, $d3c3, $ffff, $ab99, $1000, $bb99, $5466, $9181, $ffff, $85a5, $2000, $a5a5, $7a5a, $a181, $ffff, $85a5, $2000, $a181, $7e7e, $a181, $ffff, $a999, $1400, $b581, $5e7e, $9581, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7e7e, $ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00
	dc.w	$7f7f, $3f3e, $c0c0, $7f7e, $c0c1, $7f7e, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $ffff, $a185, $0420, $85a1, $7e7e, $85a1, $ffff, $a5a9, $1814, $bdb5, $5a5e, $9995, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $ffff, $43c7, $8000, $c3c3, $bc3c, $c3c3, $ffff, $9999, $0000, $9991, $666e, $8181, $ffff, $a5a1, $0004, $a585, $5a7e, $8185, $ffff, $a5a1, $0004, $8185, $7e7e, $8185, $ffff, $99a5, $0018, $81bd, $7e5a, $8199, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$7fff, $3e3f, $c040, $7e7f, $c1c0, $7e7f, $feff, $8743, $5080, $d7c3, $79bc, $d3c3, $ffff, $ab99, $1000, $bb99, $5466, $9181, $ffff, $85a5, $2000, $a5a5, $7a5a, $a181, $ffff, $85a5, $2000, $a181, $7e7e, $a181, $ffff, $a999, $1400, $b581, $5e7e, $9581, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7e7e, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$7f7f, $3f3e, $c0c0, $7f7e, $c0c1, $7f7e, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $ffff, $a185, $0420, $85a1, $7e7e, $85a1, $ffff, $a5a9, $1814, $bdb5, $5a5e, $9995, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $c09f, $02f1, $259f, $c099, $daf1, $27f9, $80ff, $07a1, $40bf, $8051, $bfe1, $4511, $8fff, $0e00, $4e3f, $8be4, $bfc0, $4a24, $dffd, $5043, $507d, $dfa1, $ffc3, $5021, $ffff, $3004, $307c, $dfdf, $ff87, $105c, $fff3, $00ac, $00f0, $ff73, $ffaf, $0070, $ffef, $0031, $00e1, $ffee, $ff3f, $00e0, $ffff, $0023, $00e3, $fffd, $ff3f, $00e1
	dc.w	$ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $9fff, $f100, $9f00, $9900, $f1ff, $f900, $ffff, $a100, $bf00, $5100, $e1ff, $1100, $ffff, $0000, $3f00, $e400, $c0ff, $2400, $fdff, $4300, $7d00, $a100, $c3ff, $2100, $ffff, $0400, $7c00, $df00, $87ff, $5c00, $f3ff, $ac00, $f000, $7300, $afff, $7000, $efff, $3100, $e180, $ee80, $3fff, $e000, $ffff, $2300, $e3c0, $fdc0, $3fff, $e100
	dc.w	$7fff, $3e3f, $c040, $7e7f, $c1c0, $7e7f, $feff, $8743, $5080, $d7c3, $79bc, $d3c3, $ffff, $ab99, $1000, $bb99, $5466, $9181, $ffff, $85a5, $2000, $a5a5, $7a5a, $a181, $ffff, $85a5, $2000, $a181, $7e7e, $a181, $ffff, $a999, $1400, $b581, $5e7e, $9581, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7e7e, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $8080, $8080, $ffff, $0000, $ffff, $0000, $c0c0, $c0c0, $ffff, $0000
	dc.w	$7f7f, $3f3e, $c0c0, $7f7e, $c0c1, $7f7e, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $ffff, $a185, $0420, $85a1, $7e7e, $85a1, $ffff, $a5a9, $1814, $bdb5, $5a5e, $9995, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8001, $4000, $8001, $c001, $8001, $8001, $9ffd, $6000, $9ffd, $8001, $9ffd, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $9bfd, $6000, $8005, $8001, $8005, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $9fbd, $6000, $8005, $8001, $8005, $8001, $9dfd, $6000, $8005, $8001, $8005, $8001
	dc.w	$ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff
	dc.w	$7f7f, $3e3e, $c0c0, $7e7e, $c1c1, $7e7e, $fefe, $8787, $5050, $d7d7, $7979, $d3d3, $ffff, $abab, $1010, $bbbb, $5454, $9191, $ffff, $8585, $2020, $a5a5, $7a7a, $a1a1, $ffff, $8585, $2020, $a1a1, $7e7e, $a1a1, $ffff, $a9a9, $1414, $b5b5, $5e5e, $9595, $fefe, $8181, $5252, $d3d3, $7f7f, $d3d3, $ffff, $fefe, $0000, $fefe, $0101, $7e7e, $00ff, $7700, $ffff, $00ff, $ffff, $ffff, $f7ff, $ff0e, $08c0, $f7ce, $08c0, $fff0, $f7fd, $ff36, $0880, $f7b4, $0888, $ffc0, $f7fd, $ff66, $0881, $f7e4, $0899, $ff80, $00fb, $774c, $ff82, $00c8, $ffb2, $ff80, $7ff7, $ff58, $8084, $7fd0, $80a4, $ff80, $7fef, $ff70, $8088, $7fe0, $8088, $ff80, $7fff, $ff60, $8080, $7fe0, $8080, $ff80
	dc.w	$ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$7fff, $3ea0, $c040, $7ee0, $c140, $7ec0, $feff, $87d0, $502f, $d7ff, $792f, $d320, $ffff, $ab10, $10ef, $bbff, $54ef, $91e0, $ffff, $8550, $20af, $a5ff, $7aaf, $a1a0, $ffff, $8510, $20ef, $a1ff, $7eef, $a1e0, $ffdf, $a930, $14cf, $b5ff, $5eef, $95e0, $fe3f, $81e0, $521f, $d3ff, $7fdf, $d3c0, $ffff, $fe40, $00bf, $feff, $01bf, $7e80, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0f00, $0001, $0001, $0001, $0001, $f0fd, $0700, $f0fd, $0001, $f0fd, $0001, $f8fd, $0300, $1805, $0001, $1805, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $f2fd, $0100, $0005, $0001, $0205, $0001, $fabd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001
	dc.w	$fffe, $0001, $ff90, $ff91, $ffff, $0001, $ffff, $0000, $fff3, $fff3, $ffff, $0000, $ffff, $0000, $ffe9, $ffe9, $ffff, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $bbbb, $fcfc, $bbbb, $bbbb, $0303, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $efef, $ffff, $efef, $efef, $0000, $0000
	dc.w	$ffff, $0020, $5fdf, $5fdf, $ffff, $5090, $ffdf, $80e0, $6e1f, $ee3f, $7fff, $e020, $8fff, $76c0, $093f, $49ff, $bf3f, $49c0, $e7ff, $1b00, $047f, $0f7f, $fcff, $0f00, $ebff, $1c00, $03ff, $17ff, $efff, $1400, $ffff, $1c00, $23ff, $3bff, $e7ff, $1000, $ffff, $1400, $2bff, $3bff, $efff, $1800, $ffff, $0800, $37ff, $3fff, $f7ff, $1c00, $dfbb, $fcfc, $c3bb, $dfbb, $0303, $1400, $ffff, $ffff, $e3ff, $ffff, $0000, $1000, $ffff, $f7ff, $ebff, $ffff, $0800, $1800, $ffff, $fbff, $e7ff, $ffff, $0400, $1c00, $ffff, $ffff, $e3ff, $f7ff, $0800, $1400, $ffff, $ffff, $e3ff, $fbff, $0400, $1000, $ffff, $f7ff, $ebff, $fbff, $0c00, $1800, $dcef, $fbff, $c4ef, $dcef, $0400, $1c00
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $d3bb, $2ffc, $d3bb, $d3bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ef, $ffff, $12ef, $12ef, $0000, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $d2bb, $2ffc, $d2bb, $d2bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $cfff, $f8ff, $cfff, $3000, $3000, $e3ff, $bfff, $e3ff, $a3ff, $4000, $4000, $cfff, $bfff, $8fff, $8fff, $0000, $4000, $5fff, $bfff, $1fff, $1fff, $0000, $4000, $69ef, $9fff, $69ef, $69ef, $6000, $4000
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $d3d2, $2f2e, $d3d3, $d3d3, $d0d1, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fefe, $fffe, $feff, $feff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $3e3e, $fffe, $3e3f, $3e3f, $0001, $0001, $1212, $fffe, $1213, $1213, $0001, $0001
	dc.w	$7700, $ffff, $77ff, $ff00, $00ff, $ffff, $ff00, $087f, $ff80, $ff7f, $f7ff, $ff80, $ff00, $0840, $ff80, $ff7f, $f7ff, $ffbf, $ff02, $085e, $ff82, $ff7d, $f7ff, $ffa0, $7702, $ff56, $7f82, $f77d, $08ff, $ffa8, $ff02, $8046, $ff82, $ff7d, $7fff, $ffb8, $ff00, $807c, $ff80, $ff7f, $7fff, $ff80, $ff00, $8000, $ff80, $ff7f, $7fff, $fffc, $7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89
	dc.w	$0000, $ffff, $ffff, $0000, $ffff, $ffff, $3838, $ffff, $3838, $c7c7, $ffff, $0000, $1010, $d7d7, $9393, $6c6c, $ffff, $8383, $0000, $c7c7, $8383, $7c7c, $ffff, $bbbb, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $0000, $0000, $ffff, $ffff, $fdfd, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $ffff, $00f7, $feff, $0108, $fef7, $ff08, $01ff, $00f7, $02ff, $0108, $fef7, $ff08, $fdff, $40f7, $7aff, $4108, $bef7, $ff08, $05ff, $4000, $6a77, $41ff, $be00, $ffff, $15ff, $407f, $62ff, $4180, $be7f, $ff80, $1dff, $007f, $3eff, $0180, $fe7f, $ff80, $01ff, $007f, $00ff, $0180, $fe7f, $ff80, $3fff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $42f7, $7eff, $c308, $3cf7, $ff08, $81ff, $42f7, $62ff, $c308, $3cf7, $ff08, $9dff, $42f7, $62ff, $c308, $3cf7, $ff08, $91ff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $427f, $7eff, $c380, $3c7f, $ff80, $81ff, $427f, $46ff, $c380, $3c7f, $ff80, $b9ff, $427f, $46ff, $c380, $3c7f, $ff80, $89ff
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ff80, $0040, $0080, $00c0, $ff80, $0080, $ff9f, $0060, $009f, $0080, $ff9f, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9d, $0060, $0080, $0080, $ff80, $0080
	dc.w	$efbf, $0f87, $f078, $efbf, $f040, $efbf, $ffff, $1946, $e0b9, $f9ff, $e081, $feff, $1fc7, $f0c6, $0838, $f8c6, $0838, $ff47, $ffff, $10b6, $e848, $f8fe, $e848, $ff7f, $ffff, $103f, $e800, $f83f, $e800, $ffff, $f7ff, $1033, $ec0c, $f43f, $ec0c, $f7ff, $fbff, $3833, $c7cc, $fbff, $c7cc, $fbff, $3c3f, $3c3e, $c3c1, $3c3f, $c3c1, $3c3f, $ffbf, $fd3e, $02c1, $febf, $0141, $febf, $cfe1, $cc30, $73cf, $fffd, $339f, $fffd, $05c1, $0601, $f9fe, $7fdf, $fbfe, $7fdf, $0381, $0251, $fdae, $7fdf, $fdfe, $7fdf, $41b1, $41b9, $fe46, $7dbf, $be4e, $7dbf, $65f7, $65c7, $be38, $7df7, $9a38, $7df7, $fffd, $ffe1, $819e, $ffdd, $003e, $7e5d, $fffe, $c7c1, $b9be, $ffff, $3831, $7e7f
	dc.w	$fbff, $3830, $c7cf, $fbff, $c7cf, $fbff, $fbaf, $0820, $f7df, $fbaf, $f7df, $fbaf, $fc71, $0c71, $738e, $7c71, $738e, $fc71, $ffff, $0eff, $0100, $0fff, $0100, $ff1f, $ffff, $0c33, $00cc, $0cff, $00cc, $ffdf, $f7ff, $0413, $dbcc, $d7df, $dbcc, $f7ff, $8fff, $8c1f, $73c0, $8fdf, $73c0, $8fff, $feff, $1eff, $2100, $3eff, $2100, $feff, $ffff, $0f77, $1088, $1fff, $1088, $ff8f, $fffc, $0f04, $06f3, $0ff7, $00f3, $f9ff, $fffc, $0f84, $867b, $8fff, $807b, $f9ff, $1edd, $573d, $a8c3, $5fff, $e9e2, $5fff, $5bef, $5c1f, $e3e0, $ffff, $a7f0, $bfff, $eff7, $e807, $f7ff, $fff7, $17f8, $1ff4, $fff7, $f807, $f7ff, $fff7, $07f8, $0ff0, $fff7, $f807, $f7ff, $fff7, $07f8, $0ff0
	dc.w	$e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f, $fbff, $3830, $c7cf, $fbff, $c7cf, $fbff, $fbaf, $0820, $f7df, $fbaf, $f7df, $fbaf, $fc71, $0c71, $738e, $7c71, $738e, $fc71, $ffff, $0eff, $0100, $0fff, $0100, $ff1f, $ffff, $0c33, $00cc, $0cff, $00cc, $ffdf, $f7ff, $0413, $dbcc, $d7df, $dbcc, $f7ff, $8fff, $8c1f, $73c0, $8fdf, $73c0, $8fff, $feff, $1eff, $2100, $3eff, $2100, $feff
	dc.w	$ffff, $7fff, $8000, $8000, $ffff, $8000, $ffff, $bfff, $4000, $c000, $7fff, $4000, $7fff, $5fff, $2000, $6000, $3fff, $2000, $bfff, $afff, $1000, $b000, $1fff, $1000, $dfff, $d7ff, $0800, $d800, $0fff, $0800, $efff, $ebff, $0400, $ec00, $07ff, $0400, $f7ff, $f5ff, $0200, $f600, $03ff, $0200, $7bff, $7aff, $8100, $7b00, $81ff, $0100, $bdff, $bd7f, $4080, $bd80, $40ff, $8080, $deff, $debf, $2040, $dec0, $207f, $c040, $ef7f, $ef5f, $1020, $ef60, $103f, $e020, $f7bf, $17af, $e810, $f7b0, $e81f, $f010, $fbdf, $0bd7, $f408, $fbd8, $f40f, $f808, $fdef, $0deb, $f204, $fdec, $f207, $fc04, $fef7, $0cf5, $f302, $fef6, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8
	dc.w	$c0fd, $ca00, $f5ff, $c05d, $ca5f, $f5fd, $80fd, $ff00, $80ff, $805d, $ff5f, $80fd, $ffee, $0100, $01ff, $ff4a, $ff5b, $01ee, $febf, $0000, $01ff, $feb7, $fef7, $01bf, $f8bf, $0000, $07ff, $f837, $f877, $07bf, $f0bf, $0000, $0fff, $f037, $f077, $0fbf, $f0ba, $1100, $1eff, $f02a, $f16f, $1eba, $f2fd, $1f00, $12ff, $f09d, $ff9f, $10fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $ffee, $0000, $00ff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $00ff, $ffb7, $fff7, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $fffd, $0000, $00ff, $ff9d, $ff9f, $00fd
	dc.w	$def5, $4a7a, $b5f5, $de74, $b57a, $9474, $de75, $0aca, $f575, $de44, $f5ca, $d444, $8af8, $008f, $fff8, $8a88, $ff8f, $8a88, $77e1, $2038, $dfe7, $7720, $df38, $5726, $7643, $32a0, $cd5f, $7600, $cda0, $441c, $7685, $2272, $dd8d, $7680, $dd72, $5488, $aeb8, $0057, $ffb8, $ae98, $ff57, $ae98, $d96f, $00c8, $ff6c, $d94f, $ffdb, $d94c, $de2f, $4ae0, $b52c, $de27, $b5f3, $9424, $dea7, $0a64, $f524, $dea7, $f5ff, $d424, $8ad7, $0022, $ff16, $8ac3, $ffeb, $8a02, $77eb, $201a, $df08, $77eb, $dfff, $5708, $76fb, $320a, $cd0a, $76fb, $cdff, $440a, $76ff, $220c, $dd04, $76ff, $ddff, $5404, $aeff, $0004, $ff04, $aeff, $ffff, $ae04, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900
	dc.w	$efff, $8000, $ec00, $87ff, $93ff, $8400, $5fff, $e800, $5e00, $4bff, $e9ff, $4a00, $1fff, $f200, $1400, $1fff, $fbff, $1400, $dfff, $2000, $d000, $1fff, $2fff, $1000, $1fff, $0000, $1800, $0fff, $e7ff, $0800, $0fff, $8000, $0c00, $07ff, $f3ff, $0400, $27ff, $8000, $2600, $03ff, $d9ff, $0200, $43ff, $a000, $4300, $00ff, $bcff, $0000, $80ff, $6800, $0900, $80ff, $feff, $0900, $d0ff, $2c00, $3d00, $c0ff, $eeff, $2d00, $e6ff, $1800, $0700, $e0ff, $f8ff, $0100, $faff, $0400, $0f00, $f0ff, $f4ff, $0500, $fdff, $0200, $0700, $f8ff, $faff, $0200, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0003, $0003, $ffff, $0003, $fffe, $fff2, $000c, $000e, $fffc, $000c, $fff8, $ffc9, $0030, $0038, $fff0, $0030, $ffe3, $ff27, $00c0, $00e3, $ffc0, $00c0, $ff8f, $fc9f, $0300, $038f, $ff00, $0300, $fe3f, $f27e, $0c01, $0e3f, $fc01, $0c01, $f8fe, $c9f8, $3007, $38fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $c000, $c000, $ffff, $c000, $7fff, $4000, $3000, $7000, $3fff, $3000, $1fff, $9000, $0c00, $1c00, $0fff, $0c00, $c7ff, $e400, $0300, $c700, $03ff, $0300, $f1ff, $f900, $00c0, $f1c0, $00ff, $00c0, $fc7f, $7e40, $8030, $fc70, $803f, $8030, $7f1f, $1f90, $e00c, $7f1c, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803
	dc.w	$ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ff00, $00ff, $00ff, $ffff, $00ff, $ff80, $ff40, $0080, $00c0, $ff80, $0080, $ff9f, $ff60, $009f, $0080, $ff9f, $0080, $ff9f, $ff60, $0080, $0080, $ff80, $0080, $ff9b, $ff60, $0080, $0080, $ff80, $0080, $ff9f, $ff60, $0080, $0080, $ff80, $0080, $ff9f, $ff60, $0080, $0080, $ff80, $0080, $ff9d, $ff60, $0080, $0080, $ff80, $0080
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $ff00, $01ff, $0000, $0100, $0100, $01ff, $0100, $fdff, $0000, $fd00, $0100, $fdff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $bdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100
	dc.w	$ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100
	dc.w	$ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffdf, $0020, $00df, $00df, $ffdf, $0000, $fff7, $0008, $00f7, $00f7, $fff7, $0000, $ff5d, $00a2, $005d, $005d, $ff5d, $0000, $ff2a, $00d5, $002a, $002a, $ff2a, $0000, $ff00, $00ff, $0000, $0000, $ff00, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfdf, $2020, $dfdf, $dfdf, $dfdf, $0000, $f7f7, $0808, $f7f7, $f7f7, $f7f7, $0000, $5d5d, $a2a2, $5d5d, $5d5d, $5d5d, $0000, $2a2a, $d5d5, $2a2a, $2a2a, $2a2a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $77ff, $8800, $7700, $7700, $77ff, $0000, $aaff, $5500, $aa00, $aa00, $aaff, $0000, $d4ff, $2b00, $d400, $d400, $d4ff, $0000, $00ff, $ff00, $0000, $0000, $00ff, $0000
	dc.w	$ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $8000, $7fff, $8000, $8000, $8000, $8000, $ffff, $7fff, $ffff, $8000, $8000, $8000, $ffff, $7fff, $ffff, $8000, $8000, $8000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0080, $ff7f, $0080, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbd, $7f42, $c1bd, $80bd, $bebd, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffff, $7f00, $c1bf, $80bf, $beff, $8080, $ffaf, $7f50, $c1af, $80af, $beaf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $80bf, $80bf, $ffbf, $8080, $ffbf, $8040, $7fbf, $ffbf, $7fbf, $ff80, $00bd, $ff42, $00bd, $00bd, $00bd, $0080, $ffbf, $ff40, $ffbf, $00bf, $00bf, $0080, $ffff, $ff00, $ffbf, $00bf, $00ff, $0080, $ffaf, $ff50, $00af, $ffaf, $00af, $ff80, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $77f7, $8808, $77f7, $77f7, $77f7, $0000, $aa5d, $55a2, $aa5d, $aa5d, $aa5d, $0000, $d42a, $2bd5, $d42a, $d42a, $d42a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$bff9, $4007, $8000, $8001, $a000, $8000, $bff3, $400c, $8000, $8000, $a002, $8000, $bee7, $4018, $8000, $8000, $a004, $8000, $bfcf, $4030, $8004, $8000, $a00c, $8000, $bf9f, $4060, $8008, $8000, $a018, $8000, $bf3f, $40c0, $8010, $8000, $a030, $8000, $9f7f, $6780, $8000, $8700, $9840, $8000, $c0ff, $7f00, $8000, $c000, $8080, $8000, $9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$fffd, $0000, $0005, $0001, $0005, $0001, $fbfd, $0000, $0005, $0001, $0005, $0001, $ffdd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$bffe, $4001, $bffe, $bffe, $bffe, $8000, $bffd, $4002, $bffc, $bffc, $bffd, $8000, $bdfb, $4204, $bdf8, $bdf8, $bdfb, $8000, $bff7, $4008, $bff0, $bff0, $bff7, $8000, $ffef, $0010, $bfe0, $bfe0, $ffef, $8000, $afdf, $5020, $afc0, $afc0, $afdf, $8000, $bfbf, $4040, $bf80, $bf80, $bfbf, $8000, $bf7f, $4080, $bf00, $bf00, $bf7f, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bdff, $4200, $bd00, $bd00, $bdff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $ffff, $0000, $bf00, $bf00, $ffff, $8000, $afff, $5000, $af00, $af00, $afff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $4000, $8000, $c000, $8000, $8000, $9fff, $6000, $9fff, $8000, $9fff, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bef, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fbf, $6000, $8000, $8000, $8000, $8000, $9dff, $6000, $8000, $8000, $8000, $8000, $9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f7f7, $0808, $f7f7, $f7f7, $f7f7, $0000, $5da0, $a25f, $5da0, $5da0, $5da0, $0000, $2a4f, $d5bb, $2a40, $2a4b, $2a40, $0004, $000f, $fff1, $000e, $000f, $000e, $0008
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff7f, $0000, $ff3f, $ff3f, $ff3f, $0040, $ffff, $0000, $ff3f, $ff3f, $ff3f, $01c0, $ffff, $0020, $fe5f, $fe7f, $fe5f, $01c0, $ff3f, $0110, $fe2f, $ff3f, $fe2f, $0000, $fb8d, $056a, $fa85, $fb8d, $fa85, $0000, $3e86, $fa75, $0082, $3a86, $0082, $0400, $6f0f, $88f2, $630d, $6b0f, $630d, $0400, $0546, $fbf9, $0406, $0546, $0406, $0402
	dc.w	$9ffd, $6000, $8005, $8001, $8005, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $97fd, $6000, $8005, $8001, $8005, $8001, $9fed, $6000, $8005, $8001, $8005, $8001, $9ffd, $6000, $8005, $8001, $8005, $8001, $8001, $7ff8, $8001, $8001, $8001, $8001, $8001, $7ffc, $8001, $c001, $8001, $8001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$feff, $0100, $fe00, $fe00, $feff, $0000, $fdff, $0200, $fc00, $fc00, $fdff, $0000, $fbff, $0400, $f800, $f800, $fbff, $0000, $f7ff, $0800, $f000, $f000, $f7ff, $0000, $efff, $1000, $e000, $e000, $efff, $0000, $dfff, $2000, $c000, $c000, $dfff, $0000, $bfff, $4000, $8000, $8000, $bfff, $0000, $7fff, $8000, $0000, $0000, $7fff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$9ff9, $6007, $8000, $8001, $8000, $8000, $9ff3, $600c, $8000, $8000, $8002, $8000, $97e7, $6018, $8000, $8000, $8004, $8000, $9fcf, $6030, $8000, $8000, $8008, $8000, $9f8f, $6070, $8000, $8000, $8008, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ff00, $00ff, $ff00, $ffff, $ff00, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$9fe7, $6008, $8020, $8000, $8024, $8000, $9ff5, $600a, $8010, $8000, $8014, $8000, $97f3, $6004, $8010, $8000, $8012, $8000, $9ffa, $6005, $8008, $8000, $800a, $8000, $9ff9, $6002, $8008, $8000, $8009, $8000, $9ffd, $6002, $8004, $8000, $8005, $8000, $9ffc, $6001, $8004, $8000, $8004, $8000, $9bfe, $6001, $8002, $8000, $8002, $8000, $9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $fef9, $0007, $0000, $0001, $0000, $0000, $fff3, $000c, $0000, $0000, $0002, $0000, $ffe7, $0018, $0000, $0000, $0004, $0000, $ffcf, $0030, $0000, $0000, $0008, $0000, $7f8f, $0070, $0000, $0000, $0008, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ff00, $00ff, $ff00, $ffff, $ff00, $ffff
	dc.w	$ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $f9fe, $0700, $0000, $0100, $0000, $0000, $f3ff, $0c00, $0000, $0000, $0200, $0000, $e7ff, $1800, $0000, $0000, $0400, $0000, $cfff, $3000, $0000, $0000, $0800, $0000, $8f7f, $7000, $0000, $0000, $0800, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $00ff, $ff00, $00ff, $ffff, $00ff, $ffff
	dc.w	$fdff, $0300, $0500, $05ff, $04ff, $0100, $f7ff, $0900, $0500, $01ff, $04ff, $0100, $efff, $1100, $0900, $09ff, $08ff, $0100, $efff, $1100, $2100, $21ff, $20ff, $0100, $ddff, $2100, $1100, $11ff, $10ff, $0100, $dfff, $2100, $0700, $07ff, $06ff, $0100, $f9ff, $ff00, $0100, $f9ff, $00ff, $0100, $01ff, $ff00, $0100, $01ff, $00ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $edff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $01ff, $f800, $0100, $01ff, $01ff, $0100, $01ff, $fc00, $0100, $01ff, $01ff, $0100, $ffff, $0000, $ff00, $ffff, $ffff, $ff00
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $40f0, $8000, $c000, $8000, $8000, $9f2f, $60d0, $9f0f, $8000, $9f2f, $8000, $9faf, $6050, $8080, $8000, $80a0, $8000, $9b9f, $6020, $8080, $8000, $8090, $8000, $9fd7, $6028, $8040, $8000, $8050, $8000, $9fcf, $6010, $8040, $8000, $8048, $8000, $9deb, $6014, $8020, $8000, $8028, $8000, $9fe7, $6008, $8020, $8000, $8024, $8000, $9ff5, $600a, $8010, $8000, $8014, $8000, $97f3, $6004, $8010, $8000, $8012, $8000, $9ffa, $6005, $8008, $8000, $800a, $8000, $9ff9, $6002, $8008, $8000, $8009, $8000, $9ffd, $6002, $8004, $8000, $8005, $8000, $9ffc, $6001, $8004, $8000, $8004, $8000, $9bfe, $6001, $8002, $8000, $8002, $8000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0003, $0005, $0005, $0004, $0001, $fff7, $0009, $0005, $0001, $0004, $0001, $ffef, $0011, $0009, $0009, $0008, $0001, $ffef, $0011, $0021, $0021, $0020, $0001, $ffdd, $0021, $0011, $0011, $0010, $0001, $ffdf, $0021, $0007, $0007, $0006, $0001, $fff9, $ffff, $0001, $fff9, $0000, $0001, $0001, $ffff, $0001, $0001, $0000, $0001
	dc.w	$bffd, $4003, $8005, $8005, $a004, $8001, $bff7, $4009, $8005, $8001, $a004, $8001, $beef, $4011, $8009, $8009, $a008, $8001, $bfef, $4011, $8021, $8021, $a020, $8001, $bfdd, $4021, $8011, $8011, $a010, $8001, $bfdf, $4021, $8007, $8007, $a006, $8001, $9ff9, $67ff, $8001, $87f9, $9800, $8001, $c001, $7fff, $8001, $c001, $8000, $8001, $fffd, $6000, $8005, $e001, $8005, $8001, $bffd, $6000, $8005, $a001, $8005, $8001, $bfdd, $4000, $8005, $8001, $a005, $8001, $bffd, $4000, $8005, $8001, $a005, $8001, $bffd, $4000, $8005, $8001, $a005, $8001, $befd, $4000, $8005, $8001, $a005, $8001, $bffd, $4000, $8005, $8001, $a005, $8001, $bffd, $4000, $8005, $8001, $a005, $8001
	dc.w	$009f, $7760, $ff80, $0080, $ff80, $ff80, $f79f, $ff60, $0880, $f780, $0880, $ff80, $f797, $ff60, $0880, $f780, $0880, $ff80, $f79f, $ff60, $0880, $f780, $0880, $ff80, $009f, $7760, $ff80, $0080, $ff80, $ff80, $7f80, $ff7f, $8080, $7f80, $8080, $ff80, $7f80, $ff7f, $8080, $7fc0, $8080, $ff80, $7fff, $ff00, $80ff, $7fff, $80ff, $ffff, $7777, $7ffc, $f777, $7fff, $8003, $ffff, $fffe, $0802, $fffc, $fffe, $f7fc, $fffc, $fff8, $0809, $fff0, $fff8, $f7f0, $fff0, $ffe3, $0827, $ffc0, $ffe3, $f7c0, $ffc0, $778f, $7c9f, $f700, $7f8f, $8300, $ff00, $fe3f, $827e, $fc01, $fe3f, $7c01, $fc01, $f8fe, $89f8, $f007, $f8fe, $7007, $f006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$fefe, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $7f7f, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$f9fd, $0700, $0005, $0101, $0005, $0001, $f3fd, $0c00, $0005, $0001, $0205, $0001, $e7fd, $1800, $0005, $0001, $0405, $0001, $cfed, $3000, $0005, $0001, $0805, $0001, $8ffd, $7000, $0005, $0001, $0805, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $00ff, $ff00, $00ff, $ffff, $00ff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $5fff, $a000, $5ffe, $5ffc, $5ffe, $0001, $2bfb, $d400, $2bfa, $2bf8, $2bfa, $0001, $07ff, $f800, $07fe, $07fc, $07fe, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $fffe, $fffe, $ffff, $0000, $ffff, $0000, $fffc, $fffc, $ffff, $0000, $fffe, $0000, $fff9, $fff9, $ffff, $0001, $ffdc, $0021, $ffd2, $ffd2, $ffde, $0002, $77f8, $8803, $77e4, $77e4, $77fc, $0004, $aa30, $55c7, $aa08, $aa08, $aa38, $0008, $d430, $2bc7, $d408, $d408, $d438, $0008, $0030, $ffc7, $0008, $0008, $0038, $0008, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$f6ff, $4900, $36ff, $70ff, $b6ff, $0000, $8fff, $f800, $077f, $887f, $07ff, $0000, $0ffe, $f801, $07be, $083e, $07fe, $0000, $0fff, $f800, $07df, $0a1f, $07ff, $0000, $0ff7, $f808, $07e7, $0807, $07f7, $0000, $0ffa, $f805, $07f2, $0822, $07fa, $0000, $8ffb, $f804, $07f1, $8801, $07fb, $0000, $0ffd, $f80a, $07f0, $0848, $07f5, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0000, $fffe, $fffe, $fffe, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0000, $f7fb, $0805, $f7fa, $f7fb, $f7fa, $0000, $a03e, $5ffa, $a000, $a03a, $a000, $0004, $4f6f, $bb88, $4063, $4b6b, $4063, $0404, $0f05, $f1fb, $0e04, $0f05, $0e04, $0804, $ffff, $0000, $ffff, $ffff, $ffff, $ffc0, $c07f, $4040, $803f, $c07f, $803f, $8030, $ff1f, $7f90, $800f, $ff1f, $800f, $800c, $c0c7, $7fe4, $8003, $c0c7, $8003, $8003, $fff1, $7ff9, $8000, $fff1, $8000, $8000, $f0fc, $f07e, $0f80, $f0fc, $0f80, $f080, $f07f, $001f, $ffe0, $f07f, $ffe0, $f060, $f09f, $0087, $ff78, $f09f, $ff78, $f098
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $c000, $7fff, $4000, $3fff, $7fff, $3fff, $3000, $1fff, $9000, $0fff, $1fff, $0fff, $0c00, $c7ff, $e400, $03ff, $c7ff, $03ff, $0300
	dc.w	$7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89, $7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89
	dc.w	$0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff
	dc.w	$4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $42f7, $7eff, $c308, $3cf7, $ff08, $81ff, $42f7, $62ff, $c308, $3cf7, $ff08, $9dff, $42f7, $62ff, $c308, $3cf7, $ff08, $91ff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $427f, $7eff, $c380, $3c7f, $ff80, $81ff, $427f, $46ff, $c380, $3c7f, $ff80, $b9ff, $427f, $46ff, $c380, $3c7f, $ff80, $89ff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $42f7, $7eff, $c308, $3cf7, $ff08, $81ff, $42f7, $62ff, $c308, $3cf7, $ff08, $9dff, $42f7, $62ff, $c308, $3cf7, $ff08, $91ff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $427f, $7eff, $c380, $3c7f, $ff80, $81ff, $427f, $46ff, $c380, $3c7f, $ff80, $b9ff, $427f, $46ff, $c380, $3c7f, $ff80, $89ff
	dc.w	$ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0f77, $1088, $1fff, $1088, $ff8f, $fffc, $0f04, $06f3, $0ff7, $00f3, $f9ff, $fffc, $0f84, $867b, $8fff, $807b, $f9ff, $1edd, $573d, $a8c3, $5fff, $e9e2, $5fff, $5bef, $5c1f, $e3e0, $ffff, $a7f0, $bfff, $eff7, $e807, $f7ff, $fff7, $17f8, $1ff4, $fff7, $f807, $f7ff, $fff7, $07f8, $0ff0, $fff7, $f807, $f7ff, $fff7, $07f8, $0ff0, $6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400
	dc.w	$fbbd, $38bd, $c740, $fbbd, $c740, $fb80, $fbde, $08de, $f720, $fbde, $f720, $fbc0, $fcef, $0cef, $7310, $7cef, $7310, $fce0, $fff7, $0e17, $01e8, $0ff7, $01e8, $fff0, $fffb, $0c0b, $00f4, $0cfb, $00f4, $fff8, $f7fd, $040d, $dbf2, $d7fd, $dbf2, $f7fc, $8ffe, $8c0c, $73f3, $8ffe, $73f3, $8ffe, $fefc, $1efc, $2103, $3efc, $2103, $fefc, $fffb, $0f38, $10c7, $1ffb, $10c7, $fffb, $fffb, $0f08, $06f7, $0ffb, $00f7, $f9fb, $fffc, $0f0c, $8673, $8f7c, $8073, $f9fc, $1eff, $570e, $a801, $5f0f, $e901, $5fff, $5bff, $5c0c, $e300, $ff0c, $a700, $bfff, $eff7, $e804, $f7db, $ffd7, $17db, $1ff7, $ff8f, $f88c, $f773, $ff8f, $0773, $0f8f, $fffe, $f81e, $f721, $ff3e, $0721, $0ffe
	dc.w	$ffff, $3fff, $c000, $c000, $ffff, $c000, $7fff, $4fff, $3000, $7000, $3fff, $3000, $1fff, $93ff, $0c00, $1c00, $0fff, $0c00, $c7ff, $e4ff, $0300, $c700, $03ff, $0300, $f1ff, $f93f, $00c0, $f1c0, $00ff, $00c0, $fc7f, $7e4f, $8030, $fc70, $803f, $8030, $7f1f, $1f93, $e00c, $7f1c, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803, $e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f
	dc.w	$ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $ffee, $0000, $00ff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $00ff, $ffb7, $fff7, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $fffd, $0000, $00ff, $ff9d, $ff9f, $00fd, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $fffc, $0003, $0003, $ffff, $0003, $fffe, $fff2, $000c, $000e, $fffc, $000c, $fff8, $ffc9, $0030, $0038, $fff0, $0030, $ffe3, $ff27, $00c0, $00e3, $ffc0, $00c0, $ff8f, $fc9f, $0300, $038f, $ff00, $0300, $fe3f, $f27e, $0c01, $0e3f, $fc01, $0c01, $f8fe, $c9f8, $3007, $38fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019, $8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f
	dc.w	$8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f, $efbf, $0f87, $f078, $efbf, $f040, $efbf, $ffff, $1946, $e0b9, $f9ff, $e081, $feff, $1fc7, $f0c6, $0838, $f8c6, $0838, $ff47, $ffff, $10b6, $e848, $f8fe, $e848, $ff7f, $ffff, $103f, $e800, $f83f, $e800, $ffff, $f7ff, $1033, $ec0c, $f43f, $ec0c, $f7ff, $fbff, $3833, $c7cc, $fbff, $c7cc, $fbff, $3c3f, $3c3e, $c3c1, $3c3f, $c3c1, $3c3f
	dc.w	$ffff, $0000, $c000, $c000, $ffff, $c000, $7fff, $4000, $3000, $7000, $3fff, $3000, $1fff, $9000, $0c00, $1c00, $0fff, $0c00, $c7ff, $e400, $0300, $c700, $03ff, $0300, $f1ff, $f900, $00c0, $f1c0, $00ff, $00c0, $fc7f, $7e40, $8030, $fc70, $803f, $8030, $7f1f, $1f90, $e00c, $7f1c, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803, $e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f
	dc.w	$ff9f, $3f60, $0080, $0080, $ff80, $0080, $ff9f, $0f60, $0080, $0080, $ff80, $0080, $ff97, $0360, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $edff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $01ff, $f800, $0100, $0100, $01ff, $0100, $01ff, $fc00, $0100, $0100, $01ff, $0100, $ffff, $0000, $ff00, $ff00, $ffff, $ff00, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8003, $affe, $5002, $affc, $affe, $affc, $800c, $bff8, $4009, $bff0, $bff8, $bff0, $8030, $bfe3, $4027, $bfc0, $bfe3, $bfc0, $80c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $ff00, $c03f, $407e, $8001, $c03f, $8001, $8001, $fffe, $7ff8, $8007, $fffe, $8007, $8006, $c0f8, $7fe0, $801f, $c0f8, $801f, $8018, $ffe3, $7f82, $807d, $ffe3, $807d, $8063, $f093, $f000, $0fff, $f093, $0fff, $f093, $f003, $0000, $ffff, $f003, $ffff, $f003, $f0fe, $00ce, $ff31, $f0fe, $ff31, $f0fe
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $03ff, $fe01, $0200, $fc01, $fe01, $fc01, $0c01, $f8fd, $09fc, $f001, $f8fd, $f001, $3001, $e305, $27fc, $c001, $e305, $c001, $c001, $8fff, $9ffe, $0001, $8fff, $0001, $0001, $3f00, $7e00, $01ff, $3f00, $01ff, $0100, $fec1, $f8c1, $073e, $fec1, $073e, $06c1, $f9cf, $e10e, $1ef1, $f9cf, $1ef1, $19cf, $e7ff, $8130, $7ecf, $e7ff, $7ecf, $67ff, $8eaf, $0020, $ffdf, $8eaf, $ffdf, $8eaf, $0171, $0171, $fe8e, $0171, $fe8e, $0171, $efff, $8fff, $7000, $efff, $7000, $ef1f, $ffff, $1333, $eccc, $ffff, $eccc, $ffdf, $ffff, $1313, $eccc, $ffdf, $eccc, $ffff, $ffff, $1f1f, $e0c0, $ffdf, $e0c0, $ffff, $3fff, $3fff, $c000, $3fff, $c000, $3fff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078, $efbf, $0f87, $f078, $efbf, $f040, $efbf, $ffff, $1946, $e0b9, $f9ff, $e081, $feff, $1fc7, $f0c6, $0838, $f8c6, $0838, $ff47, $ffff, $10b6, $e848, $f8fe, $e848, $ff7f, $ffff, $103f, $e800, $f83f, $e800, $ffff, $f7ff, $1033, $ec0c, $f43f, $ec0c, $f7ff, $fbff, $3833, $c7cc, $fbff, $c7cc, $fbff, $3c3f, $3c3e, $c3c1, $3c3f, $c3c1, $3c3f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf, $fbff, $3830, $c7cf, $fbff, $c7cf, $fbff, $fbaf, $0820, $f7df, $fbaf, $f7df, $fbaf, $fc71, $0c71, $738e, $7c71, $738e, $fc71, $ffff, $0eff, $0100, $0fff, $0100, $ff1f, $ffff, $0c33, $00cc, $0cff, $00cc, $ffdf, $f7ff, $0413, $dbcc, $d7df, $dbcc, $f7ff, $8fff, $8c1f, $73c0, $8fdf, $73c0, $8fff, $feff, $1eff, $2100, $3eff, $2100, $feff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0, $ffef, $300f, $cff0, $ffef, $cff0, $ffef, $afff, $2019, $dfe0, $aff9, $dfe0, $affe, $711f, $71f0, $8e08, $71f8, $8e08, $71ff, $ffff, $ff10, $00e8, $fff8, $00e8, $1fff, $ffff, $3310, $cce8, $fff8, $cce8, $dfff, $fff7, $1310, $ccec, $dff4, $ccec, $fff7, $fffb, $1f38, $c0c7, $dffb, $c0c7, $fffb, $ff3c, $ff3c, $00c3, $ff3c, $00c3, $ff3c
	dc.w	$8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f, $bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe
	dc.w	$ffef, $300f, $cff0, $ffef, $cff0, $ffef, $afff, $2019, $dfe0, $aff9, $dfe0, $affe, $711f, $71f0, $8e08, $71f8, $8e08, $71ff, $ffff, $ff10, $00e8, $fff8, $00e8, $1fff, $ffff, $3310, $cce8, $fff8, $cce8, $dfff, $fff7, $1310, $ccec, $dff4, $ccec, $fff7, $fffb, $1f38, $c0c7, $dffb, $c0c7, $fffb, $ff3c, $ff3c, $00c3, $ff3c, $00c3, $ff3c, $ffff, $77fd, $8802, $fffe, $8801, $8ffe, $fccf, $04cc, $f373, $f7ff, $f333, $ffff, $fc05, $8406, $7bf9, $ff7f, $7bfb, $ff7f, $dd03, $3d02, $c3fd, $ff7f, $e2fd, $ff7f, $ef41, $1f41, $e0fe, $ff7d, $f0be, $ff7d, $f765, $0765, $ffbe, $f77d, $f89a, $f47d, $f7ff, $07ff, $ff81, $f7ff, $f800, $f07e, $f7ff, $07c7, $ffb9, $f7ff, $f838, $f07e
	dc.w	$bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe, $bfff, $3e0f, $c110, $bf1f, $4110, $bfff, $e1ff, $300f, $cf06, $fd0f, $9f00, $fdf9, $c1ff, $010f, $fe86, $df8f, $fe80, $dff9, $811e, $5157, $aea8, $df5f, $fee9, $df5f, $b15b, $b95c, $46e3, $bfff, $4ea7, $bfbf, $f7ef, $c7e8, $38f7, $f7ff, $3817, $f71f, $fdff, $e1f8, $9ef7, $ddff, $3e07, $5d0f, $feff, $c1f8, $bef7, $ffff, $3107, $7f0f
	dc.w	$e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f, $bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe
	dc.w	$c025, $caa7, $f57d, $c025, $caa7, $f57d, $8041, $ffe3, $805d, $8041, $ffe3, $805d, $ff06, $01ff, $0106, $ff06, $ffff, $0106, $fe01, $00c7, $0139, $fe01, $fec7, $0139, $f803, $001e, $07e3, $f803, $f81e, $07e3, $f021, $0078, $0fa7, $f020, $f078, $0fa6, $f08a, $11f8, $1e8f, $f088, $f1f8, $1e8d, $f256, $1ff0, $125f, $f010, $fff0, $1019, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$7777, $7ffc, $f777, $7fff, $8003, $ffff, $fffe, $0802, $fffc, $fffe, $f7fc, $fffc, $fff8, $0809, $fff0, $fff8, $f7f0, $fff0, $ffe3, $0827, $ffc0, $ffe3, $f7c0, $ffc0, $778f, $7c9f, $f700, $7f8f, $8300, $ff00, $fe3f, $827e, $fc01, $fe3f, $7c01, $fc01, $f8fe, $89f8, $f007, $f8fe, $7007, $f006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019, $8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f
	dc.w	$efe7, $0f81, $f07e, $efe7, $f07e, $efe6, $ff71, $1900, $e0ff, $f971, $e0ff, $fe71, $1f80, $f080, $087f, $f880, $087f, $ff80, $fff7, $10f1, $e80e, $f8f7, $e80e, $fff7, $ffff, $10c8, $e837, $f8ff, $e837, $ffff, $f7ff, $10c8, $ec37, $f4ff, $ec37, $f7ff, $fbff, $38f8, $c707, $fbff, $c707, $fbff, $3cfc, $3cfc, $c303, $3cfc, $c303, $3cfc, $ffbf, $fd87, $0278, $febf, $0140, $febf, $cfff, $cc46, $73b9, $ffff, $3381, $ffff, $05c7, $06c6, $f938, $7fc6, $fb38, $7f47, $03ff, $02b6, $fd48, $7ffe, $fd48, $7f7f, $41ff, $413f, $fe00, $7d3f, $be00, $7dff, $65ff, $6533, $be0c, $7d3f, $9a0c, $7dff, $ffff, $ff33, $81cc, $ffff, $00cc, $7eff, $ff3f, $c73e, $b9c1, $ff3f, $38c1, $7e3f
	dc.w	$f1ff, $f900, $00ff, $f1ff, $00ff, $00ff, $fc01, $7e00, $8001, $fc01, $8001, $8001, $7ffd, $1ffc, $e001, $7ffd, $e001, $6001, $1f05, $07fc, $f801, $1f05, $f801, $1801, $c7ff, $41fe, $be01, $c7ff, $be01, $c601, $c900, $0000, $ffff, $c900, $ffff, $c900, $c0c1, $00c1, $ff3e, $c0c1, $ff3e, $c0c1, $7fcf, $730e, $8cf1, $7fcf, $8cf1, $7fcf, $fbff, $3830, $c7cf, $fbff, $c7cf, $fbff, $fbaf, $0820, $f7df, $fbaf, $f7df, $fbaf, $fc71, $0c71, $738e, $7c71, $738e, $fc71, $ffff, $0eff, $0100, $0fff, $0100, $ff1f, $ffff, $0c33, $00cc, $0cff, $00cc, $ffdf, $f7ff, $0413, $dbcc, $d7df, $dbcc, $f7ff, $8fff, $8c1f, $73c0, $8fdf, $73c0, $8fff, $feff, $1eff, $2100, $3eff, $2100, $feff
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6bff, $ec30, $73cf, $ffff, $97cf, $9fff, $86af, $4720, $b8df, $c7af, $f9df, $c7af, $ec71, $0071, $ff8e, $ec71, $ff8e, $ec71, $e6ff, $40ff, $bf00, $aeff, $ff00, $ae1f, $e3ff, $0133, $fecc, $efff, $fecc, $efdf, $75ff, $e113, $1ecc, $97df, $fecc, $97ff, $71ff, $fe1f, $01c0, $8fdf, $ffc0, $8fff, $fbff, $7fff, $8000, $84ff, $ff00, $84ff, $ffff, $ff77, $0088, $00ff, $ff88, $008f, $fffc, $ff04, $00f3, $00f7, $fff3, $00ff, $fffc, $ff84, $007b, $00ff, $ff7b, $00ff, $ffdd, $ff3d, $00c3, $00ff, $ffe2, $00ff, $ffef, $fb1f, $00e0, $00ff, $fff0, $00ff, $fff7, $ff07, $00ff, $00f7, $fff8, $00f4, $fff7, $ff07, $00ff, $00f7, $fff8, $00f0, $fff7, $ff07, $00ff, $00f7, $fff8, $00f0
	dc.w	$ffbf, $fd3e, $02c1, $febf, $0141, $febf, $cfe1, $cc30, $73cf, $fffd, $339f, $fffd, $05c1, $0601, $f9fe, $7fdf, $fbfe, $7fdf, $0381, $0251, $fdae, $7fdf, $fdfe, $7fdf, $41b1, $41b9, $fe46, $7dbf, $be4e, $7dbf, $65f7, $65c7, $be38, $7df7, $9a38, $7df7, $fffd, $ffe1, $819e, $ffdd, $003e, $7e5d, $fffe, $c7c1, $b9be, $ffff, $3831, $7e7f, $ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7
	dc.w	$fbff, $3877, $c788, $fbff, $c788, $fb8f, $fbfc, $0804, $f7f3, $fbf7, $f7f3, $fbff, $fcfc, $0c84, $737b, $7cff, $737b, $fcff, $ffdd, $0e3d, $01c3, $0fff, $01e2, $ffff, $ffef, $0c1f, $00e0, $0cff, $00f0, $ffff, $f7f7, $0407, $dbff, $d7f7, $dbf8, $f7f4, $8ff7, $8c07, $73ff, $8ff7, $73f8, $8ff0, $fef7, $1e07, $21ff, $3ef7, $21f8, $fef0, $ffe4, $0f14, $10ef, $1ff7, $10fb, $fff7, $ffef, $0f03, $06ff, $0fef, $00fc, $f9ef, $ff6f, $0f77, $86e8, $8f78, $809f, $f918, $1e6f, $57ff, $a860, $5ff0, $e99f, $5f90, $5bbf, $5cef, $e310, $ff72, $a7dd, $bf70, $efff, $e8ff, $f700, $ff00, $17ff, $1f00, $ffff, $f8ff, $f700, $ff00, $07ff, $0f00, $ffff, $f8df, $f700, $ff08, $07f7, $0f00
	dc.w	$ffff, $77fd, $8802, $fffe, $8801, $8ffe, $fccf, $04cc, $f373, $f7ff, $f333, $ffff, $fc05, $8406, $7bf9, $ff7f, $7bfb, $ff7f, $dd03, $3d02, $c3fd, $ff7f, $e2fd, $ff7f, $ef41, $1f41, $e0fe, $ff7d, $f0be, $ff7d, $f765, $0765, $ffbe, $f77d, $f89a, $f47d, $f7ff, $07ff, $ff81, $f7ff, $f800, $f07e, $f7ff, $07c7, $ffb9, $f7ff, $f838, $f07e, $e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007
	dc.w	$bfff, $3e0f, $c110, $bf1f, $4110, $bfff, $e1ff, $300f, $cf06, $fd0f, $9f00, $fdf9, $c1ff, $010f, $fe86, $df8f, $fe80, $dff9, $811e, $5157, $aea8, $df5f, $fee9, $df5f, $b15b, $b95c, $46e3, $bfff, $4ea7, $bfbf, $f7ef, $c7e8, $38f7, $f7ff, $3817, $f71f, $fdff, $e1f8, $9ef7, $ddff, $3e07, $5d0f, $feff, $c1f8, $bef7, $ffff, $3107, $7f0f, $ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffbf, $fb3e, $04c1, $ffbf, $0441, $ffbf, $ffe1, $c730, $38cf, $fcfd, $3b9f, $fcfd, $bfc1, $c101, $3efe, $7edf, $fffe, $7edf, $ff81, $e351, $1cae, $3edf, $ddfe, $3edf, $efb1, $feb9, $0146, $1fbf, $f14e, $1fbf, $fff7, $77c7, $0b38, $0ff7, $f038, $0cf7, $fffd, $ffe1, $039e, $07dd, $f83e, $045d, $fbfe, $ffc1, $00be, $27ff, $dc31, $077f, $ffff, $e1b6, $1e49, $1ec9, $ed37, $1ec9, $f3ff, $f1f7, $0e08, $5e08, $aff7, $1e08, $ffff, $edf7, $1208, $1e08, $e1f7, $1e08, $fff7, $ffef, $0010, $0018, $ffef, $0018, $fff0, $ff0f, $00f0, $00ff, $ff0f, $00ff, $fff8, $7f78, $0087, $08e3, $f79f, $0083, $fff8, $ff78, $0087, $00e3, $ff9f, $0083, $ffff, $ff3b, $00c4, $00c7, $fffc, $00c7
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ff03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $0078, $ff9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6bff, $ecff, $7300, $ff00, $97ff, $9f00, $86ff, $47ef, $b800, $c700, $f9ff, $c700, $ecff, $00ff, $ff00, $ec80, $ff7f, $ec00, $e6ff, $40ff, $bf00, $ae00, $ffff, $ae00, $e3ff, $01fb, $fe00, $ef00, $feff, $ef00, $75ff, $e1df, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fff, $8000, $8400, $ffff, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fe1e, $03f3, $0212, $fe1e, $ffff, $03f3, $fd29, $07bf, $0569, $fd29, $ffbf, $07ff, $8317, $ff9c, $8377, $8314, $ff9c, $fff4, $72af, $f7b0, $7aef, $72aa, $f7b0, $ffea, $e4dd, $e7e2, $fcdd, $e4d1, $e7e2, $ffd1
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0700, $0700, $ffff, $ffff, $0700, $c3ff, $7fc0, $43c0, $c3ff, $ffff, $63c0, $39ff, $ebe0, $3de0, $29ff, $ebff, $e5e0, $fc5f, $05f0, $fe50, $045f, $05ff, $0250, $ff1f, $06f8, $ff18, $061f, $06ff, $0018, $ff4f, $42b8, $ff08, $e24f, $42ff, $e088, $377f, $c880, $3700, $307f, $c8ff, $b080
	dc.w	$c0bb, $c3c7, $fcbb, $c0b3, $c3c7, $ffb3, $c06a, $c397, $fc6a, $c06a, $c397, $ff7f, $c4e8, $c73f, $fce8, $c4e8, $c73f, $ffff, $50de, $df31, $70de, $50d2, $df31, $fff3, $20d8, $ffa6, $20d9, $20c0, $ffa6, $ffe7, $005b, $f3b6, $005b, $0c5a, $ffb6, $ffda, $0079, $0700, $80f9, $7878, $7f06, $fff8, $20e7, $2281, $e1e7, $3ce7, $3e99, $ffe7, $019f, $0200, $f3df, $0d9f, $0e20, $ffdf, $8977, $8c88, $fbff, $8977, $8c88, $ffff, $7a4e, $7d39, $fbef, $7a0e, $7d39, $ffbf, $524d, $753a, $d2cf, $5a4d, $7d3a, $ffff, $c008, $ef76, $c28c, $d008, $ff77, $fffe, $8008, $bff6, $800a, $c008, $fff7, $fffe, $0002, $fffd, $0003, $0002, $fffd, $ffff, $0004, $1fe7, $0004, $e01c, $ffff, $ffff
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000
	dc.w	$ffff, $0000, $00ee, $ffff, $ffff, $00ee, $ffff, $01ee, $0011, $feff, $ff11, $0011, $ffff, $03ee, $0011, $fcff, $ff11, $0011, $ffff, $07ee, $0011, $faff, $fd11, $0011, $ffff, $0fee, $0011, $f6ff, $f911, $0011, $ff11, $1cee, $0311, $ef11, $f311, $0311, $ff11, $3cee, $0311, $df11, $e311, $0711, $ff11, $78ee, $0711, $bf11, $c711, $0f11, $ff11, $f0ee, $0f11, $7f11, $8f11, $1f11, $ff11, $f2ee, $0d11, $fd11, $0f11, $3d11, $ffff, $de00, $21ff, $f9ff, $27ff, $79ff, $ff11, $0cee, $9311, $f311, $ff11, $d311, $ffff, $2000, $07ff, $c7ff, $ffff, $07ff, $ffff, $48ee, $07ff, $8f11, $f711, $0f11, $ffff, $f000, $0d11, $7f11, $8fff, $1d11, $ff55, $e0aa, $1911, $ff11, $1f55, $3911
	dc.w	$ffff, $0000, $eeee, $ffff, $ffff, $eeee, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $0111, $5555, $1111
	dc.w	$ffff, $0000, $eeee, $ffff, $ffff, $eeee, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $1101, $5555, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ee00, $ffff, $ffff, $ee00, $ffff, $ee80, $1100, $ff7f, $11ff, $1100, $ffff, $eec0, $1100, $ff3f, $11ff, $1100, $ffff, $eee0, $1100, $ff5f, $11bf, $1100, $ffff, $eef0, $1100, $ff6f, $119f, $1100, $11ff, $ee38, $11c0, $11f7, $11cf, $11c0, $11ff, $ee3c, $11c0, $11fb, $11c7, $11e0, $11ff, $ee1e, $11e0, $11fd, $11e3, $11f0
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $0007, $0000, $fffa, $fffd, $0000, $ffff, $000f, $0000, $fff6, $fff9, $0000, $ffff, $001c, $0003, $ffef, $fff3, $0003, $ffff, $003c, $0003, $ffdf, $ffe3, $0007, $ffff, $0078, $0007, $ffbf, $ffc7, $000f
	dc.w	$003f, $07f9, $003f, $f83f, $fff9, $fe7f, $c01f, $dbfc, $c01f, $e41f, $fffc, $fe7f, $7037, $fff4, $7037, $703c, $fffc, $77fc, $9017, $7ffa, $1017, $9013, $fffa, $137b, $c405, $3f3e, $0405, $c4c4, $fffe, $05de, $bc01, $7f3f, $3c01, $9cc1, $ffff, $1dff, $0400, $ff97, $0400, $0468, $ffff, $857f, $c000, $ff87, $c008, $c070, $ffff, $f9f7, $8000, $ff83, $8008, $8074, $ffff, $fff7, $0000, $e9e1, $0008, $1616, $ffff, $ffd7, $8001, $f9c3, $8005, $8638, $ffff, $f7ba, $8001, $ff90, $8005, $806a, $fffe, $f3eb, $2003, $dfe0, $2007, $0018, $dffc, $ffdb, $e483, $0841, $f783, $003c, $1b7d, $ecfe, $80f1, $b804, $c7f3, $0008, $ff0e, $38f9, $01f1, $8c0e, $73f1, $0000, $fe0e, $8df7
	dc.w	$1fff, $e800, $1800, $1fff, $efff, $f800, $9fff, $6000, $9000, $9fff, $6fff, $b000, $ffff, $7000, $f000, $7fff, $7fff, $7000, $ffff, $3800, $f800, $3fff, $3fff, $3800, $efff, $9000, $e000, $cfff, $9fff, $c000, $7fff, $9c00, $7c00, $5fff, $9fff, $dc00, $77ff, $8800, $7000, $77ff, $8fff, $f000, $77ff, $ec00, $7400, $77ff, $efff, $f400, $1fff, $ec00, $1c00, $1fff, $efff, $1c00, $dfff, $2400, $1c00, $dfff, $e7ff, $1c00, $dfff, $3400, $1c00, $dfff, $f7ff, $1c00, $efff, $1400, $0c00, $efff, $f7ff, $0c00, $efff, $1c00, $0c00, $efff, $ffff, $0c00, $f7ff, $0c00, $0400, $f7ff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0003, $0000, $fffd, $fffe, $0000, $ffff, $0007, $0000, $fffb, $fffc, $0000, $ffff, $000f, $0000, $fff7, $fff8, $0001, $ffff, $001e, $0001, $ffef, $fff1, $0003, $ffff, $003c, $0002, $ffdf, $ffe3, $0006, $ffff, $0070, $000c, $ffbf, $ffcf, $000c, $ffff, $0060, $0018, $ffbf, $ffdf, $0018, $ffff, $0020, $0010, $ffdf, $ffff, $0010, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$7f11, $79ee, $6511, $7f11, $8611, $6511, $ff11, $fdee, $c311, $ff11, $0211, $c311, $ff11, $ffee, $8111, $ff01, $0011, $c911, $ff11, $5fee, $2111, $ff00, $a011, $e111, $ff11, $2bee, $1511, $ff11, $d411, $3711, $ffff, $1d00, $01ff, $ffff, $e2ff, $1dff, $ff11, $01ee, $0111, $ff11, $fe11, $0111, $ffff, $0000, $00ee, $ffee, $ffff, $01ee, $ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0080, $ff80, $ffff, $0080, $ffff, $0000, $0091, $ff91, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff9f, $0060, $009f, $ff9f, $ff9f, $0080
	dc.w	$1911, $e6ee, $1111, $0111, $1911, $1111, $1111, $eeee, $1111, $0111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $1110, $1110, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$1911, $e6ee, $1111, $0111, $1911, $1111, $1111, $eeee, $1111, $0111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $0080, $0080, $ffff, $0080, $ffff, $0000, $0080, $0080, $ffff, $0080, $ffff, $0000, $0091, $0091, $ffff, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ff9f, $0060, $009f, $009f, $ff9f, $0080
	dc.w	$1911, $e6ee, $1111, $0111, $1911, $1111, $1111, $eeee, $1111, $0111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fdff, $0200, $0000, $0000, $fcff, $0100, $fdff, $0200, $0000, $0000, $fcff, $0100, $fdff, $0200, $1000, $1000, $fcff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100
	dc.w	$1911, $e6ee, $1111, $0111, $1911, $1111, $1111, $eeee, $1111, $0111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fffd, $0002, $8000, $8000, $fffc, $8001, $fffd, $0002, $8000, $8000, $fffc, $8001, $fffd, $0002, $9110, $9110, $fffc, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $9fff, $6000, $9ffe, $9ffc, $9ffe, $8001
	dc.w	$1119, $eee6, $1111, $1101, $1119, $1111, $1111, $eeee, $1111, $1101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $1110, $1110, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$feff, $9ec0, $a600, $febf, $617f, $a600, $ffff, $bfe0, $c300, $ffdf, $403f, $c300, $ffff, $fff0, $8100, $ffef, $001f, $9380, $ffff, $fa78, $8480, $fff7, $058f, $87c0, $ffff, $d43c, $a840, $fffb, $2bc7, $ec60, $ffff, $b80e, $8030, $fffd, $47f3, $b830, $ffff, $8006, $8018, $fffd, $7ffb, $8018, $ffff, $0004, $0008, $fffb, $ffff, $8008, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffc3, $007f, $0043, $ffc3, $ffff, $0063, $1e39, $f3eb, $123d, $1e29, $ffeb, $f3e5, $29fc, $bf05, $69fe, $2904, $bf05, $ff02, $17ff, $9c06, $77ff, $1406, $9c06, $f400, $afff, $b042, $efff, $aae2, $b042, $eae0, $dd37, $e2c8, $dd37, $d130, $e2c8, $d1b0
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $0007, $0000, $fffa, $fffd, $0000, $ffff, $000f, $0000, $fff6, $fff9, $0000, $ffff, $001c, $0003, $ffef, $fff3, $0003, $ffff, $003c, $0003, $ffdf, $ffe3, $0007, $ffff, $0078, $0007, $ffbf, $ffc7, $000f, $ffff, $00f0, $000f, $ff7f, $ff8f, $001f, $ffff, $01f2, $000d, $fefd, $ff0f, $003d, $ffff, $01de, $0021, $fef9, $ff27, $0079, $ffff, $000c, $0093, $fff3, $ffff, $00d3, $ffff, $0020, $0007, $ffc7, $ffff, $0007, $ffff, $0048, $0007, $ff8f, $fff7, $000f, $ffff, $00f0, $000d, $ff7f, $ff8f, $001d, $ffff, $01e0, $0019, $feff, $ff1f, $0039
	dc.w	$ffff, $0000, $eeee, $ffff, $ffff, $eeee, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $0101, $5555, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $c000, $0000, $3fff, $ffff, $0000, $ffff, $e000, $0000, $5fff, $bfff, $0000, $ffff, $f000, $0000, $6fff, $9fff, $0000, $ffff, $3800, $c000, $f7ff, $cfff, $c000, $ffff, $3c00, $c000, $fbff, $c7ff, $e000, $ffff, $1e00, $e000, $fdff, $e3ff, $f000, $ffff, $0f00, $f000, $feff, $f1ff, $f800, $ffff, $4f00, $b000, $bfff, $f0ff, $bc00, $ffff, $7b00, $8400, $9fff, $e4ff, $9e00, $ffff, $3000, $c900, $cfff, $ffff, $cb00, $ffff, $0400, $e000, $e3ff, $ffff, $e000, $ffff, $1200, $e000, $f1ff, $efff, $f000, $ffff, $0f00, $b000, $feff, $f1ff, $b800, $ffff, $0700, $9800, $ffff, $f8ff, $9c00
	dc.w	$1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $0101, $5555, $1111, $1919, $e6e6, $1111, $0101, $1919, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee
	dc.w	$11ff, $ee0f, $11f0, $11fe, $11f1, $11f8, $11ff, $ee4f, $11b0, $11bf, $11f0, $11bc, $ffff, $007b, $ff84, $ff9f, $ffe4, $ff9e, $11ff, $ee30, $11c9, $11cf, $11ff, $11cb, $ffff, $0004, $ffe0, $ffe3, $ffff, $ffe0, $ffff, $ee12, $ffe0, $11f1, $11ef, $11f0, $ffff, $000f, $11b0, $11fe, $fff1, $11b8, $55ff, $aa07, $1198, $01ff, $55f8, $119c, $19fe, $e69e, $11a6, $01fe, $1961, $11a6, $11ff, $eebf, $11c3, $01ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $c000, $0000, $bfff, $7fff, $0000, $ffff, $e000, $0000, $dfff, $3fff, $0000, $ffff, $f000, $0000, $efff, $1fff, $8000, $ffff, $7800, $8000, $f7ff, $8fff, $c000, $ffff, $3c00, $4000, $fbff, $c7ff, $6000, $ffff, $0e00, $3000, $fdff, $f3ff, $3000, $ffff, $0600, $1800, $fdff, $fbff, $1800, $ffff, $0400, $0800, $fbff, $ffff, $0800
	dc.w	$ffff, $00f0, $000f, $ff7f, $ff8f, $001f, $ffff, $01f2, $000d, $fefd, $ff0f, $003d, $ffff, $01de, $0021, $fef9, $ff27, $0079, $ffff, $000c, $0093, $fff3, $ffff, $00d3, $ffff, $0020, $0007, $ffc7, $ffff, $0007, $ffff, $0048, $0007, $ff8f, $fff7, $000f, $ffff, $00f0, $000d, $ff7f, $ff8f, $001d, $ffff, $01e0, $0019, $feff, $ff1f, $0039, $ff7f, $0379, $0065, $fd7f, $fe86, $0065, $ffff, $07fd, $00c3, $fbff, $fc02, $00c3, $ffff, $0fff, $0081, $f7ff, $f800, $01c9, $ffff, $1e5f, $0121, $efff, $f1a0, $03e1, $ffff, $3c2b, $0215, $dfff, $e3d4, $0637, $ffff, $701d, $0c01, $bfff, $cfe2, $0c1d, $ffff, $6001, $1801, $bfff, $dffe, $1801, $ffff, $2000, $1000, $dfff, $ffff, $1001
	dc.w	$ffff, $0f00, $f000, $feff, $f1ff, $f800, $ffff, $4f00, $b000, $bfff, $f0ff, $bc00, $ffff, $7b00, $8400, $9fff, $e4ff, $9e00, $ffff, $3000, $c900, $cfff, $ffff, $cb00, $ffff, $0400, $e000, $e3ff, $ffff, $e000, $ffff, $1200, $e000, $f1ff, $efff, $f000, $ffff, $0f00, $b000, $feff, $f1ff, $b800, $ffff, $0700, $9800, $ffff, $f8ff, $9c00, $feff, $9ec0, $a600, $febf, $617f, $a600, $ffff, $bfe0, $c300, $ffdf, $403f, $c300, $ffff, $fff0, $8100, $ffef, $001f, $9380, $ffff, $fa78, $8480, $fff7, $058f, $87c0, $ffff, $d43c, $a840, $fffb, $2bc7, $ec60, $ffff, $b80e, $8030, $fffd, $47f3, $b830, $ffff, $8006, $8018, $fffd, $7ffb, $8018, $ffff, $0004, $0008, $fffb, $ffff, $8008
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $1fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000
	dc.w	$ffff, $0000, $ee00, $ffff, $ffff, $ee00, $ffff, $ee80, $1100, $ff7f, $11ff, $1100, $ffff, $eec0, $1100, $ff3f, $11ff, $1100, $ffff, $eee0, $1100, $ff5f, $11bf, $1100, $ffff, $eef0, $1100, $ff6f, $119f, $1100, $11ff, $ee38, $11c0, $11f7, $11cf, $11c0, $11ff, $ee3c, $11c0, $11fb, $11c7, $11e0, $11ff, $ee1e, $11e0, $11fd, $11e3, $11f0, $11ff, $ee0f, $11f0, $11fe, $11f1, $11f8, $11ff, $ee4f, $11b0, $11bf, $11f0, $11bc, $ffff, $007b, $ff84, $ff9f, $ffe4, $ff9e, $11ff, $ee30, $11c9, $11cf, $11ff, $11cb, $ffff, $0004, $ffe0, $ffe3, $ffff, $ffe0, $ffff, $ee12, $ffe0, $11f1, $11ef, $11f0, $ffff, $000f, $11b0, $11fe, $fff1, $11b8, $55ff, $aa07, $1198, $01ff, $55f8, $119c
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$6140, $ff40, $6151, $2140, $ffee, $3f11, $d5e0, $3de0, $15ec, $d5e0, $fff3, $3c0c, $fb02, $0b02, $0b47, $fb02, $ffba, $0847, $f3a1, $03a1, $0bb3, $f3a1, $f7ed, $0833, $f618, $0619, $071a, $f618, $fefd, $011b, $ec06, $0c0f, $1cc6, $ec06, $ef3f, $10cf, $f850, $185f, $1a50, $f850, $fdff, $025f, $c206, $025e, $2226, $c207, $dfdf, $227f, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$019f, $0200, $f3df, $0d9f, $0e20, $ffdf, $8977, $8c88, $fbff, $8977, $8c88, $ffff, $7a4e, $7d39, $fbef, $7a0e, $7d39, $ffbf, $524d, $753a, $d2cf, $5a4d, $7d3a, $ffff, $c008, $ef76, $c28c, $d008, $ff77, $fffe, $8008, $bff6, $800a, $c008, $fff7, $fffe, $0002, $fffd, $0003, $0002, $fffd, $ffff, $0004, $1fe7, $0004, $e01c, $ffff, $ffff, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$f748, $ce00, $ff48, $c600, $ceb7, $ce00, $fb4b, $0403, $fb4b, $8003, $04b7, $8400, $f393, $3c92, $fb93, $f092, $3cfe, $fc90, $fb03, $1493, $ff03, $7003, $14ff, $7492, $b323, $5db3, $fb23, $b123, $5dff, $fdb2, $7bb4, $8596, $fb94, $71b4, $85ff, $f596, $3bfe, $c64b, $3a4a, $33fe, $c7ff, $f64b, $3bff, $c400, $3800, $3bff, $c7ff, $fc00, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111
	dc.w	$ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$989a, $0000, $ffff, $109a, $77ff, $989a, $91da, $0000, $ffff, $01da, $6fff, $91da, $f18a, $0000, $ffff, $808a, $8eff, $f18a, $bff5, $0000, $ffff, $3775, $777f, $bff5, $bf76, $0000, $ffff, $3776, $77ff, $bf76, $bff6, $0000, $ffff, $3776, $777f, $bff6, $baae, $0000, $ffff, $2aae, $6fff, $baae, $ffd9, $0000, $ffff, $9dd9, $9dff, $ffd9, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$f7ff, $3900, $3708, $d2ff, $f9f7, $1208, $f3ff, $8c00, $8319, $71ff, $fce6, $0119, $f9ee, $341b, $f38e, $e8ee, $3c7b, $e28e, $f4dd, $de7e, $f5dc, $f45d, $de7f, $f55c, $1bf7, $fc1f, $1bf7, $1837, $fc1f, $1837, $21c0, $3e7e, $e1c1, $2040, $3e7e, $e041, $130e, $1ffc, $f30e, $130e, $1ffd, $f30e, $89df, $8e70, $f9df, $895c, $8e70, $f95c, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $7fff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $4000, $8000, $ffff, $7fff, $8000, $ffff, $1000, $e000, $7fff, $1fff, $6000, $bfff, $0000, $b800, $1fff, $47ff, $1800, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $ffaf, $ffaf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $eebf, $11bf, $ffbf, $ee80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $1150, $ffaf, $11af, $00af, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $7fff, $0000, $7fff, $00ff, $7fff, $0000, $edff, $0000, $edff, $edff, $edff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $fbff, $0000, $fa00, $f800, $faff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ff00, $0000, $ffff, $ffff, $ffff, $00ff, $ff7f, $0000, $ff7f, $ff00, $ff7f, $0000, $ffed, $0000, $ffed, $ffed, $ffed, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bdff, $4200, $bdfe, $bdfc, $bdfe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $afff, $5000, $affe, $affc, $affe, $8001, $bffb, $4000, $bffa, $bff8, $bffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff7f, $0379, $0065, $fd7f, $fe86, $0065, $ffff, $07fd, $00c3, $fbff, $fc02, $00c3, $ffff, $0fff, $0081, $f7ff, $f800, $01c9, $ffff, $1e5f, $0121, $efff, $f1a0, $03e1, $ffff, $3c2b, $0215, $dfff, $e3d4, $0637, $ffff, $701d, $0c01, $bfff, $cfe2, $0c1d, $ffff, $6001, $1801, $bfff, $dffe, $1801, $ffff, $2000, $1000, $dfff, $ffff, $1001, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$1119, $eee6, $1111, $1101, $1119, $1111, $1111, $eeee, $1111, $1101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $9111, $9111, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000
	dc.w	$1919, $e6e6, $1111, $0101, $1919, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $1110, $1110, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$feff, $9ec0, $a600, $febf, $617f, $a600, $ffff, $bfe0, $c300, $ffdf, $403f, $c300, $ffff, $fff0, $8100, $ffef, $001f, $9380, $ffff, $fa78, $8480, $fff7, $058f, $87c0, $ffff, $d43c, $a840, $fffb, $2bc7, $ec60, $ffff, $b80e, $8030, $fffd, $47f3, $b830, $ffff, $8006, $8018, $fffd, $7ffb, $8018, $ffff, $0004, $0008, $fffb, $ffff, $8008, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0003, $0003, $ffff, $ffff, $0003, $fff8, $0007, $0000, $fff8, $ffff, $0000, $fff8, $0018, $001f, $fff8, $fff8, $001f, $fff0, $0030, $003f, $fff0, $fff0, $003f, $fff4, $0074, $007f, $fff4, $fff4, $007f, $ffa1, $00f5, $00ab, $ffa1, $fff5, $00ab, $ffd6, $006b, $0042, $ffd6, $ffff, $0042
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $e000, $e000, $ffff, $ffff, $e000, $ffff, $8800, $f800, $ffff, $8fff, $f800, $3fff, $e400, $3c00, $3fff, $e7ff, $3c00, $4ffe, $7a03, $ce02, $4ffe, $7bff, $ce03, $17fd, $1f07, $f705, $17fd, $1fff, $f707, $0b83, $0fff, $fb83, $0b83, $0fff, $fbff, $7572, $77f7, $fd7a, $7572, $77f7, $fdff, $bce4, $ffe7, $bcfc, $bce4, $ffe7, $bdff
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffc3, $007f, $0043, $ffc3, $ffff, $0063, $1e39, $f3eb, $123d, $1e29, $ffeb, $f3e5, $29fc, $bf05, $69fe, $2904, $bf05, $ff02, $17ff, $9c06, $77ff, $1406, $9c06, $f400, $afff, $b042, $efff, $aae2, $b042, $eae0, $dd37, $e2c8, $dd37, $d130, $e2c8, $d1b0
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0101, $0101, $ffff, $0000, $ffff, $0000, $1010, $1010, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fb7f, $0080, $fa00, $f87f, $faff, $0100, $ffff, $0040, $fe80, $fcff, $fe7f, $0180, $fbff, $0010, $fae0, $f87f, $fa1f, $0160, $ffbf, $0000, $feb8, $fc1f, $fe47, $0118, $ffef, $0080, $feec, $fc87, $fe93, $0184, $ff5f, $00e8, $fe5e, $fc4b, $fee9, $014a, $ff1f, $00f2, $fe14, $fc1f, $fefb, $0114, $ffdf, $0020, $fed0, $fc1f, $fe2f, $0110, $fb1f, $0000, $fa18, $f80f, $fae7, $0108, $ff0f, $0080, $fe0c, $fc07, $fef3, $0104, $fb27, $0080, $fa26, $f803, $fad9, $0102, $ff43, $00a0, $fe43, $fc00, $febc, $0100
	dc.w	$48ff, $0080, $48c0, $00bf, $b7bf, $0080, $4b3f, $0300, $4b20, $031f, $b7df, $0000, $939f, $9280, $9390, $928f, $feef, $9000, $03cf, $9388, $03c8, $038f, $ffb7, $9200, $23ef, $b3e0, $23e8, $23e7, $fff7, $b280, $b467, $96e4, $9464, $b467, $fffb, $96a0, $feef, $4be8, $4aec, $feeb, $ff7b, $4b68, $ffbf, $00fa, $00be, $ffbb, $ff5b, $005a, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffe, $001f, $001e, $fffe, $ffff, $001e, $fffc, $003f, $003c, $fffc, $ffff, $003c
	dc.w	$ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8001, $8001, $ffff, $8000, $ffff, $0000, $9110, $9110, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0100, $0100, $fffc, $0001, $fffd, $0002, $1010, $1010, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $007f, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0007, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0001, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7fff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $1fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0003, $0000, $07fc, $ffff, $0000, $ffff, $000f, $0000, $03f0, $ffff, $0000, $ffff, $003f, $0000, $01c0, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0000, $fff8, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$fffc, $0008, $000c, $fff8, $fff3, $0000, $fffe, $0004, $0006, $fffc, $fffd, $0004, $ffc3, $0042, $0043, $ffc2, $ffbe, $0002, $fff3, $0033, $0033, $fff3, $fffe, $0032, $ffff, $000c, $000f, $fffc, $fffc, $000c, $fffd, $0004, $0005, $1ffc, $fffe, $0004, $fffe, $0003, $0006, $03fe, $ffff, $0006, $ffff, $0009, $000d, $00ff, $fff6, $0004, $ffff, $0004, $000c, $003f, $fffb, $0008, $ffff, $0000, $0008, $000f, $ffff, $0008, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$fffe, $0033, $602e, $9ff2, $9fc3, $0012, $fff3, $001c, $4012, $bff3, $bfff, $0012, $8fff, $003c, $8020, $0fff, $7fc3, $001c, $37ff, $e024, $301c, $27ff, $efdb, $2038, $9fff, $7020, $9818, $17ff, $77df, $1038, $9fff, $8020, $9018, $8fff, $efdf, $8038, $a7ff, $8068, $a058, $87ff, $df97, $8030, $37ff, $b040, $3030, $37ff, $ffbf, $3070, $ffff, $0040, $4830, $b7ff, $b7bf, $0070, $ffff, $0040, $4030, $bfff, $bfbf, $0070, $ffff, $0050, $0030, $ffff, $ffaf, $0060, $ffff, $00c0, $00a0, $ffff, $ff3f, $0060, $ffff, $0080, $0060, $3fff, $ff7f, $00e0, $ffff, $0080, $0060, $0fff, $ff7f, $00e0, $ffff, $0080, $0060, $03ff, $ff7f, $00e0, $ffff, $0080, $0060, $00ff, $ff7f, $00e0
	dc.w	$ffff, $0003, $0000, $fffd, $fffe, $0000, $ffff, $0007, $0000, $fffb, $fffc, $0000, $ffff, $000f, $0000, $fff7, $fff8, $0001, $ffff, $001e, $0001, $ffef, $fff1, $0003, $ffff, $003c, $0002, $ffdf, $ffe3, $0006, $ffff, $0070, $000c, $ffbf, $ffcf, $000c, $ffff, $0060, $0018, $ffbf, $ffdf, $0018, $ffff, $0020, $0010, $ffdf, $ffff, $0010, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0003, $0003, $ffff, $ffff, $0003, $fff8, $0007, $0000, $fff8, $ffff, $0000, $fff8, $0018, $001f, $fff8, $fff8, $001f, $fff0, $0030, $003f, $fff0, $fff0, $003f, $fff4, $0074, $007f, $fff4, $fff4, $007f, $ffa1, $00f5, $00ab, $ffa1, $fff5, $00ab, $ffd6, $006b, $0042, $ffd6, $ffff, $0042
	dc.w	$7f11, $79ee, $6511, $7f11, $8611, $6511, $ff11, $fdee, $c311, $ff11, $0211, $c311, $ff11, $ffee, $8111, $ff01, $0011, $c911, $ff11, $5fee, $2111, $ff00, $a011, $e111, $ff11, $2bee, $1511, $ff11, $d411, $3711, $ffff, $1d00, $01ff, $ffff, $e2ff, $1dff, $ff11, $01ee, $0111, $ff11, $fe11, $0111, $ffff, $0000, $00ee, $ffee, $ffff, $01ee, $ffff, $e000, $e080, $ff80, $ffff, $e080, $ffff, $8800, $f880, $ff80, $8fff, $f880, $3fff, $e400, $3c91, $3f91, $e7ff, $3c80, $4fbf, $7a40, $cebf, $4fbf, $7bbf, $ce80, $17ff, $1f00, $f7bf, $17bf, $1fff, $f780, $0bbf, $0f40, $fbbf, $0bbf, $0fbf, $fb80, $75ff, $7700, $fdbf, $75bf, $77ff, $fd80, $bc9f, $ff60, $bc9f, $bc9f, $ff9f, $bd80
	dc.w	$1919, $e6e6, $1111, $0101, $1919, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0101, $0101, $ffff, $0000, $ffff, $0000, $1010, $1010, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$19fe, $e69e, $11a6, $01fe, $1961, $11a6, $11ff, $eebf, $11c3, $01ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100
	dc.w	$ffff, $c000, $0000, $bfff, $7fff, $0000, $ffff, $e000, $0000, $dfff, $3fff, $0000, $ffff, $f000, $0000, $efff, $1fff, $8000, $ffff, $7800, $8000, $f7ff, $8fff, $c000, $ffff, $3c00, $4000, $fbff, $c7ff, $6000, $ffff, $0e00, $3000, $fdff, $f3ff, $3000, $ffff, $0600, $1800, $fdff, $fbff, $1800, $ffff, $0400, $0800, $fbff, $ffff, $0800, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$1119, $eee6, $1111, $1101, $1119, $1111, $1111, $eeee, $1111, $1101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8001, $8001, $ffff, $8000, $ffff, $0000, $9110, $9110, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000
	dc.w	$1919, $e6e6, $1111, $0101, $1919, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0100, $0100, $fffc, $0001, $fffd, $0002, $1010, $1010, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$1111, $1000, $1131, $1000, $efdf, $0131, $1111, $0002, $1133, $0002, $ffdd, $1131, $1131, $0022, $1113, $0022, $fffd, $1111, $11b3, $00aa, $1119, $00aa, $fff7, $1111, $11ff, $00ee, $1171, $008e, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fffe, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0800, $ffff, $f7ff, $0800, $ffff, $0000, $1900, $ffff, $e6ff, $1900, $eeff, $1b00, $8e00, $eeff, $7bff, $8e00, $ddff, $7e00, $dc00, $5dff, $7fff, $5c00, $f77f, $1f80, $f700, $377f, $1fff, $3700, $c0ff, $7e40, $c180, $40ff, $7e7f, $4180, $0eff, $fc10, $0ee0, $0e7f, $fd1f, $0e60, $dfbf, $7000, $dfb8, $5c1f, $7047, $5c18
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ff61, $00ff, $0061, $ff21, $ffff, $003f, $ffd5, $003d, $0015, $ffd5, $ffff, $003c, $fffb, $000b, $000b, $fffb, $ffff, $0008, $fff3, $0003, $000b, $fff3, $fff7, $0008, $fff6, $0006, $0007, $fff6, $fffe, $0001, $ffec, $000c, $001c, $ffec, $ffef, $0010, $fff8, $0018, $001a, $fff8, $fffd, $0002, $ffc2, $0002, $0022, $ffc2, $ffdf, $0022
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $40bf, $4040, $51bf, $40bf, $eebf, $1180, $e0bf, $e040, $ecbf, $e0bf, $f3bf, $0c80, $02bd, $0242, $47bd, $02bd, $babd, $4780, $a1bf, $a140, $b3bf, $a1bf, $edbf, $3380, $18ff, $1900, $1abf, $18bf, $fdff, $1b80, $06af, $0f50, $c6af, $06af, $3faf, $cf80, $50bf, $5f40, $50bf, $50bf, $ffbf, $5f80, $06bf, $5e40, $26bf, $07bf, $dfbf, $7f80
	dc.w	$3f1f, $f9e8, $3f18, $3f1f, $f9ef, $7ff8, $1f9f, $fc60, $1f90, $1f9f, $fc6f, $7fb0, $37ff, $f470, $37f0, $3c7f, $fc7f, $fc70, $17ff, $fa38, $17f8, $133f, $fa3f, $7b38, $05ef, $3e90, $05e0, $c4cf, $fe9f, $dec0, $017f, $3f9c, $017c, $c15f, $ff9f, $ffdc, $0077, $9788, $0070, $6877, $ff8f, $7ff0, $0077, $87ec, $0874, $7077, $ffef, $f7f4, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111
	dc.w	$fffd, $0002, $0000, $fffd, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fff8, $000f, $0008, $fff8, $ffff, $000b, $fff8, $0078, $007f, $fff8, $fff8, $007f, $ffcd, $01cd, $01ff, $ffcd, $ffcd, $01ff, $fffa, $07ff, $07fa, $fffa, $ffff, $07fb, $fe56, $1fff, $1e56, $fe56, $ffff, $1e5f, $fca6, $3fff, $3ca6, $fca6, $ffff, $3cff, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$36c0, $ffc3, $36fc, $36c0, $ffc3, $3eff, $86c0, $ffc3, $86fc, $86c0, $ffc3, $ffff, $02c4, $ffc7, $02fc, $02c4, $ffc7, $ffff, $9c50, $9fdf, $fc70, $9c50, $9fdf, $ffff, $ff20, $ffff, $ff20, $ff20, $ffff, $ffff, $e000, $fff3, $e000, $e00c, $ffff, $ffff, $9000, $f007, $9080, $9078, $ff7f, $f0ff, $4020, $c022, $47e1, $403c, $f83e, $c7ff, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$bb60, $c7ff, $bb60, $b360, $c7ff, $b3ff, $6a00, $97ff, $6a00, $6a00, $97ff, $7fff, $e800, $3f88, $e801, $e876, $3ffe, $ff81, $de00, $312d, $de90, $d242, $316f, $f390, $d800, $a6ff, $d900, $c000, $a6ff, $e700, $5bd1, $b621, $5bf1, $5a01, $b62f, $da21, $792f, $00d0, $f9ff, $7800, $06d0, $f8d0, $e7c7, $813a, $e7cf, $e702, $993a, $e73a, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$ffff, $8000, $8000, $ffff, $ffff, $8000, $ffff, $8000, $8000, $ffff, $ffff, $8000, $3fff, $8000, $4000, $3fff, $bfff, $c000, $1fff, $0000, $6000, $9fff, $9fff, $6000, $0fff, $9000, $6000, $0fff, $9fff, $6000, $8fff, $8800, $8800, $8fff, $ffff, $8800, $1fff, $1a00, $1e00, $1bff, $f9ff, $1800, $03ff, $0200, $0300, $02ff, $feff, $0200, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$ffff, $0000, $feee, $fc11, $feff, $01ee, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe01, $fc10, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ffff, $0000, $feff, $fc00, $feff, $01ff, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fbff, $0000, $fa01, $f8fe, $faff, $01ff, $ffff, $0000, $feee, $fc11, $feff, $01ff, $fb11, $0000, $fafe, $f801, $fa11, $01ff, $ff11, $0010, $fe10, $fc11, $feef, $0101
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1010, $0101, $1111, $0101, $fefe, $1010, $f1f1, $0000, $1111, $e0e0, $1f1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1111, $0101, $1111, $0101, $fefe, $1111, $1110, $0001, $0111, $1001, $fffe, $1110, $11f1, $0000, $0011, $11e0, $ff1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0100, $feff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $b111, $a000, $0101, $b010, $ffff, $1111, $ff11, $ee00, $0100, $fe11, $ffff, $1111, $ffff, $0000, $00ff, $ff00, $ffff, $ffff, $1111, $0000, $0011, $1100, $ffff, $1111, $ffff, $0e00, $0e01, $fffe, $f1ff, $ffff, $ffff, $0000, $00ee, $ff11, $ffff, $ffff, $9f11, $0000, $eefe, $1101, $9111, $f1ff, $1111, $0010, $0a10, $1111, $f5ef, $1b01
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1011, $0100, $1101, $0110, $feff, $1011, $f111, $0000, $1100, $e011, $1fff, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0001, $fffe, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $10b1, $01a0, $1101, $01b0, $feff, $1011, $f1ff, $00ee, $1101, $e0fe, $1fff, $1111, $ffff, $0000, $ff00, $00ff, $ffff, $ffff, $1111, $0000, $1100, $0011, $ffff, $1111, $ffff, $000e, $000e, $ffff, $fff1, $ffff, $ffff, $0000, $ee00, $11ff, $ffff, $ffff, $119f, $0000, $feee, $0111, $1191, $fff1, $1111, $1000, $100a, $1111, $eff5, $011b
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1f1f, $1f1f, $ffff, $e0e0, $ffff, $1111, $1111, $ffff, $1111, $0000, $ffff, $1111, $1111, $ffff, $1111, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff
	dc.w	$f748, $ce00, $ff48, $c600, $ceb7, $ce00, $fb4b, $0403, $fb4b, $8003, $04b7, $8400, $f393, $3c92, $fb93, $f092, $3cfe, $fc90, $fb03, $1493, $ff03, $7003, $14ff, $7492, $b323, $5db3, $fb23, $b123, $5dff, $fdb2, $7bb4, $8596, $fb94, $71b4, $85ff, $f596, $3bfe, $c64b, $3a4a, $33fe, $c7ff, $f64b, $3bff, $c400, $3800, $3bff, $c7ff, $fc00, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111
	dc.w	$ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ff61, $00ff, $0061, $ff21, $ffff, $003f, $ffd5, $003d, $0015, $ffd5, $ffff, $003c, $fffb, $000b, $000b, $fffb, $ffff, $0008, $fff3, $0003, $000b, $fff3, $fff7, $0008, $fff6, $0006, $0007, $fff6, $fffe, $0001, $ffec, $000c, $001c, $ffec, $ffef, $0010, $fff8, $0018, $001a, $fff8, $fffd, $0002, $ffc2, $0002, $0022, $ffc2, $ffdf, $0022, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$4001, $4002, $51f3, $400d, $ee0e, $11ff, $e089, $e08c, $ecfb, $e089, $f38c, $0cff, $027a, $027d, $47fb, $027a, $ba7d, $47ff, $a152, $a175, $b3d2, $a15a, $ed7d, $33ff, $18c0, $19ef, $1ac2, $18d0, $fdff, $1bff, $0680, $0fbf, $c680, $06c0, $3fff, $cfff, $5000, $5fff, $5000, $5000, $ffff, $5fff, $0600, $5e1f, $2600, $07e0, $dfff, $7fff, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$9ff7, $00ce, $dfff, $9fc6, $20ce, $dfce, $77fb, $8804, $fffb, $7780, $8804, $ff84, $4ef3, $393c, $effb, $0ef0, $393c, $bffc, $4dfb, $3a14, $cfff, $4d70, $3a14, $ff74, $08b3, $765d, $8cfb, $08b1, $775d, $fefd, $087b, $f685, $0afb, $0871, $f785, $fef5, $023b, $fdc6, $033a, $0233, $fdc7, $fff6, $043b, $e7c4, $0438, $1c3b, $ffc7, $fffc, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$48ff, $0080, $48c0, $00bf, $b7bf, $0080, $4b3f, $0300, $4b20, $031f, $b7df, $0000, $939f, $9280, $9390, $928f, $feef, $9000, $03cf, $9388, $03c8, $038f, $ffb7, $9200, $23ef, $b3e0, $23e8, $23e7, $fff7, $b280, $b467, $96e4, $9464, $b467, $fffb, $96a0, $feef, $4be8, $4aec, $feeb, $ff7b, $4b68, $ffbf, $00fa, $00be, $ffbb, $ff5b, $005a, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$c025, $caa7, $f57d, $c025, $caa7, $f57d, $8041, $ffe3, $805d, $8041, $ffe3, $805d, $ff06, $01ff, $0106, $ff06, $ffff, $0106, $fe01, $00c7, $0139, $fe01, $fec7, $0139, $f803, $001e, $07e3, $f803, $f81e, $07e3, $f021, $0078, $0fa7, $f020, $f078, $0fa6, $f08a, $11f8, $1e8f, $f088, $f1f8, $1e8d, $f256, $1ff0, $125f, $f010, $fff0, $1019, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$f5ef, $7a80, $f5ec, $7487, $7a93, $7484, $755f, $cae8, $755e, $444b, $cae9, $444a, $f81f, $8ff2, $f814, $881f, $8ffb, $8814, $e1df, $3820, $e7d0, $201f, $382f, $2610, $431f, $a000, $5f18, $000f, $a0e7, $1c08, $850f, $7280, $8d0c, $8007, $72f3, $8804, $b827, $5780, $b826, $9803, $57d9, $9802, $6f43, $c8a0, $6c43, $4f00, $dbbc, $4c00, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $0011, $eeee, $1100, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$6140, $ff40, $6151, $2140, $ffee, $3f11, $d5e0, $3de0, $15ec, $d5e0, $fff3, $3c0c, $fb02, $0b02, $0b47, $fb02, $ffba, $0847, $f3a1, $03a1, $0bb3, $f3a1, $f7ed, $0833, $f618, $0619, $071a, $f618, $fefd, $011b, $ec06, $0c0f, $1cc6, $ec06, $ef3f, $10cf, $f850, $185f, $1a50, $f850, $fdff, $025f, $c206, $025e, $2226, $c207, $dfdf, $227f, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$f748, $ce00, $ff48, $c600, $ceb7, $ce00, $fb4b, $0403, $fb4b, $8003, $04b7, $8400, $f393, $3c92, $fb93, $f092, $3cfe, $fc90, $fb03, $1493, $ff03, $7003, $14ff, $7492, $b323, $5db3, $fb23, $b123, $5dff, $fdb2, $7bb4, $8596, $fb94, $71b4, $85ff, $f596, $3bfe, $c64b, $3a4a, $33fe, $c7ff, $f64b, $3bff, $c400, $3800, $3bff, $c7ff, $fc00, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$fffd, $8002, $c000, $bffd, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9ff8, $800f, $9008, $8ff8, $efff, $000b, $cff8, $8878, $c87f, $8ff8, $b7f8, $007f, $efcd, $e0cd, $e8ff, $e7cd, $f7cd, $80ff, $67fa, $e4ff, $64fa, $67fa, $fbff, $a0fb, $ef56, $e8ff, $ec56, $eb56, $7bff, $685f, $bfa6, $faff, $bea6, $bba6, $5bff, $5aff, $ffff, $1100, $eeee, $0011, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$36bf, $ff40, $36bf, $36bf, $ffbf, $3e80, $86bf, $ff40, $86bf, $86bf, $ffbf, $ff80, $02bd, $ff42, $02bd, $02bd, $ffbd, $ff80, $9cbf, $9f40, $fcbf, $9cbf, $9fbf, $ff80, $ffff, $ff00, $ffbf, $ffbf, $ffff, $ff80, $e0af, $ff50, $e0af, $e0af, $ffaf, $ff80, $90bf, $f040, $90bf, $90bf, $ffbf, $f080, $40bf, $c040, $47bf, $40bf, $f8bf, $c780, $ffbf, $0040, $eebf, $11bf, $ffbf, $ee80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $1150, $ffaf, $11af, $00af, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180
	dc.w	$ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe80, $fc7f, $feff, $0180, $ffff, $0000, $fec0, $fc3f, $feff, $01c0, $ffbf, $0000, $fea0, $fc1f, $feff, $01a0, $fb9f, $0000, $fa90, $f80f, $faff, $0190, $ffcf, $0080, $fe88, $fcc7, $fe7f, $01c8, $fbe7, $00e0, $fae4, $f8e3, $fa1f, $01e4, $fff3, $00f0, $fef2, $fcf1, $fe0f, $01f2
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $c0bb, $c3c7, $fcbb, $c0b3, $c3c7, $ffb3, $c06a, $c397, $fc6a, $c06a, $c397, $ff7f, $c4e8, $c73f, $fce8, $c4e8, $c73f, $ffff, $50de, $df31, $70de, $50d2, $df31, $fff3, $20d8, $ffa6, $20d9, $20c0, $ffa6, $ffe7, $005b, $f3b6, $005b, $0c5a, $ffb6, $ffda, $0079, $0700, $80f9, $7878, $7f06, $fff8, $20e7, $2281, $e1e7, $3ce7, $3e99, $ffe7
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $60ff, $ff80, $6080, $60ff, $ffff, $ff80, $00ff, $ff80, $0080, $00ff, $ffff, $ff80, $003f, $8880, $0140, $763f, $febf, $81c0, $001f, $2d00, $9060, $429f, $6f9f, $9060, $000f, $ff90, $0060, $000f, $ff9f, $0060, $d18f, $2188, $f188, $018f, $2fff, $2188, $2f1f, $d01a, $ff1e, $001b, $d0f9, $d018, $c703, $3a02, $cf03, $0202, $3afe, $3a02
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $9f00, $f107, $9f00, $99f8, $f1ff, $f9fe, $ffc0, $a1db, $bfc0, $51e4, $e1ff, $11fe, $ff70, $00ff, $3f70, $e470, $c0ff, $2477, $fd90, $437f, $7d10, $a190, $c3ff, $2113, $ffc4, $043f, $7c04, $dfc4, $87ff, $5c05, $f3bc, $ac7f, $f03c, $739c, $afff, $701d, $ef04, $31ff, $e104, $ee04, $3fff, $e085, $ffc0, $23ff, $e3c0, $fdc0, $3fff, $e1f9
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $3f1f, $f9e8, $3f18, $3f1f, $f9ef, $7ff8, $1f9f, $fc60, $1f90, $1f9f, $fc6f, $7fb0, $37ff, $f470, $37f0, $3c7f, $fc7f, $fc70, $17ff, $fa38, $17f8, $133f, $fa3f, $7b38, $05ef, $3e90, $05e0, $c4cf, $fe9f, $dec0, $017f, $3f9c, $017c, $c15f, $ff9f, $ffdc, $0077, $9788, $0070, $6877, $ff8f, $7ff0, $0077, $87ec, $0874, $7077, $ffef, $f7f4
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffc3, $007f, $0043, $ffc3, $ffff, $0063, $1e39, $f3eb, $123d, $1e29, $ffeb, $f3e5, $29fc, $bf05, $69fe, $2904, $bf05, $ff02, $17ff, $9c06, $77ff, $1406, $9c06, $f400, $afff, $b042, $efff, $aae2, $b042, $eae0, $dd37, $e2c8, $dd37, $d130, $e2c8, $d1b0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $c000, $c000, $ffff, $ffff, $c000, $ffff, $e000, $e000, $ffff, $ffff, $e000, $5fff, $f001, $5001, $5fff, $ffff, $5001, $1fff, $f807, $1807, $1fff, $ffff, $1807, $4ffe, $b81f, $081e, $4ffe, $ffff, $881e, $7ffc, $803f, $003c, $7ffc, $ffff, $803c
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $fd36, $02ff, $0036, $fd36, $ffff, $003e, $ff86, $00ff, $0086, $ff86, $ffff, $00ff, $f802, $0fff, $0802, $f802, $ffff, $0bff, $f89c, $789f, $7ffc, $f89c, $f89f, $7fff, $cdff, $cdff, $ffff, $cdff, $cdff, $ffff, $fae0, $ffff, $fae0, $fae0, $ffff, $fbff, $5690, $fff0, $5690, $5690, $ffff, $5ff0, $a640, $ffc0, $a647, $a640, $fff8, $ffc7
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $60bf, $ff40, $60bf, $60bf, $ffbf, $ff80, $00bf, $ff40, $00bf, $00bf, $ffbf, $ff80, $00bd, $8842, $01bd, $76bd, $febd, $8180, $00bf, $2d40, $90bf, $42bf, $6fbf, $9080, $00ff, $ff00, $00bf, $00bf, $ffff, $0080, $d1af, $2150, $f1af, $01af, $2faf, $2180, $2fbf, $d040, $ffbf, $00bf, $d0bf, $d080, $c7bf, $3a40, $cfbf, $02bf, $3abf, $3a80
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ffc0, $0002, $0025, $ffc0, $ffda, $0027, $ff80, $0007, $0040, $ff80, $ffbf, $0045, $ff8f, $000e, $004e, $ff8b, $ffbf, $004a, $ffdf, $0050, $0050, $ffdf, $ffff, $0050, $ffff, $0030, $0030, $ffdf, $ffff, $0010, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$9fbf, $f140, $9fbf, $99bf, $f1bf, $f980, $ffbf, $a140, $bfbf, $51bf, $e1bf, $1180, $ffbd, $0042, $3fbd, $e4bd, $c0bd, $2480, $fdbf, $4340, $7dbf, $a1bf, $c3bf, $2180, $ffff, $0400, $7cbf, $dfbf, $87ff, $5c80, $f3af, $ac50, $f0af, $73af, $afaf, $7080, $efbf, $3140, $e1bf, $eebf, $3fbf, $e080, $ffbf, $2340, $e3bf, $fdbf, $3fbf, $e180, $dfbf, $6340, $c3bf, $dfbf, $7fbf, $c380, $bfbf, $0740, $47bf, $bfbf, $bfbf, $4780, $ffbd, $0742, $07bd, $ffbd, $ffbd, $0780, $ffbf, $0740, $07bf, $ffbf, $ffbf, $0780, $faff, $0700, $02bf, $fabf, $ffff, $0280, $fdaf, $0350, $01af, $fdaf, $ffaf, $0180, $febf, $0140, $00bf, $febf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080
	dc.w	$ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $eeee, $eeee, $eeee, $1111, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$fff9, $00f8, $fef9, $fcf8, $fe07, $01f9, $fffc, $00bc, $fefc, $fcbc, $fe43, $01fc, $fffe, $009a, $fefa, $fc9e, $fe65, $01fe, $ffff, $00c0, $fef1, $fcce, $fe3f, $01fb, $fbe7, $00e0, $fafc, $f8e3, $fa07, $01fc, $fff3, $00f0, $fefe, $fcf1, $fe03, $01fe, $fbf9, $00b8, $fab9, $f8f8, $fa47, $01b9, $fffc, $009c, $fe9c, $fcfc, $fe63, $019c, $fffe, $009e, $fea6, $fcfe, $fe61, $01a6, $ffff, $00bf, $fec3, $fcff, $fe40, $01c3, $ffff, $00ff, $fe81, $fcff, $fe00, $0193, $ffff, $00fa, $fe84, $fcff, $fe05, $0187, $fbff, $00d4, $faa8, $f8ff, $fa2b, $01ec, $ffff, $00b8, $fe80, $fcff, $fe47, $01b8, $fbff, $0080, $fa80, $f8ff, $fa7f, $0180, $ffff, $0000, $fe00, $fcff, $feff, $0180
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $7fff, $0000, $4000, $3fff, $ffff, $4000, $3fff, $0000, $2000, $1fff, $ffff, $2000, $9fff, $8000, $9000, $8fff, $7fff, $9000, $cfff, $c000, $c800, $c7ff, $3fff, $c800, $e7ff, $6000, $6400, $e3ff, $9fff, $6400, $f3ff, $3000, $3200, $f1ff, $cfff, $3200, $fbff, $1800, $1a00, $f9ff, $e7ff, $1a00, $ffff, $0800, $0c00, $fbff, $f7ff, $0c00
	dc.w	$f7bf, $ce40, $ffbf, $c6bf, $cebf, $ce80, $fbbf, $0440, $fbbf, $80bf, $04bf, $8480, $f3bd, $3c42, $fbbd, $f0bd, $3cbd, $fc80, $fbbf, $1440, $ffbf, $70bf, $14bf, $7480, $b3ff, $5d00, $fbbf, $b1bf, $5dff, $fd80, $7baf, $8550, $fbaf, $71af, $85af, $f580, $3bbf, $c640, $3abf, $33bf, $c7bf, $f680, $3bbf, $c440, $38bf, $3bbf, $c7bf, $fc80, $1fbf, $e840, $18bf, $1fbf, $efbf, $f880, $9fbf, $6040, $90bf, $9fbf, $6fbf, $b080, $ffbd, $7042, $f0bd, $7fbd, $7fbd, $7080, $ffbf, $3840, $f8bf, $3fbf, $3fbf, $3880, $efff, $9000, $e0bf, $cfbf, $9fff, $c080, $7faf, $9c50, $7caf, $5faf, $9faf, $dc80, $77bf, $8840, $70bf, $77bf, $8fbf, $f080, $77bf, $ec40, $74bf, $77bf, $efbf, $f480
	dc.w	$ffff, $0000, $7f00, $7f00, $ffff, $0000, $ffff, $c000, $1f00, $df00, $3fff, $0000, $ffff, $0000, $ef00, $ef00, $1fff, $0000, $7fff, $0000, $ef00, $6f00, $1fff, $8000, $7fff, $6000, $cf00, $6f00, $1fff, $c000, $ffff, $3000, $f700, $b700, $3fff, $0000, $7fff, $7800, $f700, $7f00, $77ff, $c000, $e7ff, $0400, $fb00, $c700, $03ff, $1800, $edff, $0c00, $ff00, $ed00, $0dff, $1200, $65ff, $4400, $ff00, $6d00, $4dff, $9a00, $03ff, $a400, $5b00, $2700, $83ff, $7e00, $23ff, $2400, $fb00, $6700, $63ff, $fc00, $27ff, $6000, $bf00, $2700, $67ff, $bc00, $07ff, $7800, $8300, $7b00, $07ff, $f800, $7fff, $0000, $ff00, $7f00, $7fff, $d000, $7fff, $8000, $5f00, $df00, $7fff, $9000
	dc.w	$ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $c000, $1fff, $dfff, $3fff, $0000, $ffff, $0000, $efff, $efff, $1fff, $0000, $7fff, $0000, $efff, $6fff, $1fff, $8000, $7fff, $6000, $cfff, $6fff, $1fff, $c000, $ffff, $3000, $f7ff, $b7ff, $3fff, $0000, $7fff, $7800, $f7ff, $7fff, $77ff, $c000, $e7ff, $0400, $fbff, $c7ff, $03ff, $1800, $edff, $0c00, $ffff, $edff, $0dff, $1200, $65ff, $4400, $ffff, $6dff, $4dff, $9a00, $03ff, $a400, $5bff, $27ff, $83ff, $7e00, $23ff, $2400, $fbff, $67ff, $63ff, $fc00, $27ff, $6000, $bfff, $27ff, $67ff, $bc00, $07ff, $7800, $83ff, $7bff, $07ff, $f800, $7fff, $0000, $ffff, $7fff, $7fff, $d000, $7fff, $8000, $5fff, $dfff, $7fff, $9000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0003, $0003, $ffff, $ffff, $0003, $fff8, $0007, $0000, $fff8, $ffff, $0000, $fff8, $0018, $001f, $fff8, $fff8, $001f, $fff0, $0030, $003f, $fff0, $fff0, $003f, $fff4, $0074, $007f, $fff4, $fff4, $007f, $ffa1, $00f5, $00ab, $ffa1, $fff5, $00ab, $ffd6, $006b, $0042, $ffd6, $ffff, $0042
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $ffbf, $e040, $e0bf, $ffbf, $ffbf, $e080, $ffbf, $8840, $f8bf, $ffbf, $8fbf, $f880, $3fbd, $e442, $3cbd, $3fbd, $e7bd, $3c80, $4fbf, $7a40, $cebf, $4fbf, $7bbf, $ce80, $17ff, $1f00, $f7bf, $17bf, $1fff, $f780, $0baf, $0f50, $fbaf, $0baf, $0faf, $fb80, $75bf, $7740, $fdbf, $75bf, $77bf, $fd80, $bcbf, $ff40, $bcbf, $bcbf, $ffbf, $bd80
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $c042, $c0bd, $ffbd, $ffbd, $c080, $ffbf, $e040, $e0bf, $ffbf, $ffbf, $e080, $5fff, $f000, $50bf, $5fbf, $ffff, $5080, $1faf, $f850, $18af, $1faf, $ffaf, $1880, $4fbf, $b840, $08bf, $4fbf, $ffbf, $8880, $7fbf, $8040, $00bf, $7fbf, $ffbf, $8080
	dc.w	$ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $8888, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $7e7e, $ffff, $0000, $ffff, $ffff, $0000, $7e7e, $ffff, $0000, $ffff, $ffff, $0000, $7e7e, $ffff, $0000, $ffff, $ffff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00, $00bf, $0040, $ffbf, $00bf, $ffbf, $8880, $f7bf, $f740, $08bf, $f7bf, $08bf, $ff80, $f7bd, $f742, $08bd, $f7bd, $08bd, $ff80, $f7bf, $f740, $08bf, $f7bf, $08bf, $ff80, $00ff, $0000, $ffbf, $00bf, $ffff, $ff80, $00af, $7e50, $ffaf, $00af, $ffaf, $ff80, $00bf, $7e40, $ffbf, $00bf, $ffbf, $ff80, $00bf, $7e40, $ffbf, $00bf, $ffbf, $ff80
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $a000, $40ff, $e0ff, $40ff, $c000, $ffff, $d000, $2fff, $ffff, $2fff, $2000, $ffff, $1000, $efff, $ffff, $efff, $e000, $ffff, $5000, $afff, $ffff, $afff, $a000, $ffff, $1000, $efff, $ffff, $efff, $e000, $dfff, $3000, $cfff, $ffff, $efff, $e000, $3fff, $e000, $1fff, $ffff, $dfff, $c000, $ffff, $4000, $bfff, $ffff, $bfff, $8000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffe0, $0004, $fffb, $fffb, $fffb, $0000, $ffe0, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffef, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $6004, $9ffb, $9ffb, $9ffb, $0000, $0200, $0590, $fa6f, $fa6f, $fa6f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $6060, $9f9f, $9f9f, $9f9f, $0000, $0202, $0505, $fafa, $fafa, $fafa, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0007, $0440, $fbbf, $fbbf, $fbbf, $0000, $0007, $9000, $6fff, $6fff, $6fff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $feff, $0100, $fe00, $fe00, $feff, $0000, $d0ff, $2f00, $d000, $d000, $d0ff, $0000
	dc.w	$ff3f, $0040, $00be, $00be, $ffbf, $0080, $ff3f, $0040, $00bc, $00bc, $ffbf, $0080, $ff3f, $0040, $00b8, $00b8, $ffbf, $0080, $ff3f, $0040, $00b0, $00b0, $ffbf, $0080, $ff3f, $0040, $00a0, $00a0, $ffbf, $0080, $ff3f, $0040, $0080, $0080, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7b, $0044, $0080, $00c0, $ffbb, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff6f, $0050, $0080, $00c0, $ffaf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080
	dc.w	$feff, $c000, $3f00, $fdff, $3fff, $8100, $eeff, $a000, $4f00, $edff, $4fff, $4100, $feff, $1000, $ef00, $fdff, $efff, $e100, $feff, $5000, $af00, $fdff, $afff, $a100, $faff, $1000, $eb00, $f9ff, $ebff, $e100, $deff, $3000, $cf00, $fdff, $efff, $e100, $3aff, $e000, $1b00, $f9ff, $dbff, $c100, $feff, $4000, $bf00, $fdff, $bfff, $8100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100
	dc.w	$3fff, $403f, $be40, $be7f, $bfc0, $807f, $3fff, $4043, $bc80, $bcc3, $bfbc, $80c3, $3fff, $4099, $b800, $b899, $bf66, $8081, $3fff, $40a5, $b000, $b0a5, $bf5a, $8081, $3fff, $40a5, $a000, $a081, $bf7e, $8081, $3fff, $4099, $8000, $8081, $bf7e, $8081, $7fff, $4081, $8042, $c0c3, $bf7e, $80c3, $7fff, $40ff, $8000, $c0ff, $bf00, $807e, $7bff, $4400, $8000, $c000, $bbff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $6fff, $5000, $8000, $c000, $afff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $7fff, $4000, $8080, $c080, $bfff, $8000, $7fff, $4000, $80c0, $c0c0, $bfff, $8000
	dc.w	$7ffe, $3ec0, $c03f, $7efd, $c13f, $7e81, $feee, $87a0, $504f, $d7ed, $794f, $d341, $fffe, $ab10, $10ef, $bbfd, $54ef, $91e1, $fffe, $8550, $20af, $a5fd, $7aaf, $a1a1, $fffa, $8510, $20eb, $a1f9, $7eeb, $a1e1, $ffde, $a930, $14cf, $b5fd, $5eef, $95e1, $fe3a, $81e0, $521b, $d3f9, $7fdb, $d3c1, $fffe, $fe40, $00bf, $fefd, $01bf, $7e81, $ffff, $0000, $01fe, $01fc, $fffe, $0001, $ffff, $0000, $03fe, $03fc, $fffe, $0001, $ffff, $0000, $07fe, $07fc, $fffe, $0001, $ffff, $0000, $0ffe, $0ffc, $fffe, $0001, $fffb, $0000, $1ffa, $1ff8, $fffa, $0001, $ffff, $0000, $3ffe, $3ffc, $fffe, $0001, $fffb, $0000, $7ffa, $7ff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffc0, $80ca, $c0f5, $bfc0, $bfca, $80f5, $3f80, $00ff, $2080, $1f80, $dfff, $0080, $9fff, $8001, $9001, $8fff, $efff, $0001, $cffe, $8800, $c801, $8ffe, $b7fe, $0001, $eff8, $e000, $e807, $e7f8, $f7f8, $8007, $67f0, $e400, $640f, $67f0, $fbf0, $a00f, $eff0, $e811, $ec1e, $ebf0, $7bf1, $681e, $bff2, $fa1f, $be12, $bbf0, $5bff, $5a10, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$25f5, $a77a, $7df5, $2574, $a77a, $7d74, $4175, $e3ca, $5d75, $4144, $e3ca, $5d44, $06f8, $ff8f, $06f8, $0688, $ff8f, $0688, $01e1, $c738, $39e7, $0120, $c738, $3926, $0343, $1ea0, $e35f, $0300, $1ea0, $e31c, $2185, $7872, $a78d, $2080, $7872, $a688, $8ab8, $f857, $8fb8, $8898, $f857, $8d98, $566f, $f0c8, $5f6c, $104f, $f0db, $194c, $fe2f, $33e0, $2e2c, $f227, $c3f3, $1224, $f3a7, $1c64, $1224, $f3a7, $ffff, $1224, $ffd7, $3c22, $2016, $ffc3, $c3eb, $1c02, $ffeb, $241a, $1c08, $ffeb, $dbff, $3808, $fffb, $200a, $180a, $fffb, $dfff, $380a, $ffff, $200c, $1804, $ffff, $dfff, $3804, $ffff, $6804, $5804, $ffff, $97ff, $3004, $ffff, $4000, $3000, $ffff, $bfff, $7000
	dc.w	$1fff, $ec00, $1c00, $1f00, $ef00, $1cff, $dff7, $2400, $1cf7, $df80, $e7f7, $1c80, $dfff, $3400, $1cbf, $dfbf, $f7ff, $1c80, $efff, $1400, $0cff, $efff, $f7ff, $0c80, $efff, $1c00, $0cb7, $efb7, $ffff, $0c80, $f7ff, $0c00, $04bf, $f7bf, $ffff, $0480, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff3f, $0040, $00be, $ffbe, $ffbf, $0080, $ff3f, $0040, $00bc, $ffbc, $ffbf, $0080, $ff3f, $0040, $00b8, $ffb8, $ffbf, $0080, $ff3f, $0040, $00b0, $ffb0, $ffbf, $0080, $ff3f, $0040, $00a0, $ffa0, $ffbf, $0080, $ff3f, $0040, $0080, $ff80, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080
	dc.w	$0000, $0000, $ffff, $ffff, $ffff, $ffff, $7f7f, $0000, $7f7f, $0000, $7f7f, $0000, $eded, $0000, $eded, $eded, $eded, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e
	dc.w	$fffd, $0000, $00ff, $005d, $005f, $fffd, $7ffd, $0000, $7eff, $085d, $7e5f, $01fd, $ebee, $0000, $eaff, $e84a, $ea5b, $01ee, $ffbf, $0000, $feff, $fcb7, $fef7, $01bf, $ffbf, $0000, $feff, $fc37, $fe77, $01bf, $ffbf, $0000, $beff, $bc37, $fe77, $01bf, $fbba, $0000, $faff, $f82a, $fa6f, $01ba, $fffd, $0000, $feff, $fc9d, $fe9f, $01fd, $fefd, $c000, $3fff, $fd5d, $3f5f, $81fd, $eefd, $a000, $4fff, $ed5d, $4f5f, $41fd, $feee, $1000, $efff, $fd4a, $ef5b, $e1ee, $febf, $5000, $afff, $fdb7, $aff7, $a1bf, $fabf, $1000, $ebff, $f937, $eb77, $e1bf, $debf, $3000, $cfff, $fd37, $ef77, $e1bf, $3aba, $e000, $1bff, $f92a, $db6f, $c1ba, $fefd, $4000, $bfff, $fd9d, $bf9f, $81fd
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900
	dc.w	$3f1f, $f9e8, $3f18, $3f1f, $f9ef, $7ff8, $1f9f, $fc60, $1f90, $1f9f, $fc6f, $7fb0, $37ff, $f470, $37f0, $3c7f, $fc7f, $fc70, $17ff, $fa38, $17f8, $133f, $fa3f, $7b38, $05ef, $3e90, $05e0, $c4cf, $fe9f, $dec0, $017f, $3f9c, $017c, $c15f, $ff9f, $ffdc, $0077, $9788, $0070, $6877, $ff8f, $7ff0, $0077, $87ec, $0874, $7077, $ffef, $f7f4, $001f, $83ec, $081c, $741f, $ffef, $f71c, $00df, $e124, $081c, $16df, $ffe7, $d71c, $01df, $c334, $051c, $38df, $fff7, $ba1c, $01ef, $9014, $050c, $6aef, $fef7, $eb0c, $03ef, $e01c, $070c, $18ef, $fcff, $db0c, $83f7, $410c, $8304, $3cf7, $7dff, $fe04, $f1ff, $0400, $f300, $08ff, $0eff, $f900, $f1ff, $0e00, $f100, $00ff, $0eff, $f700
	dc.w	$ffff, $0000, $0000, $ff00, $ff00, $00ff, $fff7, $0000, $00f7, $ff80, $fff7, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffff, $0000, $00ff, $ffff, $ffff, $0080, $ffff, $0000, $00b7, $ffb7, $ffff, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ff3f, $0040, $00be, $ffbe, $ffbf, $0080, $ff3f, $0040, $00bc, $ffbc, $ffbf, $0080, $ff3f, $0040, $00b8, $ffb8, $ffbf, $0080, $ff3f, $0040, $00b0, $ffb0, $ffbf, $0080, $ff3f, $0040, $00a0, $ffa0, $ffbf, $0080, $ff3f, $0040, $0080, $ff80, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080
	dc.w	$ff00, $0083, $0008, $0074, $00ff, $fff7, $7f00, $00e1, $7e08, $0816, $7eff, $01d7, $eb01, $00c3, $ea05, $e838, $eaff, $01ba, $ff01, $0090, $fe05, $fc6a, $fefe, $01eb, $ff03, $00e0, $fe07, $fc18, $fefc, $01db, $ff83, $0041, $be83, $bc3c, $fe7d, $01fe, $fbf1, $0004, $faf3, $f808, $fa0e, $01f9, $fff1, $000e, $fef1, $fc00, $fe0e, $01f7, $fe9a, $c000, $3fff, $fd9a, $3fff, $819a, $eeda, $a000, $4fff, $edda, $4fff, $41da, $fe8a, $1000, $efff, $fd8a, $efff, $e18a, $fef5, $5000, $afff, $fd75, $af7f, $a1f5, $fa76, $1000, $ebff, $f976, $ebff, $e176, $def6, $3000, $cfff, $fd76, $ef7f, $e1f6, $3aae, $e000, $1bff, $f9ae, $dbff, $c1ae, $fed9, $4000, $bfff, $fdd9, $bfff, $81d9
	dc.w	$1fbf, $ec40, $1cbf, $1fbf, $efbf, $1c80, $dfbf, $2440, $1cbf, $dfbf, $e7bf, $1c80, $dfbd, $3442, $1cbd, $dfbd, $f7bd, $1c80, $efbf, $1440, $0cbf, $efbf, $f7bf, $0c80, $efff, $1c00, $0cbf, $efbf, $ffff, $0c80, $f7af, $0c50, $04af, $f7af, $ffaf, $0480, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0140, $01bf, $ffbf, $ffbf, $0180, $ffbf, $0340, $03bf, $ffbf, $ffbf, $0380, $f8bd, $0742, $00bd, $f8bd, $ffbd, $0080, $f8bf, $1840, $1fbf, $f8bf, $f8bf, $1f80, $f0ff, $3000, $3fbf, $f0bf, $f0ff, $3f80, $f4af, $7450, $7faf, $f4af, $f4af, $7f80, $a1bf, $f540, $abbf, $a1bf, $f5bf, $ab80, $d6bf, $6b40, $42bf, $d6bf, $ffbf, $4280
	dc.w	$feff, $0100, $905f, $915f, $ffff, $0150, $ffff, $0080, $f36e, $f3ee, $ff7f, $00e0, $ff8f, $0076, $e909, $e949, $ffbf, $0049, $fbe7, $041b, $f804, $f80f, $fbfc, $000f, $ffeb, $001c, $ff03, $ff17, $ffef, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0008, $ff37, $ff3f, $fff7, $001c, $ffff, $001c, $ff23, $ff3f, $ffe3, $0014, $ffff, $001c, $ff23, $ff3f, $ffe3, $0010, $ffff, $0014, $ff2b, $ff3f, $ffeb, $0018, $ffff, $0018, $ff27, $ff3f, $ffe7, $001c, $ffff, $001c, $ff23, $ff37, $ffeb, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0018, $ff27, $ff3f, $ffe7, $001c
	dc.w	$ffff, $2000, $df00, $df00, $ffff, $9000, $dfff, $e000, $1f00, $3f00, $ffff, $2000, $ffff, $c000, $3f00, $ff00, $3fff, $c000, $ffff, $0000, $7f00, $7f00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ffbf, $0040, $00bf, $3fbf, $ffbf, $0080, $ffbf, $0040, $00bf, $0fbf, $ffbf, $0080, $ffbd, $0042, $00bd, $03bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$feff, $0100, $905f, $915f, $ffff, $0150, $ffff, $0080, $f36e, $f3ee, $ff7f, $00e0, $ff8f, $0076, $e909, $e949, $ffbf, $0049, $fbe7, $041b, $f804, $f80f, $fbfc, $000f, $ffeb, $001c, $ff03, $ff17, $ffef, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0008, $ff37, $ff3f, $fff7, $001c, $d3df, $2ffc, $d3c3, $d3df, $d003, $0014, $ffff, $ffff, $ffe3, $ffff, $0000, $0010, $ffff, $fff7, $ffeb, $ffff, $0008, $0018, $ffff, $fffb, $ffe7, $ffff, $0004, $001c, $feff, $ffff, $fee3, $fef7, $0008, $0014, $ffff, $ffff, $ffe3, $fffb, $0004, $0010, $3eff, $fff7, $3eeb, $3efb, $000c, $0018, $12dc, $fffb, $12c4, $12dc, $0004, $001c
	dc.w	$ffff, $2000, $dfff, $dfff, $ffff, $9000, $dfff, $e000, $1fff, $3fff, $ffff, $2000, $ffff, $c000, $3fff, $ffff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $bbbb, $fcfc, $bbbb, $bbbb, $0303, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $efef, $ffff, $efef, $efef, $0000, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $b8b8, $b8b8, $b8b8, $4747, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $efef, $efef, $efef, $1010, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $feff, $013f, $fe40, $fe7f, $fec0, $007f, $fdff, $0243, $fc80, $fcc3, $fdbc, $00c3, $fbff, $0499, $f800, $f899, $fb66, $0081, $f7ff, $08a5, $f000, $f0a5, $f75a, $0081, $efff, $10a5, $e000, $e081, $ef7e, $0081, $dfff, $2099, $c000, $c081, $df7e, $0081, $bfff, $4081, $8042, $80c3, $bf7e, $00c3, $7fff, $80ff, $0000, $00ff, $7f00, $007e
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $a000, $40fe, $e0fc, $40fe, $c001, $ffff, $d000, $2ffe, $fffc, $2ffe, $2001, $ffff, $1000, $effe, $fffc, $effe, $e001, $ffff, $5000, $affe, $fffc, $affe, $a001, $fffb, $1000, $effa, $fff8, $effa, $e001, $dfff, $3000, $cffe, $fffc, $effe, $e001, $3ffb, $e000, $1ffa, $fff8, $dffa, $c001, $ffff, $4000, $bffe, $fffc, $bffe, $8001
	dc.w	$ffbf, $8040, $80bf, $ffbf, $ffbf, $8080, $ffbf, $8040, $80bf, $ffbf, $ffbf, $8080, $3fbd, $8042, $40bd, $3fbd, $bfbd, $c080, $1fbf, $0040, $60bf, $9fbf, $9fbf, $6080, $0fff, $9000, $60bf, $0fbf, $9fff, $6080, $8faf, $8850, $88af, $8faf, $ffaf, $8880, $1fbf, $1a40, $1ebf, $1bbf, $f9bf, $1880, $03bf, $0240, $03bf, $02bf, $febf, $0280, $48bf, $0040, $48bf, $00bf, $b7bf, $0080, $4bbf, $0340, $4bbf, $03bf, $b7bf, $0080, $93bd, $9242, $93bd, $92bd, $febd, $9080, $03bf, $9340, $03bf, $03bf, $ffbf, $9280, $23ff, $b300, $23bf, $23bf, $ffff, $b280, $b4af, $9650, $94af, $b4af, $ffaf, $9680, $febf, $4b40, $4abf, $febf, $ffbf, $4b80, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffd, $fffd, $fffd, $0000, $ffc2, $003d, $ffc2, $ffc2, $ffc2, $0000
	dc.w	$ffd3, $002f, $fed3, $fcd3, $fed0, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbfe, $00ff, $fafe, $f8fe, $fa00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fb3e, $00ff, $fa3e, $f83e, $fa00, $0100, $ff12, $00ff, $fe12, $fc12, $fe00, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffdf, $0020, $fedf, $fcdf, $fedf, $0100, $fbf7, $0008, $faf7, $f8f7, $faf7, $0100, $ff5d, $00a2, $fe5d, $fc5d, $fe5d, $0100, $fb2a, $00d5, $fa2a, $f82a, $fa2a, $0100, $ff00, $00ff, $fe00, $fc00, $fe00, $0100
	dc.w	$bbd2, $fc2e, $bbd3, $bbd3, $03d1, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $ff3e, $fffe, $ff3f, $ff3f, $0001, $0001, $ef12, $fffe, $ef13, $ef13, $0001, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $5fff, $a000, $5ffe, $5ffc, $5ffe, $0001, $2bfb, $d400, $2bfa, $2bf8, $2bfa, $0001, $07ff, $f800, $07fe, $07fc, $07fe, $0001
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7700, $fff8, $7fff, $f700, $08ff, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $ffff, $f7f7, $ffff, $ffff, $0000, $f7f7, $1f1f, $e0e0, $1f1f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $7770, $ffff, $777f, $fff0, $000f, $ffff, $fff5, $080f, $fff5, $ffff, $f7f0, $ffff, $fff7, $080f, $fff7, $ffff, $f7f0, $ffff, $fff7, $080f, $fff7, $ffff, $f7f0, $ffff, $7707, $ffff, $7ff7, $f70f, $08f0, $ffff, $ff5f, $80ff, $ff5f, $ffff, $7f00, $ffff, $ffff, $80ff, $ffff, $ffff, $7f00, $ffff, $ffff, $80ff, $ffff, $ffff, $7f00, $ffff
	dc.w	$00bb, $77fc, $ffbb, $00bb, $ff03, $ff00, $f7ff, $ffff, $08ff, $f7ff, $0800, $ff00, $f7ff, $ffff, $08ff, $f7ff, $0800, $ff00, $f7ff, $ffff, $08ff, $f7ff, $0800, $ff00, $00ff, $77ff, $ffff, $00ff, $ff00, $ff00, $7fff, $ffff, $80ff, $7fff, $8000, $ff00, $7fff, $ffff, $80ff, $7fff, $8000, $ff00, $7fef, $ffff, $80ef, $7fef, $8000, $ff00, $00bf, $7740, $ffbf, $00bf, $ffbf, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $f7bd, $ff42, $08bd, $f7bd, $08bd, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $00ff, $7700, $ffbf, $00bf, $ffff, $ff80, $7faf, $ff50, $80af, $7faf, $80af, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80
	dc.w	$ffff, $b8b8, $b8b8, $b8b8, $4747, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $efef, $efef, $efef, $1010, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $5d5f, $a2a0, $5d5f, $5d5f, $5d5f, $0000, $2a2b, $d5d4, $2a2b, $2a2b, $2a2b, $0000, $0007, $fff8, $0007, $0007, $0007, $0000
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0001, $0001, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0000, $ffff, $0000, $0007, $0007, $ffff, $0000, $ffff, $0000, $000f, $000f, $ffff, $0000, $ffff, $0000, $001f, $001f, $ffff, $0000, $ffff, $0000, $003f, $003f, $ffff, $0000, $ffff, $0000, $807f, $807f, $ffff, $0000, $ffff, $0000, $c0ff, $c0ff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$feff, $0100, $feff, $feff, $feff, $00ff, $fd80, $0240, $fc80, $fcc0, $fd80, $0080, $fb9f, $0460, $f89f, $f880, $fb9f, $0080, $f79f, $0860, $f080, $f080, $f780, $0080, $ef9b, $1060, $e080, $e080, $ef80, $0080, $df9f, $2060, $c080, $c080, $df80, $0080, $bf9f, $4060, $8080, $8080, $bf80, $0080, $7f9d, $8060, $0080, $0080, $7f80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ff00, $01ff, $0000, $01ff, $01ff, $01ff, $0100, $fdff, $0000, $fdff, $01ff, $fdff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $bdfe, $0001, $05fe, $01fe, $05fe, $0100, $fdd0, $002f, $05d0, $01d0, $05d0, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $edff, $0000, $05ff, $01ff, $05ff, $0100, $fdff, $0000, $05ff, $01ff, $05ff, $0100, $01ff, $f800, $01ff, $01ff, $01ff, $0100, $01ff, $fc00, $01ff, $01ff, $01ff, $0100, $ffff, $0000, $ffff, $ffff, $ffff, $ff00
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $fffc, $fffc, $ffff, $0000, $ffff, $0001, $fffc, $fffd, $fffe, $0000, $fffc, $0002, $fff1, $fff2, $fffc, $0003, $fff8, $0004, $ffe3, $ffe4, $fff8, $0007, $fff8, $0005, $ffc2, $ffc5, $fff8, $0007, $fff8, $0005, $ffc2, $ffc5, $fff8, $0007, $fffc, $0004, $ff97, $ff94, $fffb, $0007, $fffe, $0006, $ff87, $ff86, $fff8, $0007
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $1800, $da7f, $da7f, $ffff, $1000, $1fff, $d0c0, $3d1f, $9cdf, $523f, $a000, $dcff, $d000, $ffef, $dcef, $d01f, $e300, $4a7f, $c800, $7fef, $c86f, $481f, $f580, $ef7f, $1c60, $efcf, $0c6f, $1c1f, $00c0, $ceff, $1e30, $eff7, $0eb7, $1e3f, $2100, $067f, $3678, $cff7, $267f, $1677, $e9c0, $04e7, $8c04, $77fb, $8cc7, $6003, $ff18
	dc.w	$ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $c000, $1fff, $dfff, $3fff, $0000, $ffff, $0000, $efff, $efff, $1fff, $0000, $7fff, $0000, $efff, $6fff, $1fff, $8000, $7fff, $6000, $cfff, $6fff, $1fff, $c000, $ffff, $3000, $f7ff, $b7ff, $3fff, $0000, $7fff, $7800, $f7ff, $7fff, $77ff, $c000, $e7ff, $0400, $fbff, $c7ff, $03ff, $1800, $edff, $0c00, $ffff, $edff, $0dff, $1200, $65ff, $4400, $ffff, $6dff, $4dff, $9a00, $03ff, $a400, $5bff, $27ff, $83ff, $7e00, $23df, $2420, $fbdf, $67df, $63df, $fc00, $27f7, $6008, $bff7, $27f7, $67f7, $bc00, $075d, $78a2, $835d, $7b5d, $075d, $f800, $7f2a, $00d5, $ff2a, $7f2a, $7f2a, $d000, $7f00, $80ff, $5f00, $df00, $7f00, $9000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $77ff, $8800, $77ff, $77ff, $77ff, $0000, $aaff, $5500, $aaff, $aaff, $aaff, $0000, $d4ff, $2b00, $d4ff, $d4ff, $d4ff, $0000, $00ff, $ff00, $00ff, $00ff, $00ff, $0000
	dc.w	$ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffef, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe0, $0000, $ffff, $ffff, $ffff, $0000, $ffe0, $0010, $ffef, $ffef, $ffef, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0404, $fbfb, $fbfb, $fbfb, $0000, $0000, $9090, $6f6f, $6f6f, $6f6f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $e000, $0460, $fb9f, $fb9f, $fb9f, $0000, $e002, $0005, $fffa, $fffa, $fffa, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $07ff, $0000, $ffff, $ffff, $ffff, $0000, $07ff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0460, $fb9f, $fb9f, $fb9f, $0000, $0002, $9005, $6ffa, $6ffa, $6ffa, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0404, $fbfb, $fbfb, $fbfb, $0000, $0000, $9090, $6f6f, $6f6f, $6f6f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0404, $fbfb, $fbfb, $fbfb, $0000, $0000, $9090, $6f6f, $6f6f, $6f6f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $feff, $0100, $feff, $feff, $feff, $00ff, $fd80, $0240, $fc80, $fcc0, $fd80, $0080, $fb9f, $0460, $f89f, $f880, $fb9f, $0080, $f79f, $0860, $f080, $f080, $f780, $0080, $ef9b, $1060, $e080, $e080, $ef80, $0080, $df9f, $2060, $c080, $c080, $df80, $0080, $bf9f, $4060, $8080, $8080, $bf80, $0080, $7f9d, $8060, $0080, $0080, $7f80, $0080
	dc.w	$ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $0007, $0400, $fbff, $fbff, $fbff, $0000, $0007, $9000, $6fff, $6fff, $6fff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0f00, $0001, $0001, $0001, $0001, $f0fd, $0700, $f0fd, $0001, $f0fd, $0001, $f8fd, $0300, $1805, $0001, $1805, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $f2fd, $0100, $0005, $0001, $0205, $0001, $fabd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001
	dc.w	$ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0001, $fffe, $ffff, $0001, $ffff, $0000, $0003, $fffc, $ffff, $0003, $fffd, $0000, $0005, $fff8, $ffff, $0005, $fff9, $0000, $0009, $fff0, $ffff, $0009, $fff3, $0001, $0011, $ffe3, $fffe, $0013, $ffe7, $0007, $0027, $ffc7, $fff8, $0027, $ffcf, $000f, $004f, $ff8f, $fff0, $004f, $ff9f, $001f, $009f, $ff1f, $ffe0, $009f, $ff3f, $003d, $013f, $fe3d, $ffc2, $013f, $ff7f, $0059, $015f, $fe79, $ffa6, $017f, $ffff, $0003, $008f, $ff73, $fffc, $00df, $ffe7, $0007, $003f, $ffc7, $ffe0, $003f, $ffcf, $000f, $007f, $ff8f, $ffc0, $007f, $ff9f, $001d, $009d, $ff1f, $ffe2, $009d, $ff3f, $0039, $0139, $fe3f, $ffc6, $0139
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1010, $0101, $1111, $0101, $fefe, $1010, $f1f1, $0000, $1111, $e0e0, $1f1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1110, $0001, $0111, $1001, $fffe, $1110, $11f1, $0000, $0011, $11e0, $ff1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0100, $feff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $b111, $a000, $0101, $b010, $ffff, $1111, $ff11, $ee00, $0100, $fe11, $ffff, $1111, $ffff, $0000, $00ff, $ff00, $ffff, $ffff, $1111, $0000, $0011, $1100, $ffff, $1111, $ffff, $0e00, $0e01, $fffe, $f1ff, $ffff, $ffff, $0000, $00ee, $ff11, $ffff, $ffff, $9f11, $0000, $eefe, $1101, $9111, $f1ff, $1111, $0010, $0a10, $1111, $f5ef, $1b01
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $ffff, $0000, $c000, $3fff, $ffff, $c000, $bfff, $0000, $a000, $1fff, $ffff, $a000, $9fff, $0000, $9000, $0fff, $ffff, $9000, $cfff, $8000, $8800, $c7ff, $7fff, $c800, $e7ff, $e000, $e400, $e3ff, $1fff, $e400, $f3ff, $f000, $f200, $f1ff, $0fff, $f200, $f9ff, $f800, $f900, $f8ff, $07ff, $f900, $fcff, $bc00, $fc80, $bc7f, $43ff, $fc80, $feff, $9a00, $fa80, $9e7f, $65ff, $fe80, $ffff, $c000, $f100, $ceff, $3fff, $fb00, $e7ff, $e000, $fc00, $e3ff, $07ff, $fc00, $f3ff, $f000, $fe00, $f1ff, $03ff, $fe00, $f9ff, $b800, $b900, $f8ff, $47ff, $b900, $fcff, $9c00, $9c80, $fc7f, $63ff, $9c80
	dc.w	$ffdf, $0063, $00c3, $ffdf, $ff7f, $00c3, $ffbf, $0007, $0047, $ffbf, $ffbf, $0047, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffa, $0007, $0002, $fffa, $ffff, $0002, $fffd, $0003, $0001, $fffd, $ffff, $0001, $fffe, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $400f, $8000, $c000, $8000, $8000, $9ff0, $6007, $9ff0, $8000, $9ff0, $8000, $9ff8, $6003, $8018, $8000, $8018, $8000, $9bfa, $6001, $8008, $8000, $800a, $8000, $9ff2, $6001, $8000, $8000, $8002, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9dfa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9f6a, $6001, $8008, $8000, $800a, $8000, $97fa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9bfc, $6003, $8008, $8000, $8008, $8000
	dc.w	$ffff, $0000, $ff00, $ffff, $ffff, $ff00, $01ff, $0000, $0100, $01ff, $01ff, $0100, $fdff, $0000, $fd00, $01ff, $fdff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $bdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $ddff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0007, $0500, $01f8, $05ff, $0100, $fdff, $003f, $0500, $01c0, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100
	dc.w	$00ff, $0000, $ff00, $ff00, $ffff, $ff00, $7fff, $0000, $7f00, $0000, $7fff, $0000, $edff, $0000, $ed00, $ed00, $edff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $0001, $0001, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0000, $ffff, $0000, $0007, $0007, $ffff, $0000, $ffff, $0000, $000f, $000f, $ffff, $0000, $ffff, $0000, $001f, $001f, $ffff, $0000, $ffff, $0000, $003f, $003f, $ffff, $0000, $ffff, $0000, $807f, $807f, $ffff, $0000, $ffff, $0000, $c0ff, $c0ff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ff00, $0000, $ffff, $ffff, $ffff, $00ff
	dc.w	$fffd, $0000, $feff, $fc5d, $fe5f, $01fd, $fffd, $0000, $feff, $fc5d, $fe5f, $01fd, $ffee, $0000, $feff, $fc4a, $fe5b, $01ee, $ffbf, $0000, $feff, $fcb7, $fef7, $01bf, $fbbf, $0000, $faff, $f837, $fa77, $01bf, $ffbf, $0000, $feff, $fc37, $fe77, $01bf, $fbba, $0000, $faff, $f82a, $fa6f, $01ba, $fffd, $0000, $feff, $fc9d, $fe9f, $01fd, $fffd, $0000, $feff, $fe5d, $fe5f, $01fd, $fdfd, $0000, $fcff, $fc5d, $fc5f, $01fd, $fdee, $0000, $fcff, $fc4a, $fc5b, $01ee, $fdbf, $0000, $f4ff, $f4b7, $fcf7, $01bf, $fdbf, $0000, $7cff, $7c37, $fc77, $01bf, $fdbf, $0000, $ecff, $ec37, $fc77, $01bf, $ffba, $0000, $02ff, $022a, $fe6f, $01ba, $fffd, $0000, $feff, $fe9d, $fe9f, $fffd
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $3fff, $403f, $be40, $be7f, $bfc0, $807f, $3fff, $4043, $bc80, $bcc3, $bfbc, $80c3, $3fff, $4099, $b800, $b899, $bf66, $8081, $3fff, $40a5, $b000, $b0a5, $bf5a, $8081, $3fff, $40a5, $a000, $a081, $bf7e, $8081, $3fff, $4099, $8000, $8081, $bf7e, $8081, $7fff, $4081, $8042, $c0c3, $bf7e, $80c3, $7fff, $40ff, $8000, $c0ff, $bf00, $807e
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $7ffe, $3ec0, $c03f, $7efd, $c13f, $7e81, $feee, $87a0, $504f, $d7ed, $794f, $d341, $fffe, $ab10, $10ef, $bbfd, $54ef, $91e1, $fffe, $8550, $20af, $a5fd, $7aaf, $a1a1, $fffa, $8510, $20eb, $a1f9, $7eeb, $a1e1, $ffde, $a930, $14cf, $b5fd, $5eef, $95e1, $fe3a, $81e0, $521b, $d3f9, $7fdb, $d3c1, $fffe, $fe40, $00bf, $fefd, $01bf, $7e81
	dc.w	$9aff, $0000, $ff00, $9aff, $ffff, $9a00, $daff, $0000, $ff00, $daff, $ffff, $da00, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $f5ff, $0000, $ff00, $75ff, $7fff, $f500, $76ff, $0000, $ff00, $76ff, $ffff, $7600, $f6ff, $0000, $ff00, $76ff, $7fff, $f600, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $deff, $4a03, $b500, $defc, $b5ff, $9400, $deff, $0a0f, $f500, $def0, $f5ff, $d400, $8aff, $003f, $ff00, $8ac0, $ffff, $8a00, $77ff, $20ff, $df00, $7700, $dfff, $5700, $76ff, $32ff, $cd00, $7600, $cdff, $4400, $76ff, $22ff, $dd00, $7600, $ddff, $5400, $aeff, $00ff, $ff00, $ae00, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900
	dc.w	$ff7b, $0044, $0080, $ffc0, $ffbb, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080, $ff7f, $0040, $0080, $ffc0, $ffbf, $0080, $ff6f, $0050, $0080, $ffc0, $ffaf, $0080, $ff7f, $0740, $0080, $f8c0, $ffbf, $0080, $ff7f, $3f40, $0080, $c0c0, $ffbf, $0080, $ff7f, $ff40, $0080, $00c0, $ffbf, $0080, $ffff, $ff00, $00bf, $00bf, $ffff, $0080, $ffff, $ff00, $00be, $00be, $ffff, $0080, $ffff, $ff00, $00af, $00af, $ffff, $0080, $ffff, $ff00, $00bf, $00bf, $ffff, $0080, $ffff, $ff00, $0097, $0097, $ffff, $0080, $ffff, $ff00, $00a9, $00a9, $ffff, $0080, $ffff, $ff00, $0080, $0080, $ffff, $0080, $ffff, $ff00, $00ff, $00ff, $ffff, $00ff
	dc.w	$ffff, $0000, $0001, $0001, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0000, $ffff, $0000, $0007, $0007, $ffff, $0000, $ffff, $0000, $000f, $000f, $ffff, $0000, $ffff, $0000, $001f, $001f, $ffff, $0000, $ffff, $0000, $003f, $003f, $ffff, $0000, $ffff, $0000, $807f, $807f, $ffff, $0000, $ffff, $0000, $c0ff, $c0ff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00
	dc.w	$ff00, $0000, $ffff, $ffff, $ffff, $00ff, $ff7f, $0000, $ff7f, $ff00, $ff7f, $0000, $ffed, $0000, $ffed, $ffed, $ffed, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$00ff, $0000, $ffff, $ffff, $ffff, $ff00, $7fff, $0000, $7fff, $00ff, $7fff, $0000, $edff, $0000, $edff, $edff, $edff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0003, $fffe, $0002, $fffc, $fffe, $fffc, $000c, $fff8, $0009, $fff0, $fff8, $fff0, $0030, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $00c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $0300, $fe3f, $027e, $fc01, $fe3f, $fc01, $0c01, $f8fe, $09f8, $f007, $f8fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $feaa, $0155, $feaa, $feaa, $feaa, $0000, $fdd4, $022b, $fdd4, $fdd4, $fdd4, $0000, $c200, $3dff, $c200, $c200, $c200, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$fff6, $0049, $fe36, $fe70, $ffb6, $0000, $ff8f, $00f8, $fc07, $fc88, $ff07, $0000, $fe0f, $00f8, $f907, $f908, $ff07, $0100, $dc0f, $21f8, $d207, $d20a, $de07, $0200, $f80f, $03f8, $e407, $e408, $fc07, $0400, $300f, $c7f8, $0807, $0808, $3807, $0800, $308f, $c7f8, $0807, $0888, $3807, $0800, $300f, $c7f8, $0807, $0808, $3807, $0800, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $7f00, $7f00, $ffff, $0000, $feff, $0100, $be00, $3e00, $feff, $0000, $ffff, $0000, $df00, $1f00, $ffff, $0000, $f7ff, $0800, $e700, $0700, $f7ff, $0000, $faff, $0500, $f200, $2200, $faff, $0000, $fbff, $0400, $f100, $0100, $fbff, $0000, $fdff, $0a00, $f000, $4800, $f5ff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $feff, $0100, $beff, $3eff, $feff, $0000, $ffff, $0000, $dfff, $1fff, $ffff, $0000, $f777, $0888, $e777, $0777, $f777, $0000, $faaa, $0555, $f2aa, $22aa, $faaa, $0000, $fbd4, $042b, $f1d4, $01d4, $fbd4, $0000, $fd00, $0aff, $f000, $4800, $f500, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0004, $0003, $0007, $fffb, $0003, $fffe, $0012, $000c, $001e, $ffec, $000c, $fff8, $0049, $0030, $0078, $ffb0, $0030, $ffe3, $0127, $00c0, $01e3, $fec0, $00c0, $ff8f, $049f, $0300, $078f, $fb00, $0300, $fe3f, $127e, $0c01, $1e3f, $ec01, $0c01, $f8fe, $49f8, $3007, $78fe, $b007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019, $8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803, $bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $c000, $7fff, $4000, $3fff, $7fff, $3fff, $3000, $1fff, $9000, $0fff, $1fff, $0fff, $0c00, $c7ff, $e400, $03ff, $c7ff, $03ff, $0300, $f1ff, $f900, $00ff, $f1ff, $00ff, $00c0, $fc7f, $7e40, $803f, $fc7f, $803f, $8030, $7f1f, $1f90, $e00f, $7f1f, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803, $e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $c000, $7fff, $4000, $3fff, $7fff, $3fff, $3000, $1fff, $9000, $0fff, $1fff, $0fff, $0c00, $c7ff, $e400, $03ff, $c7ff, $03ff, $0300, $f1ff, $f900, $00ff, $f1ff, $00ff, $00c0, $fc7f, $7e40, $803f, $fc7f, $803f, $8030, $7f1f, $1f90, $e00f, $7f1f, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803
	dc.w	$ffc0, $0002, $0025, $ffc0, $ffda, $0027, $ff80, $0007, $0040, $ff80, $ffbf, $0045, $ff8f, $000e, $004e, $ff8b, $ffbf, $004a, $ffdf, $0050, $0050, $ffdf, $ffff, $0050, $ffff, $0030, $0030, $ffdf, $ffff, $0010, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000
	dc.w	$9fbf, $f140, $9fbf, $99bf, $f1bf, $f980, $ffbf, $a140, $bfbf, $51bf, $e1bf, $1180, $ffbd, $0042, $3fbd, $e4bd, $c0bd, $2480, $fdbf, $4340, $7dbf, $a1bf, $c3bf, $2180, $ffff, $0400, $7cbf, $dfbf, $87ff, $5c80, $f3af, $ac50, $f0af, $73af, $afaf, $7080, $efbf, $3140, $e1bf, $eebf, $3fbf, $e080, $ffbf, $2340, $e3bf, $fdbf, $3fbf, $e180, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $ffbf, $ffff, $0080, $ffaf, $0050, $00af, $1faf, $ffaf, $0080, $ffbf, $0040, $00bf, $03bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $8080, $8080, $ffff, $0000, $ffff, $0000, $c0c0, $c0c0, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0003, $fffe, $0002, $fffc, $fffe, $fffc, $000c, $fff8, $0009, $fff0, $fff8, $fff0, $0030, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $00c0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0003, $fffe, $0002, $fffc, $fffe, $fffc, $000c, $fff8, $0009, $fff0, $fff8, $fff0, $0030, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $00c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $0300, $fe3f, $027e, $fc01, $fe3f, $fc01, $0c01, $f8fe, $09f8, $f007, $f8fe, $f007, $3006, $e3f8, $27e0, $c01f, $e3f8, $c01f, $c018, $8fe3, $9f82, $007d, $8fe3, $007d, $0063, $3f93, $7e00, $01ff, $3f93, $01ff, $0193, $fe03, $f800, $07ff, $fe03, $07ff, $0603, $f9fe, $e1ce, $1e31, $f9fe, $1e31, $19fe
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $03ff, $fe00, $0200, $fc00, $fe00, $fc00, $0c00, $f8ff, $09ff, $f000, $f8ff, $f000, $3000, $e300, $27ff, $c000, $e300, $c000, $c000, $8fff, $9fff, $0000, $8fff, $0000, $0000, $3f73, $7e73, $018c, $3f73, $018c, $0173, $fe7b, $f808, $07f7, $fe7b, $07f7, $067b, $f978, $e100, $1eff, $f978, $1eff, $1978, $e7bf, $8187, $7e78, $e7bf, $7e40, $67bf, $8eff, $0046, $ffb9, $8eff, $ff81, $8eff, $01c7, $01c6, $fe38, $01c6, $fe38, $0147, $efff, $8fb6, $7048, $effe, $7048, $ef7f, $ffff, $133f, $ec00, $ff3f, $ec00, $ffff, $ffff, $1333, $ec0c, $ff3f, $ec0c, $ffff, $ffff, $1f33, $e0cc, $ffff, $e0cc, $ffff, $3f3f, $3f3e, $c0c1, $3f3f, $c0c1, $3f3f
	dc.w	$feff, $0100, $feff, $feff, $feff, $00ff, $fd80, $0240, $fc80, $fcc0, $fd80, $0080, $fb9f, $0460, $f89f, $f880, $fb9f, $0080, $f79f, $0860, $f080, $f080, $f780, $0080, $ef9b, $1060, $e080, $e080, $ef80, $0080, $df9f, $2060, $c080, $c080, $df80, $0080, $bf9f, $4060, $8080, $8080, $bf80, $0080, $7f9d, $8060, $0080, $0080, $7f80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $fffe, $0000, $0000, $0000, $0000, $0000, $fbff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ff7f, $0000, $0000, $0000, $0000, $0000, $ff00, $00ff, $0000, $0000, $0000, $0000, $ff00, $00ff, $0000, $0000, $0000, $0000, $ffff, $0000, $00ff, $00ff, $00ff, $00ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $5fff, $a000, $5fff, $5fff, $5fff, $0000, $2bff, $d400, $2bff, $2bff, $2bff, $0000, $07ff, $f800, $07ff, $07ff, $07ff, $0000
	dc.w	$ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $fff6, $a586, $002e, $81a6, $7e77, $81a8, $fff1, $99a1, $0019, $81b1, $7e57, $8198, $fff3, $8180, $4253, $c3d0, $7e7c, $c3d0, $ffe4, $ffe3, $0014, $ffe0, $000b, $7ef0, $ff00, $0001, $00fe, $0000, $ff01, $00fe, $fd00, $0041, $02be, $0000, $fd41, $02be, $f800, $0065, $079a, $0000, $f865, $079a, $fee0, $069f, $0780, $0680, $f87f, $0780, $ffd0, $011f, $0130, $0113, $fecc, $0133, $ffc8, $000d, $0038, $000f, $ffc2, $003f, $ff80, $0005, $0078, $0006, $ff83, $007e, $ffa0, $0007, $0058, $0004, $ffa3, $005c
	dc.w	$ffd0, $3fd0, $41cf, $7fd0, $c1e0, $7e1f, $cefc, $62cc, $90c1, $c2cc, $adf2, $d20d, $a3bd, $e197, $2489, $a19d, $7aeb, $850c, $9361, $d123, $101d, $9101, $7ee3, $811c, $05e0, $4187, $8638, $01a0, $7867, $83b8, $8fe0, $879c, $ae23, $87a0, $d67c, $21a3, $33f8, $b3a4, $7b5b, $33d8, $b77c, $48db, $b3f0, $78ff, $3700, $b0f0, $f80f, $84f0, $1428, $e3a8, $086b, $1fa8, $fc3c, $17c3, $065f, $201f, $5dbf, $fbdf, $dfdf, $a260, $12ce, $300e, $1d8f, $cf6e, $fffe, $c241, $0e76, $fc26, $11a7, $cfd6, $2ffe, $c251, $41b0, $5260, $0021, $ffd0, $edbe, $33d1, $02c0, $1ce0, $00de, $fb20, $e7c1, $1a3e, $0ac0, $10a0, $04df, $ff20, $efc0, $9a3f, $0ec0, $3ae0, $04dd, $fb20, $cfc2, $f03d
	dc.w	$037f, $033f, $fcc0, $037f, $00c0, $ff7f, $03ff, $03c7, $0800, $01c3, $f63c, $09c3, $03ff, $0099, $1200, $0291, $ef6e, $1281, $1fff, $12a1, $8c04, $1c85, $6f7e, $9c85, $7fff, $d2a1, $2004, $6085, $bf7e, $6085, $3fff, $3ea5, $c018, $26bd, $195a, $c099, $3fff, $1081, $e142, $31c3, $2f7e, $e1c3, $3fff, $ffff, $0000, $3fff, $c000, $3fff, $d182, $d182, $d183, $d182, $fffe, $1183, $e800, $e800, $f801, $e800, $effe, $1801, $6000, $6001, $738a, $6000, $ec75, $138a, $0101, $0101, $f2bc, $0101, $0c42, $f2bc, $0319, $1d09, $20e6, $0109, $dc00, $22f6, $0fff, $1fff, $0000, $0fff, $f000, $0000, $0fff, $1fff, $8000, $0fff, $7000, $8000, $1fff, $0f9b, $e064, $0fff, $0064, $f000
	dc.w	$7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084, $0014, $01e3, $fe08, $001f, $01fc, $fe17, $0006, $4120, $be5d, $00fb, $41df, $bea2, $0012, $6530, $9a1d, $00cf, $65ff, $9ac2, $e00e, $9ffc, $8011, $80cf, $7f2f, $80c2, $d041, $1f52, $3000, $13ff, $cced, $3333, $c802, $0d1c, $3800, $0ffb, $c2e7, $3f1a, $800a, $0510, $7804, $06ff, $83ef, $7e9a, $a00e, $073a, $5804, $04fb, $a3cf, $5cf0
	dc.w	$d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008, $28d1, $a8d1, $6bd1, $a8d1, $3cff, $c311, $5fe8, $1fe8, $bff8, $dfe8, $dfef, $6018, $ce60, $0e60, $8f73, $6e60, $feec, $4113, $7601, $2601, $a7f2, $d601, $fe0c, $51f2, $b003, $601d, $2120, $d001, $bedc, $d122, $c00f, $e01f, $de00, $200f, $c1f0, $3e00, $c00f, $a01f, $df80, $200f, $c070, $3f80, $c01f, $e00f, $dde0, $200f, $c200, $3df0
	dc.w	$037f, $033f, $fcc0, $037f, $00c0, $ff7f, $03ff, $03c7, $0800, $01c3, $f63c, $09c3, $03ff, $0099, $1200, $0291, $ef6e, $1281, $1fff, $12a1, $8c04, $1c85, $6f7e, $9c85, $7fff, $d2a1, $2004, $6085, $bf7e, $6085, $3fff, $3ea5, $c018, $26bd, $195a, $c099, $3fff, $1081, $e142, $31c3, $2f7e, $e1c3, $3fff, $ffff, $0000, $3fff, $c000, $3fff, $8208, $8238, $83cb, $8208, $fe3c, $83c3, $001f, $001f, $013f, $001f, $fedf, $0120, $000e, $010e, $8a2f, $000e, $75de, $8a21, $0106, $01f6, $bc07, $0106, $42fe, $bc01, $1900, $0991, $e660, $0901, $009e, $f661, $ff00, $ff10, $00ee, $ff00, $0011, $00ee, $ff80, $ffa1, $005e, $ff81, $0020, $005f, $ffc1, $9be1, $641c, $ffc1, $6423, $001c
	dc.w	$d07f, $d03e, $cfc0, $d07e, $e0c1, $1f7e, $fcfe, $cc87, $c150, $ccd7, $f279, $0dd3, $bdff, $97ab, $8910, $9dbb, $eb54, $0c91, $61ff, $2385, $1d20, $01a5, $e37a, $1ca1, $e0ff, $8785, $3820, $a0a1, $677e, $b8a1, $e0ff, $9ca9, $2314, $a0b5, $7c5e, $a395, $f8fe, $a481, $5b52, $d8d3, $7c7f, $dbd3, $f0ff, $fffe, $0000, $f0fe, $0f01, $f07e, $d1ff, $d100, $d101, $d101, $ffff, $1100, $e8ff, $e800, $f803, $e803, $efff, $1800, $60ff, $6000, $7307, $6007, $ecff, $1300, $01ff, $9100, $620f, $910f, $0cff, $f200, $63ff, $bd00, $401f, $3d1f, $e0ff, $1e00, $67ff, $ff00, $083f, $773f, $e0ff, $1000, $07ff, $ff00, $107f, $0f7f, $e0ff, $0800, $87ff, $ef00, $10ff, $ffff, $90ff, $6800
	dc.w	$fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffc, $fffc, $fffd, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $fff7, $0008, $fff0, $fff0, $fff7, $0000, $ffef, $0010, $ffe0, $ffe0, $ffef, $0000, $ffdf, $0020, $ffc0, $ffc0, $ffdf, $0000, $ffbf, $0040, $ff80, $ff80, $ffbf, $0000, $ff7f, $0080, $ff00, $ff00, $ff7f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $4000, $8000, $c000, $8000, $8000, $9fff, $6000, $9fff, $8000, $9fff, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bef, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fbf, $6000, $8000, $8000, $8000, $8000, $9dff, $6000, $8000, $8000, $8000, $8000
	dc.w	$ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $ff80, $ff80, $ff80, $ff80, $019f, $0060, $0180, $0180, $0180, $0180, $fd97, $0060, $fd80, $0180, $fd80, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $bd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180
	dc.w	$fafd, $0100, $0805, $0001, $0a05, $0001, $6afd, $0100, $0805, $0001, $0a05, $0001, $fadd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fcfd, $0300, $0805, $0001, $0805, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $6afd, $0100, $0805, $0001, $0a05, $0001, $fadd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fcfd, $0300, $0805, $0001, $0805, $0001
	dc.w	$fe7f, $0079, $0265, $fc7f, $ff86, $0265, $fcff, $00fd, $04c3, $f8ff, $ff02, $04c3, $f9ff, $01ff, $0981, $f1ff, $fe00, $09c9, $f3ff, $035f, $1321, $e3ff, $fca0, $13e1, $e7ff, $062b, $2615, $c7ff, $f9d4, $2637, $cfff, $0c1d, $4c01, $8fff, $f3e2, $4c1d, $dfff, $1801, $5801, $9fff, $e7fe, $5801, $ffff, $1000, $3000, $dfff, $efff, $3001, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$fe7f, $9e00, $a640, $fe3f, $61ff, $a640, $ff3f, $bf00, $c320, $ff1f, $40ff, $c320, $ff9f, $ff80, $8190, $ff8f, $007f, $9390, $ffcf, $fac0, $84c8, $ffc7, $053f, $87c8, $ffe7, $d460, $a864, $ffe3, $2b9f, $ec64, $fff3, $b830, $8032, $fff1, $47cf, $b832, $fffb, $8018, $801a, $fff9, $7fe7, $801a, $ffff, $0008, $000c, $fffb, $fff7, $800c, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$9ffa, $6001, $8008, $8000, $800a, $8000, $9f6a, $6001, $8008, $8000, $800a, $8000, $97fa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9bfc, $6003, $8008, $8000, $8008, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9f6a, $6001, $8008, $8000, $800a, $8000, $97fa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9ffa, $6001, $8008, $8000, $800a, $8000, $9bfc, $6003, $8008, $8000, $8008, $8000
	dc.w	$fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $ddff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $03ff, $0500, $0500, $04ff, $0100, $f7ff, $09ff, $0500, $0100, $04ff, $0100, $efff, $11ff, $0900, $0900, $08ff, $0100, $efff, $11ff, $2100, $2100, $20ff, $0100, $ddff, $21ff, $1100, $1100, $10ff, $0100, $dfff, $21ff, $0700, $0700, $06ff, $0100, $f9ff, $ffff, $0100, $f900, $00ff, $0100, $01ff, $ffff, $0100, $0100, $00ff, $0100
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbd, $0042, $00bd, $ffbd, $ffbd, $0080, $ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffff, $0000, $00bf, $3fbf, $ffff, $0080, $ffaf, $0050, $00af, $0faf, $ffaf, $0080, $ffbf, $0040, $00bf, $03bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ff9a, $0000, $feff, $fc9a, $feff, $019a, $ffda, $0000, $feff, $fcda, $feff, $01da, $ff8a, $0000, $feff, $fc8a, $feff, $018a, $fff5, $0000, $feff, $fc75, $fe7f, $01f5, $fb76, $0000, $faff, $f876, $faff, $0176, $fff6, $0000, $feff, $fc76, $fe7f, $01f6, $fbae, $0000, $faff, $f8ae, $faff, $01ae, $ffd9, $0000, $feff, $fcd9, $feff, $01d9, $ff9a, $0000, $feff, $fc9a, $feff, $019a, $ffda, $0000, $feff, $fcda, $feff, $01da, $ff8a, $0000, $feff, $fc8a, $feff, $018a, $fff5, $0000, $feff, $fc75, $fe7f, $01f5, $fb76, $0000, $faff, $f876, $faff, $0176, $fff6, $0000, $feff, $fc76, $fe7f, $01f6, $fbae, $0000, $faff, $f8ae, $faff, $01ae, $ffd9, $0000, $feff, $fcd9, $feff, $01d9
	dc.w	$fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $ffee, $0000, $00ff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $00ff, $ffb7, $fff7, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $fffd, $0000, $00ff, $ff9d, $ff9f, $00fd, $fffd, $0000, $00ff, $3f5d, $ff5f, $00fd, $fffd, $0000, $00ff, $0f5d, $ff5f, $00fd, $ffee, $0000, $00ff, $034a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $deff, $4a03, $b500, $defc, $b5ff, $9400, $deff, $0a0f, $f500, $def0, $f5ff, $d400, $8aff, $003f, $ff00, $8ac0, $ffff, $8a00, $77ff, $20ff, $df00, $7700, $dfff, $5700, $76ff, $32ff, $cd00, $7600, $cdff, $4400, $76ff, $22ff, $dd00, $7600, $ddff, $5400, $aeff, $00ff, $ff00, $ae00, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900
	dc.w	$7bff, $4400, $8000, $c000, $bbff, $8000, $7ffd, $4000, $8002, $c000, $bffd, $8002, $7ff8, $4000, $8007, $c000, $bff8, $8007, $7ffe, $4006, $8007, $c006, $bff8, $8007, $6fff, $5001, $8001, $c001, $affe, $8001, $7fff, $4000, $8000, $c000, $bfff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $7fff, $4000, $8000, $c000, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$8200, $8201, $83fe, $8200, $fe01, $83fe, $0000, $0041, $01be, $0000, $fe41, $01be, $0000, $0165, $8a9a, $0000, $7565, $8a9a, $01e0, $019f, $bc80, $0180, $427f, $bc80, $19d0, $091f, $e630, $0913, $00cc, $f633, $ffc8, $ff0d, $0038, $ff0f, $00c2, $003f, $ff80, $ff05, $0078, $ff06, $0083, $007e, $ffa0, $9b07, $6458, $ff04, $64a3, $005c, $ff00, $0092, $ff6c, $ff03, $ff91, $006f, $ff90, $006e, $ff00, $ff03, $fffd, $0003, $fffc, $0003, $ff00, $ff02, $fffd, $0002, $fffe, $0001, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffc6, $ffc6, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$1428, $e3a8, $086b, $1fa8, $fc3c, $17c3, $065f, $201f, $5dbf, $fbdf, $dfdf, $a260, $12ce, $300e, $1d8f, $cf6e, $fffe, $c241, $0e76, $fc26, $11a7, $cfd6, $2ffe, $c251, $41b0, $5260, $0021, $ffd0, $edbe, $33d1, $02c0, $1ce0, $00de, $fb20, $e7c1, $1a3e, $0ac0, $10a0, $04df, $ff20, $efc0, $9a3f, $0ec0, $3ae0, $04dd, $fb20, $cfc2, $f03d, $0e00, $7f20, $0011, $dfc0, $aeee, $d111, $0600, $f7f0, $0001, $0f00, $fefe, $0101, $2491, $b2ef, $0000, $6fc1, $fdbe, $0640, $003f, $9e40, $0007, $73c7, $edbf, $1240, $00ff, $ed10, $1003, $3693, $dbef, $3680, $e0ff, $0900, $1013, $0f13, $f6ff, $0d00, $f1ff, $0c00, $101f, $061f, $ebff, $1600, $d1ff, $0600, $38ff, $00ff, $efff, $1000
	dc.w	$d1ff, $d100, $d1fe, $d1fc, $fffe, $1101, $e8ff, $e800, $f8fe, $e8fc, $effe, $1801, $60ff, $6000, $73fe, $60fc, $ecfe, $1301, $01ff, $0100, $f2fe, $01fc, $0cfe, $f201, $03fb, $1d00, $20fa, $01f8, $dcfa, $2201, $0fff, $1f00, $00fe, $0ffc, $f0fe, $0001, $0ffb, $1f00, $80fa, $0ff8, $70fa, $8001, $1fff, $0f00, $e0fe, $0ffc, $00fe, $f001, $3fff, $3f00, $c0fe, $3ffc, $00fe, $c001, $7fff, $3800, $87fe, $3ffc, $07fe, $c001, $ffff, $f800, $07fe, $fffc, $07fe, $0001, $ffff, $7000, $8ffe, $fffc, $8ffe, $0001, $fffb, $2000, $dffa, $fff8, $dffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$deff, $4aff, $b500, $de00, $b5ff, $9400, $deff, $0aff, $f500, $de00, $f5ff, $d400, $8aff, $00ff, $ff00, $8a00, $ffff, $8a00, $77ff, $20ff, $df00, $7700, $dfff, $5700, $76ff, $32ff, $cd00, $7600, $cdff, $4400, $76ff, $22ff, $dd00, $7600, $ddff, $5400, $aeff, $00ff, $ff00, $ae00, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900, $deff, $4aff, $b500, $de00, $b5ff, $9400, $deff, $0aff, $f500, $de00, $f5ff, $d400, $8aff, $00ff, $ff00, $8a00, $ffff, $8a00, $77ff, $20ff, $df00, $7700, $dfff, $5700, $76ff, $32ff, $cd00, $7600, $cdff, $4400, $76ff, $22ff, $dd00, $7600, $ddff, $5400, $aeff, $00ff, $ff00, $ae00, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0002, $fffe, $0002, $fffc, $fffe, $fffc, $0004, $fffd, $0005, $fff8, $fffd, $fff8, $0008, $fffb, $000b, $fff0, $fffb, $fff0, $0010, $fff7, $0017, $ffe0, $fff7, $ffe0, $0020, $ffef, $002f, $ffc0, $ffef, $ffc0, $0040, $ffde, $005e, $ff81, $ffde, $ff81, $0080, $ffbd, $00bd, $ff02, $ffbd, $ff02, $0101, $ff7b, $017b, $fe04, $ff7b, $fe04, $0203, $fef7, $02f7, $fc08, $fef7, $fc08, $0407, $fdef, $05ef, $f810, $fdef, $f810, $080f, $fbdf, $0bd3, $f02c, $fbdf, $f02c, $101f, $f7bf, $17b1, $e04e, $f7bf, $e04e, $203f, $ef7f, $2f31, $c0ce, $ef7f, $c0ce, $407f, $de3f, $5e3f, $81c0, $de3f, $81c0, $803f
	dc.w	$ffff, $0f30, $10cf, $1fff, $10cf, $ffff, $ffaf, $0f20, $06df, $0faf, $00df, $f9af, $ff71, $0f71, $868e, $8f71, $808e, $f971, $1eff, $57ff, $a800, $5fff, $e900, $5f1f, $5bff, $5c33, $e3cc, $ffff, $a7cc, $bfdf, $efff, $e813, $f7cc, $ffdf, $17cc, $1fff, $ffff, $f81f, $f7c0, $ffdf, $07c0, $0fff, $ffff, $f8ff, $f700, $ffff, $0700, $0fff, $6bff, $ec77, $7388, $ffff, $9788, $9f8f, $86fc, $4704, $b8f3, $c7f7, $f9f3, $c7ff, $ecfc, $0084, $ff7b, $ecff, $ff7b, $ecff, $e6dd, $403d, $bfc3, $aeff, $ffe2, $aeff, $e3ef, $011f, $fee0, $efff, $fef0, $efff, $75f7, $e107, $1eff, $97f7, $fef8, $97f4, $71f7, $fe07, $01ff, $8ff7, $fff8, $8ff0, $fbf7, $7f07, $80ff, $84f7, $fff8, $84f0
	dc.w	$e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f, $efbf, $0f87, $f078, $efbf, $f040, $efbf, $ffff, $1946, $e0b9, $f9ff, $e081, $feff, $1fc7, $f0c6, $0838, $f8c6, $0838, $ff47, $ffff, $10b6, $e848, $f8fe, $e848, $ff7f, $ffff, $103f, $e800, $f83f, $e800, $ffff, $f7ff, $1033, $ec0c, $f43f, $ec0c, $f7ff, $fbff, $3833, $c7cc, $fbff, $c7cc, $fbff, $3c3f, $3c3e, $c3c1, $3c3f, $c3c1, $3c3f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $8000, $ffff, $8000, $7fff, $ffff, $7fff, $4000, $7fff, $4000, $3fff, $7fff, $3fff, $2000, $bfff, $a000, $1fff, $bfff, $1fff, $1000, $dfff, $d000, $0fff, $dfff, $0fff, $0800, $efff, $e800, $07ff, $efff, $07ff, $0400, $f7ff, $f400, $03ff, $f7ff, $03ff, $0200, $7bff, $7a00, $81ff, $7bff, $81ff, $0100, $bdff, $bd00, $40ff, $bdff, $40ff, $8080, $deff, $de80, $207f, $deff, $207f, $c040, $ef7f, $ef40, $103f, $ef7f, $103f, $e020, $f7bf, $17a0, $e81f, $f7bf, $e81f, $f010, $fbdf, $0bd0, $f40f, $fbdf, $f40f, $f808, $fdef, $0de8, $f207, $fdef, $f207, $fc04, $fef7, $0cf4, $f303, $fef7, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01
	dc.w	$00ff, $0000, $ff00, $00ff, $ffff, $6500, $daff, $0000, $ff00, $daff, $ffff, $da00, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $f5ff, $0000, $fe00, $74ff, $7fff, $f400, $76ff, $0003, $ff00, $76fc, $ffff, $7600, $f6ff, $000f, $ff00, $76f0, $7fff, $f600, $aeff, $003f, $ff00, $aec0, $ffff, $ae00, $d9ff, $00ff, $fe00, $d800, $ffff, $d800, $deff, $4a3f, $b500, $de00, $b5ff, $9400, $deff, $0a0f, $f500, $de00, $f5ff, $d400, $8aff, $0003, $ff00, $8a00, $ffff, $8a00, $77ff, $2000, $de00, $7600, $dfff, $5600, $76ff, $3200, $cd00, $7600, $cdff, $4400, $76ff, $2200, $dd00, $7600, $ddff, $5400, $aeff, $0000, $ff00, $ae00, $ffff, $ae00, $d9ff, $0000, $fe00, $d800, $ffff, $d800
	dc.w	$ffbf, $0340, $00bf, $fcbf, $ffbf, $0080, $ffbf, $0f40, $00bf, $f0bf, $ffbf, $0080, $ffbd, $3f42, $00bd, $c0bd, $ffbd, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffff, $ff00, $00bf, $00bf, $ffff, $0080, $ffaf, $ff50, $00af, $00af, $ffaf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbd, $ff42, $00bd, $00bd, $ffbd, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffff, $3f00, $00bf, $00bf, $ffff, $0080, $ffaf, $0f50, $00af, $00af, $ffaf, $0080, $ffbf, $0340, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0002, $fffe, $0002, $fffc, $fffe, $fffc, $0004, $fffd, $0005, $fff8, $fffd, $fff8, $0008, $fffb, $000b, $fff0, $fffb, $fff0, $0010, $fff7, $0017, $ffe0, $fff7, $ffe0, $0020, $ffef, $002f, $ffc0, $ffef, $ffc0, $0040, $ffde, $005e, $ff81, $ffde, $ff81, $0080
	dc.w	$ff8f, $009f, $ff00, $ff8f, $ff00, $0100, $ff3f, $017e, $fe01, $ff3f, $fe01, $0201, $fefe, $02f8, $fc07, $fefe, $fc07, $0406, $fdf8, $05e0, $f81f, $fdf8, $f81f, $0818, $fbe3, $0b82, $f07d, $fbe3, $f07d, $1063, $f793, $1700, $e0ff, $f793, $e0ff, $2093, $ef03, $2f00, $c0ff, $ef03, $c0ff, $4003, $defe, $5ece, $8131, $defe, $8131, $80fe, $bdbf, $bd87, $0278, $bdbf, $0240, $01bf, $7bff, $7b46, $04b9, $7bff, $0481, $03ff, $f7c7, $f7c6, $0838, $f7c6, $0838, $0747, $efff, $efb6, $1048, $effe, $1048, $0f7f, $dfff, $d33f, $2c00, $df3f, $2c00, $1fff, $bfff, $b133, $4e0c, $bf3f, $4e0c, $3fff, $7fff, $3133, $cecc, $7fff, $cecc, $7fff, $3f3f, $3f3e, $c0c1, $3f3f, $c0c1, $3f3f
	dc.w	$e7ff, $8130, $7ecf, $e7ff, $7ecf, $67ff, $8eaf, $0020, $ffdf, $8eaf, $ffdf, $8eaf, $0171, $0171, $fe8e, $0171, $fe8e, $0171, $efff, $8fff, $7000, $efff, $7000, $ef1f, $ffff, $1333, $eccc, $ffff, $eccc, $ffdf, $ffff, $1313, $eccc, $ffdf, $eccc, $ffff, $ffff, $1f1f, $e0c0, $ffdf, $e0c0, $ffff, $3fff, $3fff, $c000, $3fff, $c000, $3fff, $fbff, $3877, $c788, $fbff, $c788, $fb8f, $fbfc, $0804, $f7f3, $fbf7, $f7f3, $fbff, $fcfc, $0c84, $737b, $7cff, $737b, $fcff, $ffdd, $0e3d, $01c3, $0fff, $01e2, $ffff, $ffef, $0c1f, $00e0, $0cff, $00f0, $ffff, $f7f7, $0407, $dbff, $d7f7, $dbf8, $f7f4, $8ff7, $8c07, $73ff, $8ff7, $73f8, $8ff0, $fef7, $1e07, $21ff, $3ef7, $21f8, $fef0
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $f7ff, $0800, $f700, $f700, $f7ff, $0000, $feff, $0100, $fe00, $fe00, $feff, $0000, $fdff, $0200, $fd00, $fd00, $fdff, $0000, $c2ff, $3d00, $c200, $c200, $c2ff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $4000, $8000, $c000, $8000, $8000, $9fff, $6000, $9fff, $8000, $9fff, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bef, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fbf, $6000, $8000, $8000, $8000, $8000, $9dff, $6000, $8000, $8000, $8000, $8000
	dc.w	$ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $000f, $0000, $0000, $0000, $0000, $fff0, $0007, $fff0, $0000, $fff0, $0000, $fff8, $0003, $0018, $0000, $0018, $0000, $effa, $0001, $0008, $0000, $000a, $0000, $fff2, $0001, $0000, $0000, $0002, $0000, $bffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000
	dc.w	$fdff, $0000, $05ff, $01ff, $05ff, $01ff, $fd80, $0040, $0580, $01c0, $0580, $0180, $fd9f, $0060, $059f, $0180, $059f, $0180, $ed9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180, $019f, $f860, $0180, $0180, $0180, $0180, $019f, $fc60, $0180, $0180, $0180, $0180, $ff9d, $0060, $ff80, $ff80, $ff80, $ff80, $ff9f, $0060, $ff80, $ff80, $ff80, $ff80, $019f, $0060, $0180, $0180, $0180, $0180, $fd97, $0060, $fd80, $0180, $fd80, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $bd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $000f, $0000, $0000, $0000, $0000, $fff0, $0007, $fff0, $0000, $fff0, $0000, $fff8, $0003, $0018, $0000, $0018, $0000, $effa, $0001, $0008, $0000, $000a, $0000, $fff2, $0001, $0000, $0000, $0002, $0000, $bffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fb6a, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffc, $0003, $0008, $0000, $0008, $0000
	dc.w	$ffff, $0000, $fffc, $fffc, $ffff, $ff00, $01ff, $0001, $01fc, $01fd, $01fe, $0100, $fdfc, $0002, $fdf1, $01f2, $fdfc, $0103, $fdf8, $0004, $05e3, $01e4, $05f8, $0107, $fdf8, $0005, $05c2, $01c5, $05f8, $0107, $fdf8, $0005, $05c2, $01c5, $05f8, $0107, $bdfc, $0004, $0597, $0194, $05fb, $0107, $fdfe, $0006, $0587, $0186, $05f8, $0107, $fd40, $004c, $05f3, $0148, $0504, $01fb, $fd08, $0047, $05b8, $0153, $0514, $01f3, $dd18, $00e0, $051f, $01c0, $0523, $01c7, $fd98, $00e2, $059d, $01e0, $0502, $01e5, $fd80, $00e4, $059b, $01c0, $0524, $01db, $fd4c, $00fc, $0503, $01cc, $0530, $01cf, $fd0c, $00fc, $0503, $01fc, $0540, $01ff, $fdcc, $003b, $0540, $017b, $05c4, $017b
	dc.w	$ffff, $1800, $da7f, $da7f, $ffff, $1000, $1fff, $d0c0, $3d1f, $9cdf, $523f, $a000, $dcff, $d000, $ffef, $dcef, $d01f, $e300, $4a7f, $c800, $7fef, $c86f, $481f, $f580, $ef7f, $1c60, $efcf, $0c6f, $1c1f, $00c0, $ceff, $1e30, $eff7, $0eb7, $1e3f, $2100, $067f, $3678, $cff7, $267f, $1677, $e9c0, $04e7, $8c04, $77fb, $8cc7, $6003, $ff18, $ffed, $180c, $daff, $daed, $ff0d, $1012, $1f65, $d044, $3dff, $9c6d, $524d, $a09a, $dc03, $d0a4, $ff5b, $dc27, $d083, $e37e, $4a23, $c824, $7ffb, $c867, $4863, $f5fc, $ef27, $1c60, $efbf, $0c27, $1c67, $00bc, $ce07, $1e78, $ef83, $0e7b, $1e07, $21f8, $067f, $3600, $cfff, $267f, $167f, $e9d0, $047f, $8c80, $775f, $8cdf, $607f, $ff90
	dc.w	$ff00, $0092, $ff6c, $ff03, $ff91, $006f, $ff90, $006e, $ff00, $ff03, $fffd, $0003, $fffc, $0003, $ff00, $ff02, $fffd, $0002, $fffe, $0001, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffc6, $ffc6, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$0e00, $7f20, $0011, $dfc0, $aeee, $d111, $0600, $f7f0, $0001, $0f00, $fefe, $0101, $2491, $b2ef, $0000, $6fc1, $fdbe, $0640, $003f, $9e40, $0007, $73c7, $edbf, $1240, $00ff, $ed10, $1003, $3693, $dbef, $3680, $e0ff, $0900, $1013, $0f13, $f6ff, $0d00, $f1ff, $0c00, $101f, $061f, $ebff, $1600, $d1ff, $0600, $38ff, $00ff, $efff, $1000, $91ff, $8e00, $71ff, $8fff, $6fff, $1e00, $15ff, $0a00, $f5ff, $0fff, $efff, $1e00, $dfff, $0400, $fbff, $4bff, $65ff, $da00, $a7ff, $0c00, $d3ff, $0bff, $5dff, $aa00, $bfff, $1000, $e7ff, $37ff, $67ff, $ae00, $dfff, $8800, $73ff, $9bff, $33ff, $5600, $efff, $4200, $b8ff, $caff, $98ff, $2d00, $dbff, $2100, $dcff, $c1ff, $c4ff, $1a00
	dc.w	$3fff, $3f80, $c07f, $3fff, $007f, $c000, $7fff, $3800, $87ff, $3fff, $07ff, $c000, $ffff, $f800, $07ff, $ffff, $07ff, $0000, $ffff, $7000, $8fff, $ffff, $8fff, $0000, $ffff, $2000, $dfff, $ffff, $dfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$000e, $927f, $6c00, $03df, $91ae, $6fd1, $9006, $6ef7, $0000, $030f, $fdfe, $0301, $fc24, $03b2, $0000, $026f, $fdfd, $0206, $fe00, $019e, $8000, $8073, $ffed, $0012, $ff00, $00ed, $c010, $c036, $ffdb, $0036, $ffe0, $0009, $c610, $c60f, $fff6, $000d, $fff1, $000c, $c310, $c306, $ffeb, $0016, $ffd1, $0006, $c738, $c700, $ffef, $0010, $ff91, $008e, $8771, $878f, $ff6f, $001e, $ff15, $000a, $87f5, $870f, $ffef, $001e, $ffdf, $0004, $87fb, $874b, $ff65, $00da, $ffa7, $000c, $87d3, $870b, $ff5d, $00aa, $ffbf, $0010, $87e7, $8737, $ff67, $00ae, $ffdf, $0088, $c773, $c79b, $ff33, $0056, $ffef, $0042, $c7b8, $c7ca, $ff98, $002d, $ffdb, $0021, $c7dc, $c7c1, $ffc4, $001a
	dc.w	$003f, $203f, $11c0, $c03f, $ee00, $11c0, $007f, $f038, $0187, $003f, $fe07, $01c0, $91ff, $eff8, $0007, $c1ff, $be07, $4000, $3fff, $4070, $078f, $c7ff, $bf8f, $4000, $ffff, $1020, $03df, $93ff, $efdf, $8000, $ffff, $0000, $13ff, $13ff, $ffff, $0000, $ffff, $0000, $1fff, $1fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff3f, $803f, $7fc0, $ff3f, $7f00, $00c0, $ff7f, $0038, $ff87, $ff3f, $ff07, $00c0, $ffff, $00f8, $ff07, $ffff, $ff07, $0000, $ffff, $0070, $ff8f, $ffff, $ff8f, $0000, $ffff, $0020, $ffdf, $ffff, $ffdf, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$000e, $927f, $6c00, $03df, $91ae, $6fd1, $9006, $6ef7, $0000, $030f, $fdfe, $0301, $fc24, $03b2, $0000, $026f, $fdfd, $0206, $fe00, $019e, $8000, $8073, $ffed, $0012, $ff00, $00ed, $c010, $c036, $ffdb, $0036, $ffe0, $0009, $c610, $c60f, $fff6, $000d, $fff1, $000c, $c310, $c306, $ffeb, $0016, $ffd1, $0006, $c738, $c700, $ffef, $0010, $ffb2, $008c, $87f3, $87ac, $ff6c, $003f, $ff57, $0009, $87f7, $874d, $ffed, $005e, $fcd9, $0401, $83bf, $8409, $f821, $03de, $f8e0, $0120, $86d9, $8060, $f956, $06c9, $f9b0, $0010, $87c9, $8110, $f946, $06a9, $f9d0, $0008, $c7f2, $c199, $f9bd, $065a, $fbe5, $0009, $c7f6, $c3c3, $fbdf, $0420, $fff2, $000a, $c7f6, $c7e5, $ffef, $0030
	dc.w	$00ff, $2000, $11ff, $c0ff, $eeff, $1100, $00ff, $f000, $01ff, $00ff, $feff, $0100, $91ff, $ef00, $00ff, $c1ff, $beff, $4000, $3fff, $4000, $07ff, $c7ff, $bfff, $4000, $ffff, $1000, $03ff, $93ff, $efff, $8000, $ffff, $0000, $13ff, $13ff, $ffff, $0000, $ffff, $0000, $1fff, $1fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000, $bfff, $8000, $bfff, $bfff, $ffff, $0000, $dfff, $c000, $dfff, $dfff, $ffff, $0000, $dfff, $c000, $ffff, $dfff, $dfff, $2000, $4fff, $4800, $f7ff, $4fff, $47ff, $b000, $0fff, $6c00, $8bff, $afff, $dbff, $2000, $cbff, $4800, $8bff, $6bff, $ffff, $0000, $c3ff, $d000, $13ff, $e3ff, $efff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $feff, $0100, $feff, $feff, $feff, $00ff, $fd80, $0240, $fc80, $fcc0, $fd80, $0080, $fb9f, $0460, $f89f, $f880, $fb9f, $0080, $f79f, $0860, $f080, $f080, $f780, $0080, $ef9b, $1060, $e080, $e080, $ef80, $0080, $df9f, $2060, $c080, $c080, $df80, $0080, $bf9f, $4060, $8080, $8080, $bf80, $0080, $7f9d, $8060, $0080, $0080, $7f80, $0080
	dc.w	$feff, $0100, $fe00, $fe00, $feff, $0000, $fdff, $0200, $fc00, $fc00, $fdff, $0000, $fbff, $0400, $f800, $f800, $fbff, $0000, $f7ff, $0800, $f000, $f000, $f7ff, $0000, $efff, $1000, $e000, $e000, $efff, $0000, $dfff, $2000, $c000, $c000, $dfff, $0000, $bfff, $4000, $8000, $8000, $bfff, $0000, $7fff, $8000, $0000, $0000, $7fff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $000f, $0000, $0000, $0000, $0000, $fff0, $0007, $fff0, $0000, $fff0, $0000, $fff8, $0003, $0018, $0000, $0018, $0000, $effa, $0001, $0008, $0000, $000a, $0000, $fff2, $0001, $0000, $0000, $0002, $0000, $bffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000
	dc.w	$9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $00f0, $0000, $0000, $0000, $0000, $ff2f, $00d0, $ff0f, $0000, $ff2f, $0000, $ffaf, $0050, $0080, $0000, $00a0, $0000, $ef9f, $0020, $0080, $0000, $0090, $0000, $ffd7, $0028, $0040, $0000, $0050, $0000, $bfcf, $0010, $0040, $0000, $0048, $0000, $ffeb, $0014, $0020, $0000, $0028, $0000
	dc.w	$fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd97, $0060, $0580, $0180, $0580, $0180, $ed9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $019f, $f860, $0180, $0180, $0180, $0180, $019f, $fc60, $0180, $0180, $0180, $0180, $ff9b, $0060, $ff80, $ff80, $ff80, $ff80, $ff9f, $0060, $ff80, $ff80, $ff80, $ff80, $019f, $0060, $0180, $0180, $0180, $0180, $fd97, $0060, $fd80, $0180, $fd80, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $bd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180
	dc.w	$fafd, $0100, $0805, $0001, $0a05, $0001, $6afd, $0100, $0805, $0001, $0a05, $0001, $fadd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fcfd, $0300, $0805, $0001, $0805, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $6afd, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $faed, $0100, $0805, $0001, $0a05, $0001, $fafd, $0100, $0805, $0001, $0a05, $0001, $fa01, $01f8, $0801, $0001, $0a01, $0001, $fa01, $01fc, $0801, $0001, $0a01, $0001, $fcff, $0300, $08ff, $00ff, $08ff, $00ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $1fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $001f, $0000, $ffe0, $ffff, $0000, $ffff, $00fe, $0000, $ff00, $ffff, $0000, $ffff, $07fe, $0000, $f800, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffdd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $ff00, $0005, $ff01, $0005, $0001, $00fd, $ff00, $0005, $0001, $0005, $0001
	dc.w	$bff9, $4007, $8000, $8001, $a000, $8000, $bff3, $400c, $8000, $8000, $a002, $8000, $bee7, $4018, $8000, $8000, $a004, $8000, $bfcf, $4030, $8004, $8000, $a00c, $8000, $bf9f, $4060, $8008, $8000, $a018, $8000, $bf3f, $40c0, $8010, $8000, $a030, $8000, $9f7f, $6780, $8000, $8700, $9840, $8000, $c0ff, $7f00, $8000, $c000, $8080, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9ffb, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bff, $6000, $8000, $8000, $8000, $8000
	dc.w	$fdff, $0000, $05ff, $01ff, $05ff, $01ff, $fd80, $0040, $0580, $01c0, $0580, $0180, $dd9f, $0060, $059f, $0180, $059f, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9d, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $dd97, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $00ca, $032d, $00ca, $0008, $00da, $0000, $0191, $02d1, $00b1, $0091, $011f, $00a0, $02d0, $0e10, $03f3, $0210, $001c, $0323, $c4ca, $1c8a, $07ff, $048a, $000a, $07b5, $05ef, $3def, $07ff, $05ef, $00ef, $0710, $05cf, $3dce, $07fe, $05cf, $00cf, $0731, $d426, $e836, $13ef, $c426, $1716, $07e9, $068c, $7888, $01fb, $068c, $0664, $07ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $00fd, $8003, $0005, $0005, $0004, $0001, $80f7, $0009, $0005, $0001, $0004, $0001, $00ef, $0011, $0009, $0009, $e008, $0001, $00ef, $0011, $8021, $0021, $6020, $8001, $00dd, $0021, $c011, $0011, $0010, $c001, $f0df, $7021, $f007, $7007, $7006, $0001, $f0f9, $38ff, $f001, $30f9, $3000, $0001, $f801, $24ff, $f801, $e001, $2000, $0001
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0340, $00bf, $00bf, $ffbf, $0080, $ffbf, $0f40, $00bf, $00bf, $ffbf, $0080, $ffbd, $3f42, $00bd, $00bd, $ffbd, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffff, $ff00, $00bf, $00bf, $ffff, $0080, $ffaf, $ff50, $00af, $00af, $ffaf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $fe00, $0000, $ffff, $ffff, $ffff, $01ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00
	dc.w	$ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$91ff, $8e00, $71ff, $8fff, $6fff, $1e00, $15ff, $0a00, $f5ff, $0fff, $efff, $1e00, $dfff, $0400, $fbff, $4bff, $65ff, $da00, $a7ff, $0c00, $d3ff, $0bff, $5dff, $aa00, $bfff, $1000, $e7ff, $37ff, $67ff, $ae00, $dfff, $8800, $73ff, $9bff, $33ff, $5600, $efff, $4200, $b8ff, $caff, $98ff, $2d00, $dbff, $2100, $dcff, $c1ff, $c4ff, $1a00, $e1ff, $0c80, $f27f, $ecff, $fe7f, $0d00, $eeff, $00c0, $ff3f, $eeff, $f73f, $0e00, $efff, $0440, $fb3f, $ea7f, $f63f, $0b80, $efff, $0400, $fb3f, $eb3f, $f53f, $0bc0, $efff, $0600, $f97f, $ed7f, $f37f, $09c0, $efbf, $0200, $f97f, $e93f, $f77f, $0980, $ef7f, $0a40, $f1bf, $e17f, $ffbf, $0100, $eeff, $0280, $f97f, $eaff, $f57f, $0800
	dc.w	$bdef, $bd0f, $02f0, $bdef, $02f0, $01ef, $7bff, $7b19, $04e0, $7bf9, $04e0, $03fe, $f71f, $f7f0, $0808, $f7f8, $0808, $07ff, $efff, $ef10, $10e8, $eff8, $10e8, $0fff, $dfff, $d310, $2ce8, $dff8, $2ce8, $1fff, $bff7, $b110, $4eec, $bff4, $4eec, $3ff7, $7ffb, $3138, $cec7, $7ffb, $cec7, $7ffb, $3f3c, $3f3c, $c0c3, $3f3c, $c0c3, $3f3c, $ffff, $30fd, $cf02, $fffe, $cf01, $fffe, $afcf, $20cc, $df73, $afff, $df33, $afff, $7105, $7106, $8ef9, $717f, $8efb, $717f, $ff03, $ff02, $00fd, $ff7f, $00fd, $1f7f, $ff41, $3341, $ccfe, $ff7d, $ccbe, $df7d, $ff65, $1365, $ccbe, $df7d, $cc9a, $ff7d, $ffff, $1fff, $c081, $dfff, $c000, $ff7e, $ffff, $ffc7, $00b9, $ffff, $0038, $ff7e
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ff03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $0078, $ff9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$bfbd, $87bd, $7840, $bfbd, $4040, $bf80, $ffde, $46de, $b920, $ffde, $8120, $ffc0, $c7ef, $c6ef, $3810, $c6ef, $3810, $47e0, $fff7, $b617, $48e8, $fef7, $48e8, $7ff0, $fffb, $3f0b, $00f4, $3ffb, $00f4, $fff8, $fffd, $330d, $0cf2, $3ffd, $0cf2, $fffc, $fffe, $330c, $ccf3, $fffe, $ccf3, $fffe, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc, $bffb, $3e38, $c1c7, $bffb, $41c7, $bffb, $e1fb, $3008, $cff7, $fdfb, $9ff7, $fdfb, $c1fc, $010c, $fe73, $df7c, $fe73, $dffc, $81ff, $510e, $ae01, $df0f, $fe01, $dfff, $b1ff, $b90c, $4600, $bf0c, $4e00, $bfff, $f7f7, $c704, $38db, $f7d7, $38db, $f7f7, $fd8f, $e18c, $9e73, $dd8f, $3e73, $5d8f, $fefe, $c11e, $be21, $ff3e, $3121, $7ffe
	dc.w	$00ff, $0000, $ffff, $ffff, $ffff, $ff00, $7fff, $0000, $7fff, $00ff, $7fff, $0000, $edff, $0000, $edff, $edff, $edff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0002, $fffe, $0002, $fffc, $fffe, $fffc, $0004, $fffd, $0005, $fff8, $fffd, $fff8, $0008, $fffb, $000b, $fff0, $fffb, $fff0, $0010, $fff7, $0017, $ffe0, $fff7, $ffe0, $0020, $ffef, $002f, $ffc0, $ffef, $ffc0, $0040, $ffde, $005e, $ff81, $ffde, $ff81, $0080
	dc.w	$ffbd, $00bd, $ff02, $ffbd, $ff02, $0101, $ff7b, $017b, $fe04, $ff7b, $fe04, $0203, $fef7, $02f7, $fc08, $fef7, $fc08, $0407, $fdef, $05ef, $f810, $fdef, $f810, $080f, $fbdf, $0bd3, $f02c, $fbdf, $f02c, $101f, $f7bf, $17b1, $e04e, $f7bf, $e04e, $203f, $ef7f, $2f31, $c0ce, $ef7f, $c0ce, $407f, $de3f, $5e3f, $81c0, $de3f, $81c0, $803f, $bdff, $bd30, $02cf, $bdff, $02cf, $01ff, $7baf, $7b20, $04df, $7baf, $04df, $03af, $f771, $f771, $088e, $f771, $088e, $0771, $efff, $efff, $1000, $efff, $1000, $0f1f, $dfff, $d333, $2ccc, $dfff, $2ccc, $1fdf, $bfff, $b113, $4ecc, $bfdf, $4ecc, $3fff, $7fff, $311f, $cec0, $7fdf, $cec0, $7fff, $3fff, $3fff, $c000, $3fff, $c000, $3fff
	dc.w	$efbf, $0f3e, $f0c1, $efbf, $f041, $efbf, $ffe1, $1930, $e0cf, $f9fd, $e09f, $fefd, $1fc1, $f001, $08fe, $f8df, $08fe, $ffdf, $ff81, $1051, $e8ae, $f8df, $e8fe, $ffdf, $ffb1, $10b9, $e846, $f8bf, $e84e, $ffbf, $f7f7, $10c7, $ec38, $f4f7, $ec38, $f7f7, $fbfd, $38e1, $c79e, $fbdd, $c73e, $fb5d, $3cfe, $3cc1, $c3be, $3cff, $c331, $3c7f, $ffff, $fdb6, $0249, $fec9, $0137, $fec9, $cfff, $ccf7, $7308, $ff08, $33f7, $ff08, $05ff, $06f7, $f908, $7f08, $fbf7, $7f08, $03f7, $02ef, $fd10, $7f18, $fdef, $7f18, $41f0, $410f, $fef0, $7dff, $be0f, $7dff, $65f8, $6578, $be87, $7de3, $9a9f, $7d83, $fff8, $ff78, $8187, $ffe3, $009f, $7e83, $ffff, $c73b, $b9c4, $ffc7, $38fc, $7ec7
	dc.w	$ffe4, $0f14, $10ef, $1ff7, $10fb, $fff7, $ffef, $0f03, $06ff, $0fef, $00fc, $f9ef, $ff6f, $0f77, $86e8, $8f78, $809f, $f918, $1e6f, $57ff, $a860, $5ff0, $e99f, $5f90, $5bbf, $5cef, $e310, $ff72, $a7dd, $bf70, $efff, $e8ff, $f700, $ff00, $17ff, $1f00, $ffff, $f8ff, $f700, $ff00, $07ff, $0f00, $ffff, $f8df, $f700, $ff08, $07f7, $0f00, $6bff, $ecff, $7300, $ff00, $97ff, $9f00, $86ff, $47ff, $b800, $c700, $f9ff, $c700, $ecff, $00ff, $ff00, $ec00, $ffff, $ec00, $e6ff, $40ff, $bf00, $ae00, $ffff, $ae00, $e3ff, $01ff, $fe00, $ef10, $feef, $ef00, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feef, $0100, $8f01, $fffe, $8f00, $fbff, $7fff, $8000, $8400, $ffff, $8400
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ff03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $0078, $ff9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$feff, $0100, $fe00, $fe00, $feff, $0000, $fdff, $0200, $fc00, $fc00, $fdff, $0000, $fbff, $0400, $f800, $f800, $fbff, $0000, $f7ff, $0800, $f000, $f000, $f7ff, $0000, $efff, $1000, $e000, $e000, $efff, $0000, $dfff, $2000, $c000, $c000, $dfff, $0000, $bfff, $4000, $8000, $8000, $bfff, $0000, $7fff, $8000, $0000, $0000, $7fff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$9f00, $6003, $8000, $8000, $8000, $8000, $9f01, $6002, $8000, $8000, $8001, $8000, $9702, $600e, $8003, $8002, $8000, $8003, $9fc4, $601c, $8007, $8004, $8000, $8007, $9f05, $603d, $8007, $8005, $8000, $8007, $9f05, $603d, $8007, $8005, $8000, $8007, $9fd4, $60e8, $8013, $80c4, $8017, $8007, $9b06, $6078, $8001, $8006, $8006, $8007, $9f12, $6022, $801f, $8012, $8000, $801f, $9f22, $60c2, $803f, $8022, $8000, $803f, $9721, $60e1, $803f, $8021, $8000, $803f, $9f93, $6062, $809e, $8013, $8081, $801f, $9f80, $6000, $80ff, $8080, $8000, $80ff, $80c8, $7f08, $80ff, $8048, $8000, $807f, $80d9, $7f89, $80ff, $c099, $8080, $803f, $ffc4, $001c, $ffe7, $ff1c, $ff00, $ff3f
	dc.w	$ca00, $2d80, $ca00, $0800, $da00, $0000, $9180, $d100, $b100, $9100, $1f00, $a000, $d000, $1000, $f300, $1000, $1ce0, $2300, $ca00, $8a00, $ff80, $8a00, $0a60, $b580, $ef00, $ef00, $ffc0, $ef00, $ef00, $10c0, $cff0, $ce70, $fef0, $cf70, $cf70, $3100, $26f0, $3638, $eff0, $2630, $1630, $e900, $8cf8, $8824, $fbf8, $8ce0, $6420, $ff00, $48ec, $0c0c, $bbfc, $48ec, $440c, $fb10, $4b64, $5f4c, $ebf4, $5b6c, $0c44, $e390, $d82e, $f8a8, $df7e, $d828, $3b80, $c778, $f826, $7a41, $7dbe, $f844, $9a00, $e598, $8063, $2400, $5bbf, $8043, $a440, $dbdc, $4c7f, $0060, $ffe7, $4c7b, $4c18, $fff8, $033d, $0001, $fcdb, $0325, $0325, $ffe6, $073e, $0020, $f8ff, $0720, $0700, $ffe1
	dc.w	$fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $dd97, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd97, $0060, $0580, $0180, $0580, $0180, $ed9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $0180, $f87f, $0180, $0180, $0180, $0180, $0180, $fc7f, $0180, $01c0, $0180, $0180, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$fffa, $0001, $0008, $0000, $000a, $0000, $fb6a, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffa, $0001, $0008, $0000, $000a, $0000, $fffc, $0003, $0008, $0000, $0008, $0000, $fef9, $0007, $0000, $0001, $0000, $0000, $fff3, $000c, $0000, $0000, $0002, $0000, $ffe7, $0018, $0000, $0000, $0004, $0000, $ffcf, $0030, $0000, $0000, $0008, $0000, $7f8f, $0070, $0000, $0000, $0008, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ff00, $00ff, $ff00, $ffff, $ff00, $ffff
	dc.w	$fdff, $0018, $05da, $01da, $05ff, $0110, $fd1f, $00d0, $053d, $019c, $0552, $01a0, $dddc, $00d0, $05ff, $01dc, $05d0, $01e3, $fd4a, $00c8, $057f, $01c8, $0548, $01f5, $fdef, $001c, $05ef, $010c, $051c, $0100, $fdce, $001e, $05ef, $010e, $051e, $0121, $fd06, $0036, $05cf, $0126, $0516, $01e9, $fd04, $008c, $0577, $018c, $0560, $01ff, $fd40, $004c, $05f3, $0148, $0504, $01fb, $fd08, $0047, $05b8, $0153, $0514, $01f3, $fd18, $00e0, $051f, $01c0, $0523, $01c7, $ed98, $00e2, $059d, $01e0, $0502, $01e5, $fd80, $00e4, $059b, $01c0, $0524, $01db, $014c, $f8fc, $0103, $01cc, $0130, $01cf, $010c, $fcfc, $0103, $01fc, $0140, $01ff, $ffcc, $003b, $ff40, $ff7b, $ffc4, $ff7b
	dc.w	$28ff, $a818, $6bda, $a8da, $3cff, $c310, $5f1f, $1fd0, $bf3d, $df9c, $df52, $60a0, $cedc, $0ed0, $8fff, $6edc, $fed0, $41e3, $764a, $26c8, $a77f, $d6c8, $fe48, $51f5, $b0ef, $601c, $21ef, $d00c, $be1c, $d100, $c0ce, $e01e, $deef, $200e, $c11e, $3e21, $c006, $a036, $dfcf, $2026, $c016, $3fe9, $c004, $e08c, $dd77, $208c, $c260, $3dff, $2508, $a738, $7dcb, $2508, $a73c, $7dc3, $411f, $e31f, $5d3f, $411f, $e3df, $5d20, $060e, $ff0e, $062f, $060e, $ffde, $0621, $0106, $c7f6, $3907, $0106, $c7fe, $3901, $0300, $1e91, $e360, $0301, $1e9e, $e361, $2100, $7810, $a7ee, $2000, $7811, $a6ee, $8a80, $f8a1, $8f5e, $8881, $f820, $8d5f, $56c1, $f0e1, $5f1c, $10c1, $f023, $191c
	dc.w	$ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $c000, $1fff, $dfff, $3fff, $0000, $ffff, $0000, $efff, $efff, $1fff, $0000, $7fff, $0000, $efff, $6fff, $1fff, $8000, $7fff, $6000, $cfff, $6fff, $1fff, $c000, $ffff, $3000, $f7ff, $b7ff, $3fff, $0000, $7fff, $7800, $f7ff, $7fff, $77ff, $c000, $e7ff, $0400, $fbff, $c7ff, $03ff, $1800, $d1ff, $d180, $d17f, $d1ff, $ff7f, $1100, $e8bf, $e880, $f8bf, $e8bf, $efff, $1800, $60df, $60c0, $73df, $60df, $ecff, $1300, $01df, $91c0, $62ff, $91df, $0cdf, $f220, $634f, $bd48, $40f7, $3d4f, $e047, $1eb0, $670f, $ff6c, $088b, $77af, $e0db, $1020, $07cb, $ff48, $108b, $0f6b, $e0ff, $0800, $87c3, $efd0, $1013, $ffe3, $90ef, $6800
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0018, $fcda, $fcda, $ffff, $0010, $ff1f, $01d0, $fc3d, $fd9c, $fe52, $00a0, $fcdc, $02d0, $f1ff, $f2dc, $fcd0, $03e3, $f84a, $04c8, $e37f, $e4c8, $f848, $07f5, $f8ef, $051c, $c2ef, $c50c, $f81c, $0700, $f8ce, $051e, $c2ef, $c50e, $f81e, $0721, $fc06, $0436, $97cf, $9426, $fb16, $07e9, $fe04, $068c, $8777, $868c, $f860, $07ff
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $7fc7, $7fc7, $ffff, $0000, $ffff, $c000, $1fc7, $dfc7, $3fff, $0000, $ffff, $0000, $efc7, $efc7, $1fff, $0000, $7fff, $0000, $efc7, $6fc7, $1fff, $8000, $7fff, $6000, $cfc7, $6fc7, $1fff, $c000, $ffff, $3002, $f7c5, $b7c7, $3ffd, $0001, $7ffc, $7820, $f79f, $7fbc, $77df, $c01c, $e7f4, $0409, $fb36, $c734, $03f6, $1824
	dc.w	$e1ff, $0c80, $f27f, $ecff, $fe7f, $0d00, $eeff, $00c0, $ff3f, $eeff, $f73f, $0e00, $efff, $0440, $fb3f, $ea7f, $f63f, $0b80, $efff, $0400, $fb3f, $eb3f, $f53f, $0bc0, $efff, $0600, $f97f, $ed7f, $f37f, $09c0, $efbf, $0200, $f97f, $e93f, $f77f, $0980, $ef7f, $0a40, $f1bf, $e17f, $ffbf, $0100, $eeff, $0280, $f97f, $eaff, $f57f, $0800, $efff, $2b00, $d0ff, $e3ff, $dcff, $0000, $efff, $0800, $f1ff, $e1ff, $ffff, $2000, $cfff, $4800, $b1ff, $c1ff, $bfff, $0000, $afff, $0800, $f1ff, $a1ff, $ffff, $2000, $6fff, $2900, $d0ff, $61ff, $deff, $4000, $afff, $0800, $d1ff, $81ff, $dfff, $a100, $6fff, $0800, $f1ff, $01ff, $9fff, $6100, $afff, $4800, $b1ff, $01ff, $1fff, $a100
	dc.w	$ffe1, $000c, $c7f2, $c7ec, $fffe, $000d, $ffee, $0000, $c3ff, $c3ee, $fff7, $000e, $ffef, $0004, $c1fb, $c1ea, $fff6, $000b, $ffef, $0004, $c1fb, $c1eb, $fff5, $000b, $ffef, $0006, $c1f9, $c1ed, $fff3, $0009, $ffef, $0002, $c3f9, $c3e9, $fff7, $0009, $ffef, $000a, $c7f1, $c7e1, $ffff, $0001, $ffee, $0002, $c7f9, $c7ea, $fff5, $0008, $ffef, $002b, $c7d0, $c7e3, $ffdc, $0000, $ffef, $0008, $c7f1, $c7e1, $ffff, $0020, $ffcf, $0048, $c7b1, $c7c1, $ffbf, $0000, $ffaf, $0008, $c7f1, $c7a1, $ffff, $0020, $ff6f, $0029, $c7d0, $c761, $ffde, $0040, $ffaf, $0208, $c5d1, $c781, $fddf, $01a1, $fc6f, $2008, $9ff1, $bc01, $df9f, $1c61, $f4af, $0948, $36b1, $3401, $f61f, $24a1
	dc.w	$ffff, $8000, $7fff, $ffff, $7fff, $0000, $ffff, $c000, $3fff, $ffff, $3fff, $0000, $ffff, $4000, $3fff, $7fff, $3fff, $8000, $ffff, $0000, $3fff, $3fff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $7fff, $c000, $bfff, $0000, $7fff, $3fff, $7fff, $8000, $7fff, $4000, $bfff, $7fff, $bfff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffe0, $0028, $c7d0, $c7e7, $ffdf, $0005, $ffe0, $0007, $c3e0, $c3f8, $ffff, $0010, $ffe9, $001d, $c1e0, $c1eb, $ffff, $0000, $ff80, $000c, $c1f0, $c183, $ff9f, $0060, $ff88, $0002, $c1fc, $c189, $ff9f, $0068, $ffee, $0001, $c3fe, $c3ee, $ffff, $000e, $ffef, $0000, $c7ff, $c7ef, $fff7, $000e, $ffef, $0002, $c7f9, $c7eb, $fff5, $0008, $ffef, $002b, $c7d0, $c7e3, $ffdc, $0000, $ffef, $0008, $c7f1, $c7e1, $ffff, $0020, $ffcf, $0048, $c7b1, $c7c1, $ffbf, $0000, $ffaf, $0008, $c7f1, $c7a1, $ffff, $0020, $ff6f, $0029, $c7d0, $c761, $ffde, $0040, $ffaf, $0208, $c5d1, $c781, $fddf, $01a1, $fc6f, $2008, $9ff1, $bc01, $df9f, $1c61, $f4af, $0948, $36b1, $3401, $f61f, $24a1
	dc.w	$17ff, $0800, $1fff, $e7ff, $f7ff, $8000, $17ff, $5800, $6fff, $b7ff, $b7ff, $8000, $07ff, $6800, $3fff, $d7ff, $97ff, $4000, $0fff, $7800, $07ff, $ffff, $87ff, $7000, $3fff, $6000, $1fff, $bfff, $dfff, $8000, $7fff, $c000, $3fff, $7fff, $bfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffc, $fffc, $fffd, $0000, $fffb, $0004, $fff8, $fff8, $fffb, $0000, $fff7, $0008, $fff0, $fff0, $fff7, $0000, $ffef, $0010, $ffe0, $ffe0, $ffef, $0000, $ffdf, $0020, $ffc0, $ffc0, $ffdf, $0000, $ffbf, $0040, $ff80, $ff80, $ffbf, $0000, $ff7f, $0080, $ff00, $ff00, $ff7f, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ff00, $0003, $0000, $0000, $0000, $0000, $ff01, $0002, $0000, $0000, $0001, $0000, $ff02, $000e, $0003, $0002, $0000, $0003, $ffc4, $001c, $0007, $0004, $0000, $0007, $f705, $003d, $0007, $0005, $0000, $0007, $ff05, $003d, $0007, $0005, $0000, $0007, $fed4, $ffe8, $0013, $fec4, $0017, $0007, $0006, $ff78, $0001, $0006, $0006, $0007, $0012, $0022, $001f, $0012, $0000, $001f, $0022, $00c2, $003f, $0022, $0000, $003f, $0021, $01e1, $003f, $0021, $0000, $003f, $0093, $0162, $009e, $0013, $0081, $001f, $3f80, $6800, $3fff, $2880, $2800, $00ff, $1fc8, $9e08, $7fff, $1e48, $1e00, $607f, $3fd9, $2c89, $ffff, $2c99, $2c80, $c03f, $0bc4, $801c, $7fe7, $801c, $0000, $f43f
	dc.w	$cabf, $2d40, $ca80, $0880, $daa0, $0080, $91bf, $d140, $b180, $9180, $1fa0, $a080, $d0be, $1040, $f380, $1080, $1ca0, $2380, $cabf, $8a40, $ff80, $8a80, $0aa0, $b580, $efbf, $ef40, $ff80, $ef80, $efa0, $1080, $cfbf, $ce40, $fe80, $cf80, $cfa0, $3180, $269f, $3667, $ef80, $2687, $1698, $e980, $8cc0, $887f, $fb80, $8cc0, $6480, $ff80, $489f, $0c60, $bb80, $4880, $4480, $fb80, $4b9f, $5f60, $eb80, $5b80, $0c80, $e380, $d897, $f860, $df80, $d880, $3b80, $c780, $f89f, $7a60, $7d80, $f880, $9a80, $e580, $809f, $2460, $5b80, $8080, $a480, $db80, $4c80, $007f, $ff80, $4c80, $4c80, $ff80, $0380, $007f, $fc80, $03c0, $0380, $ff80, $07ff, $0000, $f8ff, $07ff, $07ff, $ffff
	dc.w	$fdff, $0000, $05ff, $01ff, $05ff, $01ff, $fd80, $0040, $0580, $01c0, $0580, $0180, $dd9f, $0060, $059f, $0180, $059f, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9b, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9d, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd97, $0060, $0580, $0180, $0580, $0180, $ed9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $0180, $f87f, $0180, $0180, $0180, $0180, $0180, $fc7f, $0180, $01c0, $0180, $0180, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $ff00, $01ff, $0000, $0100, $0100, $01ff, $0100, $fdff, $0000, $fd00, $0100, $fdff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $bdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $edff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $01ff, $f800, $0100, $0100, $01ff, $0100, $01ff, $fc00, $0100, $0100, $01ff, $0100, $ffff, $0000, $ff00, $ff00, $ffff, $ff00
	dc.w	$fffe, $0033, $002e, $fff2, $ffc3, $0012, $fff3, $001c, $0012, $fff3, $ffff, $0012, $ffff, $003c, $0020, $ffff, $ffc3, $001c, $ffff, $0024, $001c, $ffff, $ffdb, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0068, $0058, $ffff, $ff97, $0030, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0050, $0030, $ffff, $ffaf, $0060, $ffff, $00c0, $00a0, $ffff, $ff3f, $0060, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $1fff, $ff7f, $00e0, $ffff, $0080, $0060, $03ff, $ff7f, $00e0, $ffff, $0080, $0060, $00ff, $ff7f, $00e0
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7777, $ffff, $7f7f, $f7f7, $0808, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $ffff, $8080, $ffff, $ffff, $7f7f, $ffff, $7700, $ffff, $77ff, $ff00, $00ff, $ffff, $ff00, $087f, $ff80, $ff7f, $f7ff, $ff80, $ff00, $0840, $ff80, $ff7f, $f7ff, $ffbf, $ff02, $085e, $ff82, $ff7d, $f7ff, $ffa0, $7702, $ff56, $7f82, $f77d, $08ff, $ffa8, $ff02, $8046, $ff82, $ff7d, $7fff, $ffb8, $ff00, $807c, $ff80, $ff7f, $7fff, $ff80, $ff00, $8000, $ff80, $ff7f, $7fff, $fffc
	dc.w	$ffff, $02ff, $fd00, $ffff, $fd00, $ffff, $8bfc, $7403, $8bfc, $ffcb, $febf, $8a88, $bafd, $d5d7, $3a39, $efce, $6f2a, $ba5d, $9dfd, $f79b, $0d64, $fadf, $6a66, $8d45, $bafd, $f79b, $2a64, $ddff, $4d46, $aa45, $8aad, $f7db, $0824, $ffff, $7d56, $8a05, $ffff, $e00b, $1ff4, $ffff, $1ff4, $fff7, $ffff, $fffd, $0002, $ffff, $0002, $0003, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $3838, $ffff, $3838, $c7c7, $ffff, $0000, $1010, $d7d7, $9393, $6c6c, $ffff, $8383, $0000, $c7c7, $8383, $7c7c, $ffff, $bbbb, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $0000, $0000, $ffff, $ffff, $fdfd, $0000, $ffff, $ffff, $0000, $ffff, $ffff
	dc.w	$7700, $ff77, $77ff, $ff00, $00ff, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $fff7, $08ff, $ff08, $fff7, $f708, $ffff, $7700, $ff77, $7fff, $f700, $08ff, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff, $ff7f, $80ff, $ff80, $ff7f, $7f80, $ffff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $00f7, $feff, $0108, $fef7, $ff08, $01ff, $00f7, $02ff, $0108, $fef7, $ff08, $fdff, $40f7, $7aff, $4108, $bef7, $ff08, $05ff, $4000, $6a77, $41ff, $be00, $ffff, $15ff, $407f, $62ff, $4180, $be7f, $ff80, $1dff, $007f, $3eff, $0180, $fe7f, $ff80, $01ff, $007f, $00ff, $0180, $fe7f, $ff80, $3fff
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0003, $fffe, $0002, $000c, $000e, $fffc, $000c, $fff8, $0009, $0030, $0038, $fff0, $0030, $ffe3, $0027, $00c0, $00e3, $ffc0, $00c0
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $03ff, $03ff, $ffff, $03ff, $fe00, $0200, $0c00, $0e00, $fc00, $0c00, $f8ff, $09ff, $3000, $38ff, $f000, $3000, $e300, $27ff, $c000, $e300, $c000, $c000, $8fff, $9fff, $0000, $8fff, $0000, $0000, $3f38, $7e38, $01c7, $3f38, $01c7, $0138, $fe39, $f801, $07fe, $fe39, $07fe, $0639, $f903, $e102, $1efd, $f903, $1efd, $1903
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$fd9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $fd97, $0060, $0580, $0180, $0580, $0180, $ed9f, $0060, $0580, $0180, $0580, $0180, $fd9f, $0060, $0580, $0180, $0580, $0180, $0180, $f87f, $0180, $0180, $0180, $0180, $0180, $fc7f, $0180, $01c0, $0180, $0180, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$1248, $220c, $1fbb, $1248, $0044, $1ffb, $224b, $c25f, $3feb, $225b, $000c, $3fe3, $21d8, $e1f8, $3fdf, $21d8, $003b, $3fc7, $93f8, $627a, $9e7d, $13f8, $819a, $1fe5, $8080, $0024, $ff5b, $8080, $00a4, $ffdb, $c84c, $0800, $ffff, $484c, $004c, $7fff, $d903, $8900, $fffc, $9903, $8003, $3fff, $c407, $1c00, $e7f8, $1c07, $0007, $3fff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ecfd, $0c00, $fc05, $ec01, $0c05, $1001, $64fd, $4c00, $f405, $6c01, $4405, $9001, $2efd, $a800, $7e05, $2801, $8005, $7801, $26ed, $4100, $be05, $4401, $0005, $9801, $63fd, $0000, $bf05, $4301, $4005, $dc01, $7f01, $60f8, $e701, $7b01, $1801, $f801, $3d01, $01fc, $db01, $2501, $2501, $e601, $3eff, $2000, $ffff, $20ff, $00ff, $e1ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbd, $ff42, $00bd, $00bd, $ffbd, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffff, $ff00, $00bf, $00bf, $ffff, $0080, $ffaf, $ff50, $00af, $00af, $ffaf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffbf, $ff40, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ff00, $0000, $feff, $fc00, $feff, $0188, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff3, $00f3, $fe0c, $fcf3, $fe0c, $01fb, $fb00, $0000, $faff, $f800, $faff, $01ff, $ff3f, $003f, $fec0, $fc3f, $fec0, $013f, $fb7f, $007f, $fa80, $f87f, $fa80, $017f, $ff7f, $007f, $fe80, $fc7f, $fe80, $017f, $ff70, $00ff, $fe7f, $fcf0, $fe0f, $01ff, $fff5, $000f, $fef5, $fcff, $fef0, $01ff, $fff7, $000f, $fef7, $fcff, $fef0, $01ff, $fff7, $000f, $fef7, $fcff, $fef0, $01ff, $fb07, $00ff, $faf7, $f80f, $faf0, $01ff, $ff5f, $00ff, $fe5f, $fcff, $fe00, $01ff, $fbff, $00ff, $faff, $f8ff, $fa00, $01ff, $ffff, $00ff, $feff, $fcff, $fe00, $01ff
	dc.w	$0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $0777, $c7ff, $ff77, $07ff, $f800, $ffff, $57ff, $f008, $5fff, $f7ff, $0ff7, $ffff, $f7ff, $f008, $ffff, $f7ff, $0ff7, $ffff, $f7ff, $f808, $ffff, $f7ff, $0ff7, $ffff, $f077, $ffff, $ff7f, $f0f7, $0f08, $ffff, $f5ff, $ff80, $f5ff, $ffff, $007f, $ffff, $ffff, $ff80, $ffff, $ffff, $007f, $ffff, $ffff, $ff80, $ffff, $ffff, $007f, $ffff
	dc.w	$0000, $7700, $ffff, $0000, $ffff, $ff88, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f3, $fff3, $080c, $f7f3, $080c, $fffb, $0000, $7700, $ffff, $0000, $ffff, $ffff, $7f3f, $ff3f, $80c0, $7f3f, $80c0, $ff3f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7777, $ffff, $7777, $ffff, $0000, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $ffff, $0808, $ffff, $ffff, $f7f7, $ffff, $7700, $fff8, $7fff, $f700, $08ff, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff, $ff7e, $80ff, $ff7e, $ffff, $7f00, $ffff
	dc.w	$00bf, $7740, $ffbf, $00bf, $ffbf, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $f7bd, $ff42, $08bd, $f7bd, $08bd, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $00ff, $7700, $ffbf, $00bf, $ffff, $ff80, $7faf, $ff50, $80af, $7faf, $80af, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $00bf, $7740, $ffbf, $00bf, $ffbf, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $f7bd, $ff42, $08bd, $f7bd, $08bd, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $00ff, $7700, $ffbf, $00bf, $ffff, $ff80, $7faf, $ff50, $80af, $7faf, $80af, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $fffe, $0001, $fffe, $fffe, $fffe, $0000, $fffd, $0002, $fffd, $fffd, $fffd, $0000, $ffc2, $003d, $ffc2, $ffc2, $ffc2, $0000, $feff, $013f, $fe40, $fe7f, $fec0, $007f, $fdff, $0243, $fc80, $fcc3, $fdbc, $00c3, $fbff, $0499, $f800, $f899, $fb66, $0081, $f7ff, $08a5, $f000, $f0a5, $f75a, $0081, $efff, $10a5, $e000, $e081, $ef7e, $0081, $dfff, $2099, $c000, $c081, $df7e, $0081, $bfff, $4081, $8042, $80c3, $bf7e, $00c3, $7fff, $80ff, $0000, $00ff, $7f00, $007e
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $77f7, $8808, $77f7, $77f7, $77f7, $0000, $aa5d, $55a2, $aa5d, $aa5d, $aa5d, $0000, $d42a, $2bd5, $d42a, $d42a, $d42a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $77f7, $8808, $77f7, $77f7, $77f7, $0000, $aa5d, $55a2, $aa5d, $aa5d, $aa5d, $0000, $d42a, $2bd5, $d42a, $d42a, $d42a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $037f, $033f, $fcc0, $037f, $00c0, $ff7f, $03ff, $03c7, $0800, $01c3, $f63c, $09c3, $03ff, $0099, $1200, $0291, $ef6e, $1281, $1fff, $12a1, $8c04, $1c85, $6f7e, $9c85, $7fff, $d2a1, $2004, $6085, $bf7e, $6085, $3fff, $3ea5, $c018, $26bd, $195a, $c099, $3fff, $1081, $e142, $31c3, $2f7e, $e1c3, $3fff, $ffff, $0000, $3fff, $c000, $3fff
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $77ff, $8800, $77c7, $77c7, $77ff, $0000, $aaff, $5502, $aac5, $aac7, $aafd, $0001, $d4fc, $2b20, $d49f, $d4bc, $d4df, $001c, $00f4, $ff09, $0036, $0034, $00f6, $0024, $7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084
	dc.w	$efff, $2b00, $d0ff, $e3ff, $dcff, $0000, $efff, $0800, $f1ff, $e1ff, $ffff, $2000, $cfff, $4800, $b1ff, $c1ff, $bfff, $0000, $afdf, $0820, $f1df, $a1df, $ffdf, $2000, $6ff7, $2908, $d0f7, $61f7, $def7, $4000, $af5d, $08a2, $d15d, $815d, $df5d, $a100, $6f2a, $08d5, $f12a, $012a, $9f2a, $6100, $af00, $48ff, $b100, $0100, $1f00, $a100, $d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $5fff, $a000, $5fff, $5fff, $5fff, $0000, $2bff, $d400, $2bff, $2bff, $2bff, $0000, $07ff, $f800, $07ff, $07ff, $07ff, $0000, $7fff, $3ea0, $c040, $7ee0, $c140, $7ec0, $feff, $87d0, $502f, $d7ff, $792f, $d320, $ffff, $ab10, $10ef, $bbff, $54ef, $91e0, $ffff, $8550, $20af, $a5ff, $7aaf, $a1a0, $ffff, $8510, $20ef, $a1ff, $7eef, $a1e0, $ffdf, $a930, $14cf, $b5ff, $5eef, $95e0, $fe3f, $81e0, $521f, $d3ff, $7fdf, $d3c0, $ffff, $fe40, $00bf, $feff, $01bf, $7e80
	dc.w	$bdfb, $bd38, $02c7, $bdfb, $02c7, $01fb, $7bfb, $7b08, $04f7, $7bfb, $04f7, $03fb, $f7fc, $f70c, $0873, $f77c, $0873, $07fc, $efff, $ef0e, $1001, $ef0f, $1001, $0fff, $dfff, $d30c, $2c00, $df0c, $2c00, $1fff, $bff7, $b104, $4edb, $bfd7, $4edb, $3ff7, $7f8f, $318c, $ce73, $7f8f, $ce73, $7f8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe, $bfff, $870f, $7810, $bf1f, $4010, $bfff, $ffff, $460f, $b906, $ff0f, $8100, $fff9, $c7ff, $c60f, $3886, $c68f, $3880, $47f9, $ff1e, $b657, $48a8, $fe5f, $48e9, $7f5f, $ff5b, $3f5c, $00e3, $3fff, $00a7, $ffbf, $ffef, $33e8, $0cf7, $3fff, $0c17, $ff1f, $ffff, $33f8, $ccf7, $ffff, $cc07, $ff0f, $3fff, $3ef8, $c1f7, $3fff, $c107, $3f0f
	dc.w	$ffff, $77fb, $8804, $ffff, $8804, $8fff, $fcff, $04c7, $f338, $f7fc, $f33b, $fffc, $fcbf, $84c1, $7b3e, $ff7e, $7bff, $ff7e, $ddff, $3de3, $c31c, $ff3e, $e2dd, $ff3e, $efef, $1ffe, $e001, $ff1f, $f0f1, $ff1f, $f7ff, $0777, $ff0b, $f70f, $f8f0, $f40c, $f7ff, $07ff, $ff03, $f707, $f8f8, $f004, $f7fb, $07ff, $ff00, $f727, $f8dc, $f007, $e4ff, $14e1, $ef1e, $f71e, $fbed, $f71e, $eff3, $03f1, $ff0e, $ef5e, $fcaf, $ef1e, $6fff, $77ed, $e812, $781e, $9fe1, $181e, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $efff, $1000, $7200, $ddff, $7000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $b60f, $4910, $c91f, $3710, $c9ff, $ffff, $f70f, $0806, $080f, $f700, $08f9, $ffff, $f70f, $0886, $088f, $f780, $08f9, $f71e, $ef57, $10a8, $185f, $efe9, $185f, $f05b, $0f5c, $f0e3, $ffff, $0fa7, $ffbf, $f8ef, $78e8, $87f7, $e3ff, $9f17, $831f, $f8ff, $78f8, $87f7, $e3ff, $9f07, $830f, $ffff, $3bf8, $c4f7, $c7ff, $fc07, $c70f, $ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ff47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $00ec, $ffff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $ff01, $00fe, $10ef, $effe, $00ef, $ff75, $ffe1, $001e, $0097, $fffe, $0097, $ff71, $effe, $0001, $018f, $feff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084
	dc.w	$ffbd, $30bd, $cf40, $ffbd, $cf40, $ff80, $afde, $20de, $df20, $afde, $df20, $afc0, $71ef, $71ef, $8e10, $71ef, $8e10, $71e0, $fff7, $ff17, $00e8, $fff7, $00e8, $1ff0, $fffb, $330b, $ccf4, $fffb, $ccf4, $dff8, $fffd, $130d, $ccf2, $dffd, $ccf2, $fffc, $fffe, $1f0c, $c0f3, $dffe, $c0f3, $fffe, $fffc, $fffc, $0003, $fffc, $0003, $fffc, $ffef, $770f, $88f0, $ffef, $88f0, $8fef, $fcff, $0419, $f3e0, $f7f9, $f3e0, $fffe, $fc1f, $84f0, $7b08, $fff8, $7b08, $ffff, $ddff, $3d10, $c3e8, $fff8, $e2e8, $ffff, $efff, $1f10, $e0e8, $fff8, $f0e8, $ffff, $f7f7, $0710, $ffec, $f7f4, $f8ec, $f4f7, $f7fb, $0738, $ffc7, $f7fb, $f8c7, $f0fb, $f73c, $073c, $ffc3, $f73c, $f8c3, $f03c
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $8000, $ffff, $8000, $7fff, $ffff, $7fff, $4000, $7fff, $4000, $3fff, $7fff, $3fff, $2000, $bfff, $a000, $1fff, $bfff, $1fff, $1000, $dfff, $d000, $0fff, $dfff, $0fff, $0800, $efff, $e800, $07ff, $efff, $07ff, $0400, $f7ff, $f400, $03ff, $f7ff, $03ff, $0200, $7bff, $7a00, $81ff, $7bff, $81ff, $0100, $bdff, $bd00, $40ff, $bdff, $40ff, $80c0, $de7f, $de40, $203f, $de7f, $203f, $c030, $ef1f, $ef90, $100f, $ef1f, $100f, $e00c, $f7c7, $17e4, $e803, $f7c7, $e803, $f003, $fbf1, $0bf9, $f400, $fbf1, $f400, $f800, $fdfc, $0d7e, $f280, $fdfc, $f280, $fc80, $fe7f, $0c1f, $f3e0, $fe7f, $f3e0, $fe60, $fc9f, $fc87, $0378, $fc9f, $0378, $fc98
	dc.w	$ffbd, $00bd, $ff02, $ffbd, $ff02, $0101, $ff7b, $017b, $fe04, $ff7b, $fe04, $0203, $fef7, $02f7, $fc08, $fef7, $fc08, $0407, $fdef, $05ef, $f810, $fdef, $f810, $080f, $fbdf, $0bd3, $f02c, $fbdf, $f02c, $101f, $f7bf, $17b1, $e04e, $f7bf, $e04e, $203f, $ef7f, $2f31, $c0ce, $ef7f, $c0ce, $407f, $de3f, $5e3f, $81c0, $de3f, $81c0, $803f, $bdbf, $bd87, $0278, $bdbf, $0240, $01bf, $7bff, $7b46, $04b9, $7bff, $0481, $03ff, $f7c7, $f7c6, $0838, $f7c6, $0838, $0747, $efff, $efb6, $1048, $effe, $1048, $0f7f, $dfff, $d33f, $2c00, $df3f, $2c00, $1fff, $bfff, $b133, $4e0c, $bf3f, $4e0c, $3fff, $7fff, $3133, $cecc, $7fff, $cecc, $7fff, $3f3f, $3f3e, $c0c1, $3f3f, $c0c1, $3f3f
	dc.w	$ffff, $fbc7, $0400, $ff00, $04c7, $ff38, $ffdf, $c7a3, $381c, $fc18, $3b9f, $fc44, $bfe7, $c199, $3e6c, $7ee4, $ff6d, $7e8a, $ffcf, $e3bb, $1c7c, $3ece, $dd75, $3eb2, $efcb, $fef5, $017e, $1fc0, $f13f, $1fbe, $ff7f, $77a7, $0bfe, $0f26, $f0d9, $0cd8, $ffbb, $fff7, $034c, $0732, $f8cd, $047e, $fbf3, $fffc, $000c, $2700, $dcfc, $070f, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ff03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $0078, $ff9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $ffef, $0010, $1072, $efdd, $0070, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0020, $ffc0, $ffe0, $ffdf, $ffc0, $007f, $0048, $0030, $0078, $0037, $0030, $ff1f, $ff92, $000c, $ff1e, $000d, $000c, $00c7, $ffe4, $0003, $00c7, $0003, $0003, $fff1, $fff9, $0000, $fff1, $0000, $0000, $38fc, $387e, $c780, $38fc, $c780, $3880, $397f, $011f, $fee0, $397f, $fee0, $3960, $039f, $0287, $fd78, $039f, $fd78, $0398, $fbe7, $3881, $c77e, $fbe7, $c77e, $fbe6, $fb71, $0800, $f7ff, $fb71, $f7ff, $fb71, $fc80, $0c80, $737f, $7c80, $737f, $fc80, $fff7, $0ef1, $010e, $0ff7, $010e, $fff7, $ffff, $0cc8, $0037, $0cff, $0037, $ffff, $f7ff, $04c8, $db37, $d7ff, $db37, $f7ff, $8fff, $8cf8, $7307, $8fff, $7307, $8fff, $fefc, $1efc, $2103, $3efc, $2103, $fefc
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $8040, $00bf, $80bf, $7fbf, $0080, $ffff, $2000, $c0bf, $e0bf, $dfff, $c080, $7faf, $4850, $30af, $78af, $37af, $3080, $1fbf, $9240, $0cbf, $1ebf, $0dbf, $0c80, $c7bf, $e440, $03bf, $c7bf, $03bf, $0380, $f1ff, $f900, $00ff, $f1ff, $00ff, $0080, $fcff, $7e80, $807f, $fcff, $807f, $8040, $7f7f, $1f40, $e03f, $7f7f, $e03f, $6020, $1fbf, $07a0, $f81f, $1fbf, $f81f, $1810, $c7df, $41d0, $be0f, $c7df, $be0f, $c608, $c9ef, $00e8, $ff07, $c9ef, $ff07, $c904, $c0f7, $00f4, $ff03, $c0f7, $ff03, $c002, $7f7b, $737a, $8c81, $7f7b, $8c81, $7f01
	dc.w	$ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0003, $fa00, $f8fc, $faff, $0100, $ffff, $000f, $fe00, $fcf0, $feff, $0100, $fbff, $003f, $fa00, $f8c0, $faff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0001, $0001, $ffff, $0001, $ffff, $0001, $0002, $0003, $fffe, $0002, $fffe, $0002, $0004, $0006, $fffc, $0004, $fffd, $0005, $0008, $000d, $fff8, $0008, $fffb, $000b, $0010, $001b, $fff0, $0010, $fff7, $0017, $0020, $0037, $ffe0, $0020, $ffef, $002f, $0040, $006f, $ffc0, $0040, $ffde, $005e, $0081, $00de, $ff81, $0080
	dc.w	$ff8f, $009f, $0100, $018f, $ff00, $0100, $ff3f, $017e, $0201, $033f, $fe01, $0201, $fefe, $02f8, $0407, $06fe, $fc07, $0406, $fdf8, $05e0, $081f, $0df8, $f81f, $0818, $fbe3, $0b82, $107d, $1be3, $f07d, $1063, $f793, $1700, $20ff, $3793, $e0ff, $2093, $ef03, $2f00, $40ff, $6f03, $c0ff, $4003, $defe, $5ece, $8131, $defe, $8131, $80fe, $bdef, $bd0f, $02f0, $bdef, $02f0, $01ef, $7bff, $7b19, $04e0, $7bf9, $04e0, $03fe, $f71f, $f7f0, $0808, $f7f8, $0808, $07ff, $efff, $ef10, $10e8, $eff8, $10e8, $0fff, $dfff, $d310, $2ce8, $dff8, $2ce8, $1fff, $bff7, $b110, $4eec, $bff4, $4eec, $3ff7, $7ffb, $3138, $cec7, $7ffb, $cec7, $7ffb, $3f3c, $3f3c, $c0c3, $3f3c, $c0c3, $3f3c
	dc.w	$e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe, $bfff, $870f, $7810, $bf1f, $4010, $bfff, $ffff, $460f, $b906, $ff0f, $8100, $fff9, $c7ff, $c60f, $3886, $c68f, $3880, $47f9, $ff1e, $b657, $48a8, $fe5f, $48e9, $7f5f, $ff5b, $3f5c, $00e3, $3fff, $00a7, $ffbf, $ffef, $33e8, $0cf7, $3fff, $0c17, $ff1f, $ffff, $33f8, $ccf7, $ffff, $cc07, $ff0f, $3fff, $3ef8, $c1f7, $3fff, $c107, $3f0f
	dc.w	$ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb77, $00ff, $fa7f, $f8f7, $fa08, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $fbff, $0080, $faff, $f8ff, $fa7f, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb77, $00ff, $fa7f, $f8f7, $fa08, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $fbff, $0080, $faff, $f8ff, $fa7f, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff
	dc.w	$0000, $ffff, $ffff, $0000, $ffff, $ffff, $0038, $7fff, $8038, $7fc7, $ffff, $8000, $0010, $40d7, $8093, $7f6c, $ffff, $bf83, $0200, $5ec7, $8283, $7d7c, $ffff, $a0bb, $0200, $567c, $8200, $7dff, $ffff, $a883, $0200, $467c, $8200, $7dff, $ffff, $b883, $0000, $7c00, $8000, $7fff, $ffff, $80fd, $0000, $00ff, $80ff, $7f00, $ffff, $fcff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $62ff, $c300, $3cff, $ff00, $9dff, $4200, $62ff, $c300, $3cff, $ff00, $91ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $46ff, $c300, $3cff, $ff00, $b9ff, $4200, $46ff, $c300, $3cff, $ff00, $89ff
	dc.w	$0000, $ff00, $ffff, $0000, $ffff, $ffff, $3800, $fffe, $3801, $c7fe, $ffff, $0001, $1000, $d702, $9301, $6cfe, $ffff, $83fd, $0040, $c77a, $8341, $7cbe, $ffff, $bb05, $0040, $7c6a, $0041, $ffbe, $ffff, $8315, $0040, $7c62, $0041, $ffbe, $ffff, $831d, $0000, $003e, $0001, $fffe, $ffff, $fd01, $0000, $ff00, $ff01, $00fe, $ffff, $ff3f, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff62, $00c3, $ff3c, $00ff, $ff9d, $0042, $ff62, $00c3, $ff3c, $00ff, $ff91, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff46, $00c3, $ff3c, $00ff, $ffb9, $0042, $ff46, $00c3, $ff3c, $00ff, $ff89
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $fffd, $0000, $0002, $0000, $fffd, $0002, $fff8, $0000, $0007, $0000, $fff8, $0007, $fffe, $0006, $0007, $0006, $fff8, $0007, $ffff, $0001, $0001, $0001, $fffe, $0001, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $8000, $8000, $ffff, $0000, $ffff, $0000, $c000, $c000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$0014, $01e3, $fe08, $001f, $01fc, $fe17, $0006, $4120, $be5d, $00fb, $41df, $bea2, $0012, $6530, $9a1d, $00cf, $65ff, $9ac2, $e00e, $9ffc, $8011, $80cf, $7f2f, $80c2, $d041, $1f52, $3000, $13ff, $cced, $3333, $c802, $0d1c, $3800, $0ffb, $c2e7, $3f1a, $800a, $0510, $7804, $06ff, $83ef, $7e9a, $a00e, $073a, $5804, $04fb, $a3cf, $5cf0, $000e, $927f, $6c00, $03df, $91ae, $6fd1, $9006, $6ef7, $0000, $030f, $fdfe, $0301, $fc24, $03b2, $0000, $026f, $fdfd, $0206, $fe00, $019e, $8000, $8073, $ffed, $0012, $ff00, $00ed, $c010, $c036, $ffdb, $0036, $ffe0, $0009, $c610, $c60f, $fff6, $000d, $fff1, $000c, $c310, $c306, $ffeb, $0016, $ffd1, $0006, $c738, $c700, $ffef, $0010
	dc.w	$28d1, $a8d1, $6bd1, $a8d1, $3cff, $c311, $5fe8, $1fe8, $bff8, $dfe8, $dfef, $6018, $ce60, $0e60, $8f73, $6e60, $feec, $4113, $7601, $2601, $a7f2, $d601, $fe0c, $51f2, $b003, $601d, $2120, $d001, $bedc, $d122, $c00f, $e01f, $de00, $200f, $c1f0, $3e00, $c00f, $a01f, $df80, $200f, $c070, $3f80, $c01f, $e00f, $dde0, $200f, $c200, $3df0, $003f, $203f, $11c0, $c03f, $ee00, $11c0, $007f, $f038, $0187, $003f, $fe07, $01c0, $91ff, $eff8, $0007, $c1ff, $be07, $4000, $3fff, $4070, $078f, $c7ff, $bf8f, $4000, $ffff, $1020, $03df, $93ff, $efdf, $8000, $ffff, $0000, $13ff, $13ff, $ffff, $0000, $ffff, $0000, $1fff, $1fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$8208, $8238, $83cb, $8208, $fe3c, $83c3, $001f, $001f, $013f, $001f, $fedf, $0120, $000e, $010e, $8a2f, $000e, $75de, $8a21, $0106, $01f6, $bc07, $0106, $42fe, $bc01, $1900, $0991, $e660, $0901, $009e, $f661, $ff00, $ff10, $00ee, $ff00, $0011, $00ee, $ff80, $ffa1, $005e, $ff81, $0020, $005f, $ffc1, $9be1, $641c, $ffc1, $6423, $001c, $ffc1, $80e1, $7f10, $ffc1, $7f2f, $0010, $ffc0, $00f0, $ff00, $ffc1, $ff3f, $0000, $fff0, $004f, $ff00, $ff41, $ffbe, $0001, $fffe, $0017, $ff40, $ff57, $ffe8, $0001, $ffff, $0007, $ffc0, $ffc7, $fff8, $0000, $ffff, $0001, $fff2, $fff3, $fffe, $0000, $ffff, $0003, $fffc, $ffff, $fffc, $0000, $ffff, $0003, $fffc, $ffff, $fffc, $0000
	dc.w	$d100, $d101, $d1fe, $d100, $ff01, $11fe, $e800, $e841, $f8be, $e800, $ef41, $18be, $6000, $6065, $739a, $6000, $ec65, $139a, $01e0, $919f, $6280, $9180, $0c7f, $f280, $63d0, $bd1f, $4030, $3d13, $e0cc, $1e33, $67c8, $ff0d, $0838, $770f, $e0c2, $103f, $0780, $ff05, $1078, $0f06, $e083, $087e, $87a0, $ef07, $1058, $ff04, $90a3, $685c, $8700, $ff92, $306c, $cf03, $8091, $486f, $0f90, $786e, $0700, $ff03, $87fd, $7003, $3ffc, $fc03, $0300, $ff02, $03fd, $c002, $7ffe, $fc01, $0380, $ff80, $03ff, $8000, $ffff, $fc00, $03c0, $ffc0, $03ff, $0000, $ffff, $b000, $4fc6, $ffc6, $4fff, $0000, $ffff, $c000, $3fc3, $ffc3, $3fff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$d1ff, $d100, $d1ff, $d1ff, $ffff, $1100, $e8ff, $e800, $f8ff, $e8ff, $efff, $1800, $60ff, $6000, $73ff, $60ff, $ecff, $1300, $01ff, $0100, $f2ff, $01ff, $0cff, $f200, $03ff, $1d00, $20ff, $01ff, $dcff, $2200, $0fff, $1f00, $00ff, $0fff, $f0ff, $0000, $0fff, $1f00, $80ff, $0fff, $70ff, $8000, $1fff, $0f00, $e0ff, $0fff, $00ff, $f000, $3fff, $3f00, $c0ff, $3fff, $00ff, $c000, $7fff, $3800, $87ff, $3fff, $07ff, $c000, $ffff, $f800, $07ff, $ffff, $07ff, $0000, $ffff, $7000, $8fff, $ffff, $8fff, $0000, $ffff, $2000, $dfff, $ffff, $dfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$bf6b, $3eec, $c173, $bfff, $4197, $bf9f, $e186, $3047, $cfb8, $fdc7, $9ff9, $fdc7, $c1ec, $0100, $feff, $dfec, $feff, $dfec, $81e6, $5140, $aebf, $dfae, $feff, $dfae, $b1e3, $b901, $46fe, $bfef, $4efe, $bfef, $f775, $c7e1, $381e, $f797, $38fe, $f797, $fd71, $e1fe, $9e01, $dd8f, $3eff, $5d8f, $fefb, $c17f, $be80, $ff84, $31ff, $7f84, $ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0fff, $f000, $ff10, $0fef, $ff00, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ef, $8700, $e301, $9ffe, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fd, $ef02, $f7fe, $fb01, $f7fe, $efcf, $03cc, $ff73, $efff, $fc33, $efff, $6f05, $7706, $e8f9, $787f, $9ffb, $187f, $6f03, $ff02, $60fd, $f07f, $9ffd, $907f, $bf41, $ef41, $10fe, $727d, $ddbe, $707d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $dfc7, $00b9, $08ff, $f738, $007e, $ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $101f, $eff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $efff, $0003, $0107, $fef8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$bfe7, $8781, $787e, $bfe7, $407e, $bfe6, $ff71, $4600, $b9ff, $ff71, $81ff, $ff71, $c780, $c680, $387f, $c680, $387f, $4780, $fff7, $b6f1, $480e, $fef7, $480e, $7ff7, $ffff, $3fc8, $0037, $3fff, $0037, $ffff, $ffff, $33c8, $0c37, $3fff, $0c37, $ffff, $ffff, $33f8, $cc07, $ffff, $cc07, $ffff, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc, $bfff, $3e0f, $c110, $bf1f, $4110, $bfff, $e1ff, $300f, $cf06, $fd0f, $9f00, $fdf9, $c1ff, $010f, $fe86, $df8f, $fe80, $dff9, $811e, $5157, $aea8, $df5f, $fee9, $df5f, $b15b, $b95c, $46e3, $bfff, $4ea7, $bfbf, $f7ef, $c7e8, $38f7, $f7ff, $3817, $f71f, $fdff, $e1f8, $9ef7, $ddff, $3e07, $5d0f, $feff, $c1f8, $bef7, $ffff, $3107, $7f0f
	dc.w	$f1ff, $f900, $00ff, $f1ff, $00ff, $00c0, $fc7f, $7e40, $803f, $fc7f, $803f, $8030, $7f1f, $1f90, $e00f, $7f1f, $e00f, $600c, $1fc7, $07e4, $f803, $1fc7, $f803, $1803, $c7f1, $41f9, $be00, $c7f1, $be00, $c600, $c9fc, $007e, $ff80, $c9fc, $ff80, $c980, $c07f, $001f, $ffe0, $c07f, $ffe0, $c060, $7f9f, $7387, $8c78, $7f9f, $8c78, $7f98, $ffe7, $3081, $cf7e, $ffe7, $cf7e, $ffe6, $af71, $2000, $dfff, $af71, $dfff, $af71, $7180, $7180, $8e7f, $7180, $8e7f, $7180, $fff7, $fff1, $000e, $fff7, $000e, $1ff7, $ffff, $33c8, $cc37, $ffff, $cc37, $dfff, $ffff, $13c8, $cc37, $dfff, $cc37, $ffff, $ffff, $1ff8, $c007, $dfff, $c007, $ffff, $fffc, $fffc, $0003, $fffc, $0003, $fffc
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $c000, $7fff, $4000, $3fff, $7fff, $3fff, $3000, $1fff, $9000, $0fff, $1fff, $0fff, $0c00, $c7ff, $e400, $03ff, $c7ff, $03ff, $0300, $f1ff, $f900, $00ff, $f1ff, $00ff, $00ff, $fc01, $7e00, $8001, $fc01, $8001, $8001, $7ffd, $1ffc, $e001, $7ffd, $e001, $6001, $1f05, $07fc, $f801, $1f05, $f801, $1801, $c7ff, $41fe, $be01, $c7ff, $be01, $c601, $c900, $0000, $ffff, $c900, $ffff, $c900, $c0c1, $00c1, $ff3e, $c0c1, $ff3e, $c0c1, $7fcf, $730e, $8cf1, $7fcf, $8cf1, $7fcf
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0003, $fffe, $0002, $fffc, $fffe, $fffc, $000c, $fff8, $0009, $fff0, $fff8, $fff0, $0030, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $00c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $0300, $fe3f, $027e, $fc01, $fe3f, $fc01, $0c01, $f8fe, $09f8, $f007, $f8fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019, $8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f
	dc.w	$8fe7, $9f81, $007e, $8fe7, $007e, $0067, $3f8e, $7e00, $01ff, $3f8e, $01ff, $018e, $fe01, $f801, $07fe, $fe01, $07fe, $0601, $f8ef, $e08f, $1f70, $f8ef, $1f70, $18ef, $e3ff, $8213, $7dec, $e3ff, $7dec, $63ff, $93ff, $0013, $ffec, $93ff, $ffec, $93ff, $03ff, $001f, $ffe0, $03ff, $ffe0, $03ff, $fe3f, $ce3f, $31c0, $fe3f, $31c0, $fe3f, $fbff, $3830, $c7cf, $fbff, $c7cf, $fbff, $fbaf, $0820, $f7df, $fbaf, $f7df, $fbaf, $fc71, $0c71, $738e, $7c71, $738e, $fc71, $ffff, $0eff, $0100, $0fff, $0100, $ff1f, $ffff, $0c33, $00cc, $0cff, $00cc, $ffdf, $f7ff, $0413, $dbcc, $d7df, $dbcc, $f7ff, $8fff, $8c1f, $73c0, $8fdf, $73c0, $8fff, $feff, $1eff, $2100, $3eff, $2100, $feff
	dc.w	$6bff, $ece1, $731e, $ff1e, $97ed, $9f1e, $86f3, $47f1, $b80e, $c75e, $f9af, $c71e, $ecff, $00ed, $ff12, $ec1e, $ffe1, $ec1e, $e6ff, $40ff, $bf00, $ae00, $ffff, $ae00, $e3ff, $01ff, $fe00, $ef00, $feff, $ef00, $75ff, $e17f, $1e00, $9708, $fef7, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fff, $8000, $8400, $ffff, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ef03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $8078, $7f9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$efbd, $0fbd, $f040, $efbd, $f040, $ef80, $ffde, $19de, $e020, $f9de, $e020, $fec0, $1fef, $f0ef, $0810, $f8ef, $0810, $ffe0, $fff7, $1017, $e8e8, $f8f7, $e8e8, $fff0, $fffb, $100b, $e8f4, $f8fb, $e8f4, $fff8, $f7fd, $100d, $ecf2, $f4fd, $ecf2, $f7fc, $fbfe, $380c, $c7f3, $fbfe, $c7f3, $fbfe, $3cfc, $3cfc, $c303, $3cfc, $c303, $3cfc, $ffbf, $fd87, $0278, $febf, $0140, $febf, $cfff, $cc46, $73b9, $ffff, $3381, $ffff, $05c7, $06c6, $f938, $7fc6, $fb38, $7f47, $03ff, $02b6, $fd48, $7ffe, $fd48, $7f7f, $41ff, $413f, $fe00, $7d3f, $be00, $7dff, $65ff, $6533, $be0c, $7d3f, $9a0c, $7dff, $ffff, $ff33, $81cc, $ffff, $00cc, $7eff, $ff3f, $c73e, $b9c1, $ff3f, $38c1, $7e3f
	dc.w	$ffff, $3f3f, $4040, $7f7f, $c0c0, $7f7f, $ffff, $4343, $8080, $c3c3, $bcbc, $c3c3, $ffff, $9999, $0000, $9999, $6666, $8181, $ffff, $a5a5, $0000, $a5a5, $5a5a, $8181, $ffff, $a5a5, $0000, $8181, $7e7e, $8181, $ffff, $9999, $0000, $8181, $7e7e, $8181, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$7f7f, $3f3f, $c0c0, $7f7f, $c0c0, $7f7f, $ffff, $c7c7, $0000, $c3c3, $3c3c, $c3c3, $ffff, $9999, $0000, $9191, $6e6e, $8181, $ffff, $a1a1, $0404, $8585, $7e7e, $8585, $ffff, $a1a1, $0404, $8585, $7e7e, $8585, $ffff, $a5a5, $1818, $bdbd, $5a5a, $9999, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$7fff, $3e3f, $c040, $7e7f, $c1c0, $7e7f, $feff, $8743, $5080, $d7c3, $79bc, $d3c3, $ffff, $ab99, $1000, $bb99, $5466, $9181, $ffff, $85a5, $2000, $a5a5, $7a5a, $a181, $ffff, $85a5, $2000, $a181, $7e7e, $a181, $ffff, $a999, $1400, $b581, $5e7e, $9581, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7e7e, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000
	dc.w	$7f7f, $3f3e, $c0c0, $7f7e, $c0c1, $7f7e, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $ffff, $a185, $0420, $85a1, $7e7e, $85a1, $ffff, $a5a9, $1814, $bdb5, $5a5e, $9995, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $ffff, $43c7, $8000, $c3c3, $bc3c, $c3c3, $ffff, $9999, $0000, $9991, $666e, $8181, $ffff, $a5a1, $0004, $a585, $5a7e, $8185, $ffff, $a5a1, $0004, $8185, $7e7e, $8185, $ffff, $99a5, $0018, $81bd, $7e5a, $8199, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ff7f, $3f3e, $40c0, $7f7e, $c0c1, $7f7e, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $ffff, $a585, $0020, $81a1, $7e7e, $81a1, $ffff, $99a9, $0014, $81b5, $7e5e, $8195, $fffe, $8181, $4252, $c3d3, $7e7f, $c3d3, $ffff, $fffe, $0000, $fffe, $0001, $7e7e, $ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ffc0, $0040, $0080, $00c0, $ff80, $0080, $ffff, $007f, $0080, $00ff, $ff80, $0080, $ffc0, $007f, $0080, $00c0, $ff80, $0080, $ffff, $007f, $0080, $00ff, $ff80, $0080, $fff0, $00f0, $000f, $00f0, $ff0f, $00f0, $fff0, $0000, $00ff, $00f0, $ffff, $00f0, $fff0, $0000, $00ff, $00f0, $ffff, $00f0
	dc.w	$7fff, $3e00, $c0ff, $7eff, $c1ff, $7e00, $feff, $8700, $50ff, $d7ff, $79ff, $d300, $ffff, $ab00, $10ff, $bbff, $54ff, $9100, $ffff, $8500, $20ff, $a5ff, $7aff, $a100, $ffff, $8500, $20ff, $a1ff, $7eff, $a100, $ffff, $a900, $14ff, $b5ff, $5eff, $9500, $feff, $8100, $52ff, $d3ff, $7fff, $d300, $ffff, $fe00, $00ff, $feff, $01ff, $7e00, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $42f7, $7eff, $c308, $3cf7, $ff08, $81ff, $42f7, $62ff, $c308, $3cf7, $ff08, $9dff, $42f7, $62ff, $c308, $3cf7, $ff08, $91ff, $4200, $7e77, $c3ff, $3c00, $ffff, $81ff, $427f, $7eff, $c380, $3c7f, $ff80, $81ff, $427f, $46ff, $c380, $3c7f, $ff80, $b9ff, $427f, $46ff, $c380, $3c7f, $ff80, $89ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0003, $0003, $ffff, $0003, $fffe, $e002, $000c, $000e, $fffc, $000c, $fff8, $e009, $0030, $0038, $fff0, $0030, $ffe3, $e027, $00c0, $00e3, $ffc0, $00c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $ff00, $003f, $007e, $0001, $003f, $0001, $0001, $fffe, $fff8, $0007, $fffe, $0007, $0006, $00f8, $ffe0, $001f, $00f8, $001f, $0018, $ffe3, $ff82, $007d, $ffe3, $007d, $0063, $3893, $3800, $c7ff, $3893, $c7ff, $3893, $3903, $0100, $feff, $3903, $feff, $3903, $03fe, $02ce, $fd31, $03fe, $fd31, $03fe
	dc.w	$ffbd, $00bd, $0302, $03bd, $ff02, $0301, $fe7b, $027b, $0c04, $0e7b, $fc04, $0c03, $f8f7, $09f7, $3008, $38f7, $f008, $3007, $e3ef, $27ef, $c010, $e3ef, $c010, $c00f, $8fdf, $9fd3, $002c, $8fdf, $002c, $001f, $3fbf, $7eb1, $014e, $3fbf, $014e, $013f, $fe7f, $f831, $07ce, $fe7f, $07ce, $067f, $f93f, $e13f, $1ec0, $f93f, $1ec0, $193f, $e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe
	dc.w	$ffff, $30fd, $cf02, $fffe, $cf01, $fffe, $afcf, $20cc, $df73, $afff, $df33, $afff, $7105, $7106, $8ef9, $717f, $8efb, $717f, $ff03, $ff02, $00fd, $ff7f, $00fd, $1f7f, $ff41, $3341, $ccfe, $ff7d, $ccbe, $df7d, $ff65, $1365, $ccbe, $df7d, $cc9a, $ff7d, $ffff, $1fff, $c081, $dfff, $c000, $ff7e, $ffff, $ffc7, $00b9, $ffff, $0038, $ff7e, $ffff, $77fb, $8804, $ffff, $8804, $8fff, $fcff, $04c7, $f338, $f7fc, $f33b, $fffc, $fcbf, $84c1, $7b3e, $ff7e, $7bff, $ff7e, $ddff, $3de3, $c31c, $ff3e, $e2dd, $ff3e, $efef, $1ffe, $e001, $ff1f, $f0f1, $ff1f, $f7ff, $0777, $ff0b, $f70f, $f8f0, $f40c, $f7ff, $07ff, $ff03, $f707, $f8f8, $f004, $f7fb, $07ff, $ff00, $f727, $f8dc, $f007
	dc.w	$bf6b, $3eec, $c173, $bfff, $4197, $bf9f, $e186, $3047, $cfb8, $fdc7, $9ff9, $fdc7, $c1ec, $0100, $feff, $dfec, $feff, $dfec, $81e6, $5140, $aebf, $dfae, $feff, $dfae, $b1e3, $b901, $46fe, $bfef, $4efe, $bfef, $f775, $c7e1, $381e, $f797, $38fe, $f797, $fd71, $e1fe, $9e01, $dd8f, $3eff, $5d8f, $fefb, $c17f, $be80, $ff84, $31ff, $7f84, $ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ef, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0880, $f77f, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78df, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fb, $ef04, $f7ff, $fb04, $f7ff, $efff, $03c7, $ff38, $effc, $fc3b, $effc, $6fbf, $77c1, $e83e, $787e, $9fff, $187e, $6fff, $ffe3, $601c, $f03e, $9fdd, $903e, $bfef, $effe, $1001, $721f, $ddf1, $701f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $dfff, $0000, $0827, $f7dc, $0007, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb77, $00ff, $fa7f, $f8f7, $fa08, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $fbff, $0080, $faff, $f8ff, $fa7f, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb00, $00f8, $faff, $f800, $faff, $01ff, $ff7e, $00ff, $fe7e, $fcff, $fe00, $01ff, $fb7e, $00ff, $fa7e, $f8ff, $fa00, $01ff, $ff7e, $00ff, $fe7e, $fcff, $fe00, $01ff
	dc.w	$4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $62ff, $c300, $3cff, $ff00, $9dff, $4200, $62ff, $c300, $3cff, $ff00, $91ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $46ff, $c300, $3cff, $ff00, $b9ff, $4200, $46ff, $c300, $3cff, $ff00, $89ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $62ff, $c300, $3cff, $ff00, $9dff, $4200, $62ff, $c300, $3cff, $ff00, $91ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $7eff, $c300, $3cff, $ff00, $81ff, $4200, $46ff, $c300, $3cff, $ff00, $b9ff, $4200, $46ff, $c300, $3cff, $ff00, $89ff
	dc.w	$0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff62, $00c3, $ff3c, $00ff, $ff9d, $0042, $ff62, $00c3, $ff3c, $00ff, $ff91, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff46, $00c3, $ff3c, $00ff, $ffb9, $0042, $ff46, $00c3, $ff3c, $00ff, $ff89, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff62, $00c3, $ff3c, $00ff, $ff9d, $0042, $ff62, $00c3, $ff3c, $00ff, $ff91, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff7e, $00c3, $ff3c, $00ff, $ff81, $0042, $ff46, $00c3, $ff3c, $00ff, $ffb9, $0042, $ff46, $00c3, $ff3c, $00ff, $ff89
	dc.w	$ff91, $008e, $8771, $878f, $ff6f, $001e, $ff15, $000a, $87f5, $870f, $ffef, $001e, $ffdf, $0004, $87fb, $874b, $ff65, $00da, $ffa7, $000c, $87d3, $870b, $ff5d, $00aa, $ffbf, $0010, $87e7, $8737, $ff67, $00ae, $ffdf, $0088, $c773, $c79b, $ff33, $0056, $ffef, $0042, $c7b8, $c7ca, $ff98, $002d, $ffdb, $0021, $c7dc, $c7c1, $ffc4, $001a, $ffe1, $000c, $c7f2, $c7ec, $fffe, $000d, $ffee, $0000, $c3ff, $c3ee, $fff7, $000e, $ffef, $0004, $c1fb, $c1ea, $fff6, $000b, $ffef, $0004, $c1fb, $c1eb, $fff5, $000b, $ffef, $0006, $c1f9, $c1ed, $fff3, $0009, $ffef, $0002, $c3f9, $c3e9, $fff7, $0009, $ffef, $000a, $c7f1, $c7e1, $ffff, $0001, $ffee, $0002, $c7f9, $c7ea, $fff5, $0008
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000, $ffff, $c000, $3fff, $ffff, $3fff, $0000, $ffff, $4000, $3fff, $7fff, $3fff, $8000, $ffff, $0000, $3fff, $3fff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $7fff, $c000, $bfff, $0000, $7fff, $3fff, $7fff, $8000, $7fff, $4000, $bfff, $7fff, $bfff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000
	dc.w	$ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $fffc, $0004, $ff83, $ff84, $fff8, $0003, $fff8, $0001, $ff86, $ff80, $fff9, $0006, $fff9, $0000, $ff87, $ff81, $fff9, $0006, $fff9, $0000, $ffc7, $ffc1, $fff9, $0006, $fffb, $0000, $ffc7, $ffc3, $fffb, $0004, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$b2ff, $8c80, $f37f, $acff, $6c7f, $3f00, $57bf, $0980, $f7bf, $4dbf, $edff, $5e00, $d9df, $01c0, $bfdf, $09df, $21ff, $de00, $e0df, $20c0, $d9ff, $60df, $56df, $c920, $b04f, $1048, $c9f7, $104f, $4647, $a9b0, $d00f, $086c, $f28b, $99af, $bddb, $5a20, $e5cb, $0948, $f68b, $c36b, $dfff, $2000, $f2c3, $0ad0, $f613, $e5e3, $efef, $3000, $e017, $2808, $d01f, $e7e7, $dff7, $0580, $e017, $0758, $e06f, $f8b7, $ffb7, $1080, $e907, $1d68, $e03f, $ebd7, $ff97, $0040, $800f, $0c78, $f007, $83ff, $9f87, $6070, $883f, $0260, $fc1f, $89bf, $9fdf, $6880, $ee7f, $01c0, $fe3f, $ee7f, $ffbf, $0e00, $efff, $0000, $ffff, $efff, $f7ff, $0e00, $efff, $0200, $f9ff, $ebff, $f5ff, $0800
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffef, $770f, $88f0, $ffef, $88f0, $8fef, $fcff, $0419, $f3e0, $f7f9, $f3e0, $fffe, $fc1f, $84f0, $7b08, $fff8, $7b08, $ffff, $ddff, $3d10, $c3e8, $fff8, $e2e8, $ffff, $efff, $1f10, $e0e8, $fff8, $f0e8, $ffff, $f7f7, $0710, $ffec, $f7f4, $f8ec, $f4f7, $f7fb, $0738, $ffc7, $f7fb, $f8c7, $f0fb, $f73c, $073c, $ffc3, $f73c, $f8c3, $f03c, $e4ff, $14fd, $ef02, $f7fe, $fb01, $f7fe, $efcf, $03cc, $ff73, $efff, $fc33, $efff, $6f05, $7706, $e8f9, $787f, $9ffb, $187f, $6f03, $ff02, $60fd, $f07f, $9ffd, $907f, $bf41, $ef41, $10fe, $727d, $ddbe, $707d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $dfc7, $00b9, $08ff, $f738, $007e
	dc.w	$bfff, $8730, $78cf, $bfff, $40cf, $bfff, $ffaf, $4620, $b9df, $ffaf, $81df, $ffaf, $c771, $c671, $388e, $c671, $388e, $4771, $ffff, $b6ff, $4800, $feff, $4800, $7f1f, $ffff, $3f33, $00cc, $3fff, $00cc, $ffdf, $ffff, $3313, $0ccc, $3fdf, $0ccc, $ffff, $ffff, $331f, $ccc0, $ffdf, $ccc0, $ffff, $3fff, $3eff, $c100, $3fff, $c100, $3fff, $bfff, $3e77, $c188, $bfff, $4188, $bf8f, $e1fc, $3004, $cff3, $fdf7, $9ff3, $fdff, $c1fc, $0184, $fe7b, $dfff, $fe7b, $dfff, $81dd, $513d, $aec3, $dfff, $fee2, $dfff, $b1ef, $b91f, $46e0, $bfff, $4ef0, $bfff, $f7f7, $c707, $38ff, $f7f7, $38f8, $f7f4, $fdf7, $e107, $9eff, $ddf7, $3ef8, $5df0, $fef7, $c107, $beff, $fff7, $31f8, $7ff0
	dc.w	$ffff, $fbff, $0400, $ff00, $04ff, $ff00, $ffff, $c7ff, $3800, $fc00, $3bff, $fc00, $bfff, $c1ff, $3e00, $7e00, $ffff, $7e00, $ffff, $e3ff, $1c00, $3e00, $ddff, $3e00, $efff, $feff, $0100, $1f10, $f1ef, $1f00, $ffff, $77ff, $0b00, $0f00, $f0ff, $0c00, $ffff, $ffef, $0300, $0701, $f8fe, $0400, $fbff, $ffff, $0000, $2700, $dcff, $0700, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ef03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $8078, $7f9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffef, $000f, $00f0, $00ef, $fff0, $00ef, $ffff, $0019, $00e0, $00f9, $ffe0, $00fe, $ff1f, $00f0, $0008, $00f8, $ff08, $00ff, $ffff, $0010, $00e8, $00f8, $ffe8, $00ff, $ffff, $0010, $00e8, $00f8, $ffe8, $00ff, $fff7, $0010, $00ec, $00f4, $ffec, $00f7, $fffb, $0038, $00c7, $00fb, $ffc7, $00fb, $ff3c, $003c, $00c3, $003c, $ffc3, $003c, $ffff, $00fd, $0002, $00fe, $ff01, $00fe, $ffcf, $00cc, $0073, $00ff, $ff33, $00ff, $ff05, $0006, $00f9, $007f, $fffb, $007f, $ff03, $0002, $00fd, $007f, $fffd, $007f, $ff41, $0041, $00fe, $007d, $ffbe, $007d, $ff65, $0065, $00be, $007d, $ff9a, $007d, $ffff, $00ff, $0081, $00ff, $ff00, $007e, $ffff, $00c7, $00b9, $00ff, $ff38, $007e
	dc.w	$fffb, $3038, $cfc7, $fffb, $cfc7, $fffb, $affb, $2008, $dff7, $affb, $dff7, $affb, $71fc, $710c, $8e73, $717c, $8e73, $71fc, $ffff, $ff0e, $0001, $ff0f, $0001, $1fff, $ffff, $330c, $cc00, $ff0c, $cc00, $dfff, $fff7, $1304, $ccdb, $dfd7, $ccdb, $fff7, $ff8f, $1f8c, $c073, $df8f, $c073, $ff8f, $fffe, $ff1e, $0021, $ff3e, $0021, $fffe, $ffff, $770f, $8810, $ff1f, $8810, $8fff, $fcff, $040f, $f306, $f70f, $f300, $fff9, $fcff, $840f, $7b86, $ff8f, $7b80, $fff9, $dd1e, $3d57, $c3a8, $ff5f, $e2e9, $ff5f, $ef5b, $1f5c, $e0e3, $ffff, $f0a7, $ffbf, $f7ef, $07e8, $fff7, $f7ff, $f817, $f41f, $f7ff, $07f8, $fff7, $f7ff, $f807, $f00f, $f7ff, $07f8, $fff7, $f7ff, $f807, $f00f
	dc.w	$bfff, $870f, $7810, $bf1f, $4010, $bfff, $ffff, $460f, $b906, $ff0f, $8100, $fff9, $c7ff, $c60f, $3886, $c68f, $3880, $47f9, $ff1e, $b657, $48a8, $fe5f, $48e9, $7f5f, $ff5b, $3f5c, $00e3, $3fff, $00a7, $ffbf, $ffef, $33e8, $0cf7, $3fff, $0c17, $ff1f, $ffff, $33f8, $ccf7, $ffff, $cc07, $ff0f, $3fff, $3ef8, $c1f7, $3fff, $c107, $3f0f, $bf6b, $3eec, $c173, $bfff, $4197, $bf9f, $e186, $3047, $cfb8, $fdc7, $9ff9, $fdc7, $c1ec, $0100, $feff, $dfec, $feff, $dfec, $81e6, $5140, $aebf, $dfae, $feff, $dfae, $b1e3, $b901, $46fe, $bfef, $4efe, $bfef, $f775, $c7e1, $381e, $f797, $38fe, $f797, $fd71, $e1fe, $9e01, $dd8f, $3eff, $5d8f, $fefb, $c17f, $be80, $ff84, $31ff, $7f84
	dc.w	$e4ff, $14e1, $ef1e, $f71e, $fbed, $f71e, $eff3, $03f1, $ff0e, $ef5e, $fcaf, $ef1e, $6fff, $77ed, $e812, $781e, $9fe1, $181e, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $efff, $1000, $7200, $ddff, $7000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffef, $002b, $c7d0, $c7e3, $ffdc, $0000, $ffef, $0008, $c7f1, $c7e1, $ffff, $0020, $ffcf, $0048, $c7b1, $c7c1, $ffbf, $0000, $ffaf, $0008, $c7f1, $c7a1, $ffff, $0020, $ff6f, $0029, $c7d0, $c761, $ffde, $0040, $ffaf, $0208, $c5d1, $c781, $fddf, $01a1, $fc6f, $2008, $9ff1, $bc01, $df9f, $1c61, $f4af, $0948, $36b1, $3401, $f61f, $24a1, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $8000, $7fff, $ffff, $7fff, $0000, $bfff, $8000, $bfff, $bfff, $ffff, $0000, $dfff, $c000, $dfff, $dfff, $ffff, $0000, $dfff, $c000, $ffff, $dfff, $dfff, $2000, $4fff, $4800, $f7ff, $4fff, $47ff, $b000, $0fff, $6c00, $8bff, $afff, $dbff, $2000, $cbff, $4800, $8bff, $6bff, $ffff, $0000, $c3ff, $d000, $13ff, $e3ff, $efff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $dfff, $2000, $dfc7, $dfc7, $dfff, $0000, $f7ff, $0800, $f7c7, $f7c7, $f7ff, $0000, $5dff, $a202, $5dc5, $5dc7, $5dfd, $0001, $2afc, $d520, $2a9f, $2abc, $2adf, $001c, $00f4, $ff09, $0036, $0034, $00f6, $0024, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$efff, $2b18, $d0da, $e3da, $dcff, $0010, $ef1f, $08d0, $f13d, $e19c, $ff52, $20a0, $cfdc, $48d0, $b1ff, $c1dc, $bfd0, $00e3, $af4a, $08c8, $f17f, $a1c8, $ff48, $20f5, $6fef, $291c, $d0ef, $610c, $de1c, $4000, $afce, $081e, $d1ef, $810e, $df1e, $a121, $6f06, $0836, $f1cf, $0126, $9f16, $61e9, $af04, $488c, $b177, $018c, $1f60, $a1ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $c000, $1fff, $dfff, $3fff, $0000, $ffff, $0000, $efff, $efff, $1fff, $0000, $7fff, $0000, $efff, $6fff, $1fff, $8000, $7fff, $6000, $cfff, $6fff, $1fff, $c000, $ffff, $3000, $f7ff, $b7ff, $3fff, $0000, $7fff, $7800, $f7ff, $7fff, $77ff, $c000, $e7ff, $0400, $fbff, $c7ff, $03ff, $1800, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$bf6b, $3eec, $c173, $bfff, $4197, $bf9f, $e186, $3047, $cfb8, $fdc7, $9ff9, $fdc7, $c1ec, $0100, $feff, $dfec, $feff, $dfec, $81e6, $5140, $aebf, $dfae, $feff, $dfae, $b1e3, $b901, $46fe, $bfef, $4efe, $bfef, $f775, $c7e1, $381e, $f797, $38fe, $f797, $fd71, $e1fe, $9e01, $dd8f, $3eff, $5d8f, $fefb, $c17f, $be80, $ff84, $31ff, $7f84, $ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $101f, $eff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $efff, $0003, $0107, $fef8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $b614, $49ef, $c9f7, $37fb, $c9f7, $ffef, $f703, $08ff, $08ef, $f7fc, $08ef, $ff6f, $f777, $08e8, $0878, $f79f, $0818, $f76f, $efff, $1060, $18f0, $ef9f, $1890, $f0bf, $0fef, $f010, $ff72, $0fdd, $ff70, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bdf, $c400, $c708, $fcf7, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fbb6, $0449, $ffc9, $0437, $ffc9, $ffff, $c7f7, $3808, $fc08, $3bf7, $fc08, $bfff, $c1f7, $3e08, $7e08, $fff7, $7e08, $fff7, $e3ef, $1c10, $3e18, $ddef, $3e18, $eff0, $fe0f, $01f0, $1fff, $f10f, $1fff, $fff8, $7778, $0b87, $0fe3, $f09f, $0c83, $fff8, $ff78, $0387, $07e3, $f89f, $0483, $fbff, $ff3b, $00c4, $27c7, $dcfc, $07c7, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $00fb, $0004, $00ff, $ff04, $00ff, $ffff, $00c7, $0038, $00fc, $ff3b, $00fc, $ffbf, $00c1, $003e, $007e, $ffff, $007e, $ffff, $00e3, $001c, $003e, $ffdd, $003e, $ffef, $00fe, $0001, $001f, $fff1, $001f, $ffff, $0077, $000b, $000f, $fff0, $000c, $ffff, $00ff, $0003, $0007, $fff8, $0004, $fffb, $00ff, $0000, $0027, $ffdc, $0007, $ffff, $00e1, $001e, $001e, $ffed, $001e, $fff3, $00f1, $000e, $005e, $ffaf, $001e, $ffff, $00ed, $0012, $001e, $ffe1, $001e, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $007f, $0000, $0008, $fff7, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $b6ec, $4973, $c9ff, $3797, $c99f, $ff86, $f747, $08b8, $08c7, $f7f9, $08c7, $ffec, $f700, $08ff, $08ec, $f7ff, $08ec, $f7e6, $ef40, $10bf, $18ae, $efff, $18ae, $f0e3, $0f01, $f0fe, $ffef, $0ffe, $ffef, $f875, $78e1, $871e, $e397, $9ffe, $8397, $f871, $78fe, $8701, $e38f, $9fff, $838f, $fffb, $3b7f, $c480, $c784, $fcff, $c784, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e46b, $14ec, $ef73, $f7ff, $fb97, $f79f, $ef86, $0347, $ffb8, $efc7, $fcf9, $efc7, $6fec, $7700, $e8ff, $78ec, $9fff, $18ec, $6fe6, $ff40, $60bf, $f0ae, $9fff, $90ae, $bfe3, $ef01, $10fe, $72ef, $ddfe, $70ef, $ff75, $ffe1, $001e, $0097, $fffe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $df7f, $0080, $0884, $f7ff, $0084, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00fb, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00e1, $001e, $001e, $ffed, $001e, $fff3, $00f1, $000e, $005e, $ffaf, $001e, $ffff, $00ed, $0012, $001e, $ffe1, $001e, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $007f, $0000, $0008, $fff7, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$11ff, $ee0f, $11f0, $11fe, $11f1, $11f8, $11ff, $ee4f, $11b0, $11bf, $11f0, $11bc, $ffff, $007b, $ff84, $ff9f, $ffe4, $ff9e, $11ff, $ee30, $11c9, $11cf, $11ff, $11cb, $ffff, $0004, $ffe0, $ffe3, $ffff, $ffe0, $ffff, $ee12, $ffe0, $11f1, $11ef, $11f0, $ffff, $000f, $11b0, $11fe, $fff1, $11b8, $55ff, $aa07, $1198, $11ff, $55f8, $119c, $11fe, $ee9e, $11a6, $11fe, $1161, $11a6, $11ff, $eebf, $11c3, $11ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $c000, $0000, $bfff, $7fff, $0000, $ffff, $e000, $0000, $dfff, $3fff, $0000, $ffff, $f000, $0000, $efff, $1fff, $8000, $ffff, $7800, $8000, $f7ff, $8fff, $c000, $ffff, $3c00, $4000, $fbff, $c7ff, $6000, $ffff, $0e00, $3000, $fdff, $f3ff, $3000, $ffff, $0600, $1800, $fdff, $fbff, $1800, $ffff, $0400, $0800, $fbff, $ffff, $0800
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0011, $eeee, $1100, $ffff, $eeee, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111
	dc.w	$ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $9111, $9111, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bffe, $4000, $bfff, $bfff, $bfff, $8001
	dc.w	$fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $0000, $00ff, $fcff, $0100, $fdff, $0200, $1000, $10ff, $fcff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0101, $fefe, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $0000, $eeee, $ffff, $ffff, $eeee, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $ffff, $eeee, $1111, $ffff, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $eeee, $ffff, $1111, $1111, $1111, $ffff, $0000, $1111, $1111, $ffff, $1111, $5555, $aaaa, $1111, $1111, $5555, $1111
	dc.w	$ffff, $0000, $ee00, $ffff, $ffff, $ee00, $ffff, $ee80, $1100, $ff7f, $11ff, $1100, $ffff, $eec0, $1100, $ff3f, $11ff, $1100, $ffff, $eee0, $1100, $ff5f, $11bf, $1100, $ffff, $eef0, $1100, $ff6f, $119f, $1100, $11ff, $ee38, $11c0, $11f7, $11cf, $11c0, $11ff, $ee3c, $11c0, $11fb, $11c7, $11e0, $11ff, $ee1e, $11e0, $11fd, $11e3, $11f0, $11ff, $ee0f, $11f0, $11fe, $11f1, $11f8, $11ff, $ee4f, $11b0, $11bf, $11f0, $11bc, $ffff, $007b, $ff84, $ff9f, $ffe4, $ff9e, $11ff, $ee30, $11c9, $11cf, $11ff, $11cb, $ffff, $0004, $ffe0, $ffe3, $ffff, $ffe0, $ffff, $ee12, $ffe0, $11f1, $11ef, $11f0, $ffff, $000f, $11b0, $11fe, $fff1, $11b8, $55ff, $aa07, $1198, $11ff, $55f8, $119c
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $8000, $0000, $7fff, $ffff, $0000
	dc.w	$48ff, $0080, $48c0, $00bf, $b7bf, $0080, $4b3f, $0300, $4b20, $031f, $b7df, $0000, $939f, $9280, $9390, $928f, $feef, $9000, $03cf, $9388, $03c8, $038f, $ffb7, $9200, $23ef, $b3e0, $23e8, $23e7, $fff7, $b280, $b467, $96e4, $9464, $b467, $fffb, $96a0, $feef, $4be8, $4aec, $feeb, $ff7b, $4b68, $ffbf, $00fa, $00be, $ffbb, $ff5b, $005a, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1f00, $0000, $e00f, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000
	dc.w	$df80, $63ff, $c380, $df80, $7fff, $c3ff, $bf00, $07e9, $4700, $bf16, $bfff, $47ff, $ff80, $07f9, $0780, $ff86, $ffff, $07f7, $ff80, $07ff, $0780, $ff80, $ffff, $07f3, $fa20, $07df, $0220, $fa00, $ffdf, $02ff, $fde4, $0308, $01f7, $fd00, $ff1b, $01ec, $fe80, $01b8, $00c7, $fe00, $ffff, $0038, $ff01, $008c, $0073, $ff00, $fffe, $008d, $ff98, $0000, $00ff, $ff10, $ff77, $0098, $ff91, $0000, $00ff, $ff01, $ff6f, $0091, $fff1, $0000, $00ff, $ff80, $ff8e, $00f1, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $3f37, $ff77, $00bf, $ffbf, $0000, $00ff, $0f37, $ff77, $00bf, $ffba, $0000, $00ff, $032a, $ff6f, $00ba, $ffff, $0000, $00ff, $009d, $ff9d, $00ff
	dc.w	$001f, $83ec, $081c, $741f, $ffef, $f71c, $00df, $e124, $081c, $16df, $ffe7, $d71c, $01df, $c334, $051c, $38df, $fff7, $ba1c, $01ef, $9014, $050c, $6aef, $fef7, $eb0c, $03ef, $e01c, $070c, $18ef, $fcff, $db0c, $83f7, $410c, $8304, $3cf7, $7dff, $fe04, $f1ff, $0400, $f300, $08ff, $0eff, $f900, $f1ff, $0e00, $f100, $00ff, $0eff, $f700, $00ff, $0000, $ff00, $00ff, $ffff, $6500, $daff, $0000, $ff00, $daff, $ffff, $da00, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $f5ff, $0000, $fe00, $74ff, $7fff, $f400, $76ff, $0000, $ff00, $76ff, $ffff, $7600, $f6ff, $0000, $ff00, $76ff, $7fff, $f600, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $fe00, $d8ff, $ffff, $d800
	dc.w	$11ff, $0011, $31ff, $0011, $df00, $3111, $11ff, $0211, $33ff, $0211, $dd00, $3111, $31ff, $2211, $13ff, $2211, $fd00, $1111, $b3ff, $aa11, $19ff, $aa11, $f700, $1111, $ffff, $ee11, $71ff, $8e11, $ff00, $1111, $ffff, $00ff, $00ff, $ffff, $ff00, $ffff, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ee, $00ee, $eeee, $ff11, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0002, $1100, $1102, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bdff, $4200, $bdfe, $bdfc, $bdfe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $afff, $5000, $affe, $affc, $affe, $8001, $bffb, $4000, $bffa, $bff8, $bffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bdff, $4200, $bdfe, $bdfc, $bdfe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $afff, $5000, $affe, $affc, $affe, $8001, $bffb, $4000, $bffa, $bff8, $bffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7700, $ffff, $77ff, $ff00, $00ff, $ffff, $ff00, $087f, $ff80, $ff7f, $f7ff, $ff80, $ff00, $0840, $ff80, $ff7f, $f7ff, $ffbf, $ff02, $085e, $ff82, $ff7d, $f7ff, $ffa0, $7702, $ff56, $7f82, $f77d, $08ff, $ffa8, $ff02, $8046, $ff82, $ff7d, $7fff, $ffb8, $ff00, $807c, $ff80, $ff7f, $7fff, $ff80, $ff00, $8000, $ff80, $ff7f, $7fff, $fffc
	dc.w	$0000, $0000, $ffff, $0000, $ffff, $8888, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f3f3, $f3f3, $0c0c, $f3f3, $0c0c, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $3f3f, $3f3f, $c0c0, $3f3f, $c0c0, $3f3f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $3838, $ffff, $3838, $c7c7, $ffff, $0000, $1010, $d7d7, $9393, $6c6c, $ffff, $8383, $0000, $c7c7, $8383, $7c7c, $ffff, $bbbb, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $7c7c, $0000, $ffff, $ffff, $8383, $0000, $0000, $0000, $ffff, $ffff, $fdfd, $0000, $ffff, $ffff, $0000, $ffff, $ffff
	dc.w	$0000, $0077, $ffff, $0000, $ffff, $88ff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f7f7, $f7ff, $0808, $f7f7, $0808, $ffff, $f3f7, $f3ff, $0c08, $f3f7, $0c08, $fbff, $0000, $0077, $ffff, $0000, $ffff, $ffff, $3f7f, $3fff, $c080, $3f7f, $c080, $3fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $7f7f, $7fff, $8080, $7f7f, $8080, $7fff, $0070, $00ff, $ff7f, $00f0, $ff0f, $ffff, $00f5, $fe0f, $01f5, $feff, $fff0, $01ff, $00f7, $020f, $01f7, $feff, $fff0, $fdff, $40f7, $7a0f, $41f7, $beff, $fff0, $05ff, $4007, $6aff, $41f7, $be0f, $fff0, $15ff, $405f, $62ff, $415f, $beff, $ff00, $1dff, $00ff, $3eff, $01ff, $feff, $ff00, $01ff, $00ff, $00ff, $01ff, $feff, $ff00, $3fff
	dc.w	$0000, $7700, $ffff, $0000, $ffff, $ff88, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f3, $fff3, $080c, $f7f3, $080c, $fffb, $0000, $7700, $ffff, $0000, $ffff, $ffff, $7f3f, $ff3f, $80c0, $7f3f, $80c0, $ff3f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7777, $ffff, $7777, $ffff, $0000, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $ffff, $f7ff, $fff7, $ffff, $0077, $f7ff, $1f7f, $e0f7, $1f08, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff
	dc.w	$0000, $0000, $ffff, $0000, $ffff, $8888, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f3f3, $f3f3, $0c0c, $f3f3, $0c0c, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $3f3f, $3f3f, $c0c0, $3f3f, $c0c0, $3f3f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7777, $ffff, $7777, $ffff, $0000, $ffff, $fff7, $0808, $fff7, $ffff, $f7f7, $ffff, $fff7, $0808, $fff7, $ffff, $f7f7, $ffff, $fff7, $0808, $ffff, $fff7, $f7ff, $ffff, $7700, $fff7, $7f1f, $f7e0, $081f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8001, $8001, $ffff, $8000, $ffff, $0000, $9110, $9110, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000
	dc.w	$1111, $1000, $1131, $1000, $efdf, $0131, $1111, $0002, $1133, $0002, $ffdd, $1131, $1131, $0022, $1113, $0022, $fffd, $1111, $11b3, $00aa, $1119, $00aa, $fff7, $1111, $11ff, $00ee, $1171, $008e, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0100, $0100, $fffc, $0001, $fffd, $0002, $1010, $1010, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$fe7f, $9e00, $a640, $fe3f, $61ff, $a640, $ff3f, $bf00, $c320, $ff1f, $40ff, $c320, $ff9f, $ff80, $8190, $ff8f, $007f, $9390, $ffcf, $fac0, $84c8, $ffc7, $053f, $87c8, $ffe7, $d460, $a864, $ffe3, $2b9f, $ec64, $fff3, $b830, $8032, $fff1, $47cf, $b832, $fffb, $8018, $801a, $fff9, $7fe7, $801a, $ffff, $0008, $000c, $fffb, $fff7, $800c, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$fe7f, $0079, $0265, $fc7f, $ff86, $0265, $fcff, $00fd, $04c3, $f8ff, $ff02, $04c3, $f9ff, $01ff, $0981, $f1ff, $fe00, $09c9, $f3ff, $035f, $1321, $e3ff, $fca0, $13e1, $e7ff, $062b, $2615, $c7ff, $f9d4, $2637, $cfff, $0c1d, $4c01, $8fff, $f3e2, $4c1d, $dfff, $1801, $5801, $9fff, $e7fe, $5801, $ffff, $1000, $3000, $dfff, $efff, $3001, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$ffff, $0003, $0000, $fffd, $fffe, $0000, $ffff, $0007, $0000, $fffb, $fffc, $0000, $ffff, $000f, $0000, $fff7, $fff8, $0001, $ffff, $001e, $0001, $ffef, $fff1, $0003, $ffff, $003c, $0002, $ffdf, $ffe3, $0006, $ffff, $0070, $000c, $ffbf, $ffcf, $000c, $ffff, $0060, $0018, $ffbf, $ffdf, $0018, $ffff, $0020, $0010, $ffdf, $ffff, $0010, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$7f11, $79ee, $6511, $7f11, $8611, $6511, $ff11, $fdee, $c311, $ff11, $0211, $c311, $ff11, $ffee, $8111, $ff01, $0011, $c911, $ff11, $5fee, $2111, $ff00, $a011, $e111, $ff11, $2bee, $1511, $ff11, $d411, $3711, $ffff, $1d00, $01ff, $ffff, $e2ff, $1dff, $ff11, $01ee, $0111, $ff11, $fe11, $0111, $ffff, $0000, $00ee, $ffee, $ffff, $01ee, $ffff, $1100, $ee80, $0080, $ffff, $ee80, $ffff, $1100, $ff80, $1180, $00ff, $1180, $ffff, $1100, $ff91, $1191, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ff9f, $1160, $ff9f, $119f, $009f, $1180
	dc.w	$1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0101, $0101, $ffff, $0000, $ffff, $0000, $1010, $1010, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$11fe, $ee9e, $11a6, $11fe, $1161, $11a6, $11ff, $eebf, $11c3, $11ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80, $fdff, $0211, $00ee, $0000, $fcff, $01ee, $fd11, $0200, $0000, $0011, $fcff, $0111, $fd11, $0200, $1000, $1011, $fcff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$ffff, $c000, $0000, $bfff, $7fff, $0000, $ffff, $e000, $0000, $dfff, $3fff, $0000, $ffff, $f000, $0000, $efff, $1fff, $8000, $ffff, $7800, $8000, $f7ff, $8fff, $c000, $ffff, $3c00, $4000, $fbff, $c7ff, $6000, $ffff, $0e00, $3000, $fdff, $f3ff, $3000, $ffff, $0600, $1800, $fdff, $fbff, $1800, $ffff, $0400, $0800, $fbff, $ffff, $0800, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$11fe, $ee9e, $11a6, $11fe, $1161, $11a6, $11ff, $eebf, $11c3, $11ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80, $fdf7, $0239, $0037, $00d2, $fcf9, $0112, $fdf3, $028c, $0083, $0071, $fcfc, $0101, $fdf9, $0234, $10f3, $10e8, $fc3c, $01e2, $fff4, $00de, $fef5, $fcf4, $fede, $01f5, $fb1b, $00fc, $fa1b, $f818, $fafc, $0118, $ff21, $003e, $fee1, $fc20, $fe3e, $01e0, $fb13, $001f, $faf3, $f813, $fa1f, $01f3, $ff89, $008e, $fef9, $fc89, $fe8e, $01f9
	dc.w	$ffff, $c000, $0000, $bfff, $7fff, $0000, $ffff, $e000, $0000, $dfff, $3fff, $0000, $ffff, $f000, $0000, $efff, $1fff, $8000, $ffff, $7800, $8000, $f7ff, $8fff, $c000, $ffff, $3c00, $4000, $fbff, $c7ff, $6000, $ffff, $0e00, $3000, $fdff, $f3ff, $3000, $ffff, $0600, $1800, $fdff, $fbff, $1800, $ffff, $0400, $0800, $fbff, $ffff, $0800, $ffff, $0000, $0800, $ffff, $f7ff, $0800, $ffff, $0000, $1900, $ffff, $e6ff, $1900, $eeff, $1b00, $8e00, $eeff, $7bff, $8e00, $ddff, $7e00, $dc00, $5dff, $7fff, $5c00, $f77f, $1f80, $f700, $377f, $1fff, $3700, $c0ff, $7e40, $c180, $40ff, $7e7f, $4180, $0eff, $fc10, $0ee0, $0e7f, $fd1f, $0e60, $dfbf, $7000, $dfb8, $5c1f, $7047, $5c18
	dc.w	$ff7f, $0079, $0065, $ff7f, $ff86, $0065, $ffff, $00fd, $00c3, $ffff, $ff02, $00c3, $ffff, $00ff, $0081, $ffff, $ff00, $00c9, $ffff, $005f, $0021, $ffff, $ffa0, $00e1, $ffff, $002b, $0015, $ffff, $ffd4, $0037, $ffff, $001d, $0001, $ffff, $ffe2, $001d, $ffff, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0000, $0000, $ffff, $ffff, $0001, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000
	dc.w	$19fe, $e69e, $11a6, $01fe, $1961, $11a6, $11ff, $eebf, $11c3, $01ff, $1140, $11c3, $11ff, $eeff, $1181, $01ff, $1100, $1193, $11ff, $eefa, $1184, $00ff, $1105, $1187, $11ff, $eed4, $11a8, $11ff, $112b, $11ec, $ffff, $00b8, $ff80, $ffff, $ff47, $ffb8, $11ff, $ee80, $1180, $11ff, $117f, $1180, $ffff, $0000, $ee00, $eeff, $ffff, $ee80, $fdff, $0200, $00ee, $0011, $fcff, $01ee, $fd11, $0200, $0000, $0011, $fcff, $0111, $fd11, $0200, $1000, $1011, $fcff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$df80, $63ff, $c380, $df80, $7fff, $c3ff, $bf00, $07e9, $4700, $bf16, $bfff, $47ff, $ff80, $07f9, $0780, $ff86, $ffff, $07f7, $ff80, $07ff, $0780, $ff80, $ffff, $07f3, $fa20, $07df, $0220, $fa00, $ffdf, $02ff, $fde4, $0308, $01f7, $fd00, $ff1b, $01ec, $fe80, $01b8, $00c7, $fe00, $ffff, $0038, $ff01, $008c, $0073, $ff00, $fffe, $008d, $ffff, $0011, $eeee, $1100, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$00ff, $8300, $0800, $74ff, $ffff, $f700, $00ff, $e100, $0800, $16ff, $ffff, $d700, $01ff, $c300, $0500, $38ff, $ffff, $ba00, $01ff, $9000, $0500, $6aff, $feff, $eb00, $03ff, $e003, $0700, $18fc, $fcff, $db00, $83ff, $410f, $8300, $3cf0, $7dff, $fe00, $f1ff, $043f, $f300, $08c0, $0eff, $f900, $f1ff, $0eff, $f100, $0000, $0eff, $f700, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $00ff, $004a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2200, $dd00, $76ff, $ddff, $5400, $aeff, $0000, $ff00, $aeff, $ffff, $ae00, $d9ff, $0000, $ff00, $d9ff, $ffff, $d900, $ffff, $1100, $eeee, $0011, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$7f11, $79ee, $6511, $7f11, $8611, $6511, $ff11, $fdee, $c311, $ff11, $0211, $c311, $ff11, $ffee, $8111, $ff01, $0011, $c911, $ff11, $5fee, $2111, $ff00, $a011, $e111, $ff11, $2bee, $1511, $ff11, $d411, $3711, $ffff, $1d00, $01ff, $ffff, $e2ff, $1dff, $ff11, $01ee, $0111, $ff11, $fe11, $0111, $ffff, $0000, $00ee, $ffee, $ffff, $01ee, $ffff, $0000, $ee80, $1180, $ffff, $ee80, $ffff, $1100, $ff80, $1180, $00ff, $1180, $ffff, $1100, $ff91, $1191, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ff9f, $1160, $ff9f, $119f, $009f, $1180
	dc.w	$ffff, $0000, $7f00, $7f00, $ffff, $0000, $ffff, $c000, $1f00, $df00, $3fff, $0000, $ffff, $0002, $ef00, $ef02, $1ffd, $0000, $7fff, $0000, $ef00, $6f00, $1fff, $8000, $7fff, $6000, $cf00, $6f00, $1fff, $c000, $ffff, $3000, $f700, $b700, $3fff, $0000, $7fff, $7840, $f700, $7f40, $77bf, $c000, $e7ff, $0400, $fb00, $c700, $03ff, $1800, $edff, $0c00, $ff00, $ed00, $0dff, $1200, $65ff, $4400, $ff00, $6d00, $4dff, $9a00, $03ff, $a402, $5b00, $2702, $83fd, $7e00, $23ff, $2400, $fb00, $6700, $63ff, $fc00, $27ff, $6000, $bf00, $2700, $67ff, $bc00, $07ff, $7800, $8300, $7b00, $07ff, $f800, $7fff, $0040, $ff00, $7f40, $7fbf, $d000, $7fff, $8000, $5f00, $df00, $7fff, $9000
	dc.w	$7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89, $7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $0042, $f87e, $ffc3, $003c, $ffff, $ff81, $7e42, $ff7e, $7ec3, $ff3c, $00ff, $ff81, $7e42, $ff46, $7ec3, $ff3c, $00ff, $ffb9, $7e42, $ff46, $7ec3, $ff3c, $00ff, $ff89
	dc.w	$4277, $7eff, $c377, $3cff, $ff00, $81ff, $42f7, $7e08, $c3f7, $3cff, $fff7, $81ff, $42f7, $6208, $c3f7, $3cff, $fff7, $9dff, $42f7, $6208, $c3ff, $3cf7, $ffff, $91ff, $4200, $7ef7, $c31f, $3ce0, $ff1f, $81ff, $427f, $7e80, $c37f, $3cff, $ff7f, $81ff, $427f, $4680, $c37f, $3cff, $ff7f, $b9ff, $427f, $4680, $c37f, $3cff, $ff7f, $89ff, $4277, $7eff, $c377, $3cff, $ff00, $81ff, $42f7, $7e08, $c3f7, $3cff, $fff7, $81ff, $42f7, $6208, $c3f7, $3cff, $fff7, $9dff, $42f7, $6208, $c3ff, $3cf7, $ffff, $91ff, $4200, $7ef7, $c31f, $3ce0, $ff1f, $81ff, $427f, $7e80, $c37f, $3cff, $ff7f, $81ff, $427f, $4680, $c37f, $3cff, $ff7f, $b9ff, $427f, $4680, $c37f, $3cff, $ff7f, $89ff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $ffff, $f7ff, $fff7, $ffff, $0000, $f7f8, $1fff, $e000, $1fff, $ffff, $7f7e, $80ff, $7f7e, $ffff, $7f00, $ffff, $7f7e, $80ff, $7f7e, $ffff, $7f00, $ffff, $7f7e, $80ff, $7f7e, $ffff, $7f00, $ffff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $ffff, $f7ff, $fff7, $ffff, $0077, $f7ff, $1f7f, $e0f7, $1f08, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $ffff, $f7f7, $ffff, $ffff, $0000, $f7f7, $1f1f, $e0e0, $1f1f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7777, $ffff, $7777, $ffff, $0000, $ffff, $fff7, $0808, $fff7, $ffff, $f7f7, $ffff, $fff7, $0808, $fff7, $ffff, $f7f7, $ffff, $fff7, $0808, $ffff, $fff7, $f7ff, $ffff, $7700, $fff7, $7f1f, $f7e0, $081f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff, $ff7f, $8080, $ff7f, $ffff, $7f7f, $ffff
	dc.w	$1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0101, $fefe, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$1110, $0001, $0111, $1001, $fffe, $1110, $11f1, $0000, $0011, $11e0, $ff1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0100, $feff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$10ff, $0111, $11ff, $0111, $fe00, $1011, $f1ff, $0011, $11ff, $e011, $1f00, $1111, $ffff, $00ff, $ffff, $00ff, $ff00, $ffff, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $001f, $001f, $ffff, $ffe0, $ffff, $ff11, $0011, $eeff, $1111, $ff00, $ffff, $1111, $0011, $feff, $0111, $1100, $ffff, $11ff, $10ff, $10ff, $11ff, $efee, $01ff, $11ff, $1011, $11ff, $1011, $ef00, $0111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $00ff, $00ff, $ffff, $ff00, $ffff, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ee, $00ee, $eeee, $ff11, $eeee
	dc.w	$1011, $0100, $1101, $0110, $feff, $1011, $f111, $0000, $1100, $e011, $1fff, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0001, $fffe, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $ff42, $ffbd, $ffbd, $00bd, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1f00, $1fbf, $ffbf, $e0ff, $ff80, $11af, $1150, $ffaf, $11af, $00af, $ff80, $11bf, $1140, $ffbf, $11bf, $00bf, $ff80, $ffbf, $ff40, $ffbf, $ffbf, $eebf, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $ff50, $ffaf, $ffaf, $00af, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $ee40, $eebf, $eebf, $11bf, $ee80
	dc.w	$ff11, $0000, $fe01, $fc10, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ffff, $0000, $feff, $fc00, $feff, $01ff, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fbff, $0000, $fa01, $f8fe, $faff, $01ff, $ffff, $0000, $feee, $fc11, $feff, $01ff, $fb11, $0000, $fafe, $f801, $fa11, $01ff, $ff11, $0010, $fe10, $fc11, $feef, $0101, $ff11, $0010, $fe11, $fc10, $feef, $0101, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ffff, $0000, $fe0e, $fcf1, $feff, $01ff, $fb11, $0000, $fa00, $f811, $faff, $0111, $ffff, $0000, $fe00, $fcee, $feff, $01ee
	dc.w	$ff25, $00a7, $fe7d, $fc25, $fea7, $017d, $ff41, $00e3, $fe5d, $fc41, $fee3, $015d, $ff06, $00ff, $fe06, $fc06, $feff, $0106, $ff01, $00c7, $fe39, $fc01, $fec7, $0139, $fb03, $001e, $fae3, $f803, $fa1e, $01e3, $ff21, $0078, $fea7, $fc20, $fe78, $01a6, $fb8a, $00f8, $fa8f, $f888, $faf8, $018d, $ff56, $00f0, $fe5f, $fc10, $fef0, $0119, $fffe, $0033, $fe2e, $fcf2, $fec3, $0112, $fff3, $001c, $fe12, $fcf3, $feff, $0112, $ffff, $003c, $fe20, $fcff, $fec3, $011c, $ffff, $0024, $fe1c, $fcff, $fedb, $0138, $fbff, $0020, $fa18, $f8ff, $fadf, $0138, $ffff, $0020, $fe18, $fcff, $fedf, $0138, $fbff, $0068, $fa58, $f8ff, $fa97, $0130, $ffff, $0040, $fe30, $fcff, $febf, $0170
	dc.w	$ffff, $8000, $c000, $bfff, $bfff, $8000, $3fff, $0000, $2000, $1fff, $dfff, $0000, $9fff, $8000, $9000, $8fff, $efff, $0000, $cfff, $8800, $c800, $8fff, $b7ff, $0000, $efff, $e000, $e800, $e7ff, $f7ff, $8000, $67ff, $e400, $6400, $67ff, $fbff, $a000, $efff, $e800, $ec00, $ebff, $7bff, $6800, $bfff, $fa00, $be00, $bbff, $5bff, $5a00, $ffff, $0001, $0001, $ffff, $ffff, $0001, $ffff, $0003, $0003, $ffff, $ffff, $0003, $fff8, $0007, $0000, $fff8, $ffff, $0000, $fff8, $0018, $001f, $fff8, $fff8, $001f, $fff0, $0030, $003f, $fff0, $fff0, $003f, $fff4, $0074, $007f, $fff4, $fff4, $007f, $ffa1, $00f5, $00ab, $ffa1, $fff5, $00ab, $ffd6, $006b, $0042, $ffd6, $ffff, $0042
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078, $fbbf, $3887, $c778, $fbbf, $c740, $fbbf, $fbff, $0846, $f7b9, $fbff, $f781, $fbff, $fcc7, $0cc6, $7338, $7cc6, $7338, $fc47, $ffff, $0eb6, $0148, $0ffe, $0148, $ff7f, $ffff, $0c3f, $0000, $0c3f, $0000, $ffff, $f7ff, $0433, $db0c, $d73f, $db0c, $f7ff, $8fff, $8c33, $73cc, $8fff, $73cc, $8fff, $fe3f, $1e3e, $21c1, $3e3f, $21c1, $fe3f
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $c000, $7fff, $4000, $3f00, $7f00, $3fff, $3000, $1fff, $9000, $0f00, $1f00, $0fff, $0c00, $c7ff, $e480, $0300, $c780, $037f, $0300, $f1ff, $f920, $00c0, $f1e0, $00df, $00c0, $fc7f, $7e48, $8030, $fc78, $8037, $8030, $7f1f, $1f92, $e00c, $7f1e, $e00d, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803, $e7f1, $81f9, $7e00, $e7f1, $7e00, $e600, $71fc, $007e, $ff80, $71fc, $ff80, $7180, $807f, $801f, $7fe0, $807f, $7fe0, $8060, $f71f, $f107, $0ef8, $f71f, $0ef8, $f718, $ffc7, $c841, $37be, $ffc7, $37be, $ffc6, $ffc9, $c800, $37ff, $ffc9, $37ff, $ffc9, $ffc0, $f800, $07ff, $ffc0, $07ff, $ffc0, $fc7f, $fc73, $038c, $fc7f, $038c, $fc7f
	dc.w	$bff2, $4000, $bff3, $bff1, $bff3, $8001, $bff2, $4000, $bff3, $bff1, $bff3, $8001, $bdf2, $4200, $bdf3, $bdf1, $bdf3, $8001, $bfda, $4000, $bfdb, $bfd9, $bfdb, $8001, $fff8, $0002, $bff9, $bff9, $fff9, $8001, $affe, $5000, $afe3, $afe3, $afff, $8001, $bfce, $4010, $bfcf, $bfcf, $bfcf, $8001, $bfde, $4000, $bfdf, $bfdf, $bfdf, $8001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$7742, $ff7e, $77c3, $ff3c, $00ff, $ff81, $ff42, $087e, $ffc3, $ff3c, $f7ff, $ff81, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff9d, $ff42, $0862, $ffc3, $ff3c, $f7ff, $ff91, $7742, $ff7e, $7fc3, $f73c, $08ff, $ff81, $ff42, $807e, $ffc3, $ff3c, $7fff, $ff81, $ff42, $8046, $ffc3, $ff3c, $7fff, $ffb9, $ff42, $8046, $ffc3, $ff3c, $7fff, $ff89, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$4277, $7eff, $c377, $3cff, $ff00, $81ff, $42ff, $7e08, $c3ff, $3cff, $fff7, $81ff, $42ff, $6208, $c3ff, $3cff, $fff7, $9dff, $42ff, $6208, $c3ff, $3cff, $fff7, $91ff, $4277, $7eff, $c37f, $3cf7, $ff08, $81ff, $42ff, $7e80, $c3ff, $3cff, $ff7f, $81ff, $42ff, $4680, $c3ff, $3cff, $ff7f, $b9ff, $42ff, $4680, $c3ff, $3cff, $ff7f, $89ff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $f7ff, $ffff, $f7f7, $ffff, $f7ff, $0808, $ffff, $f7ff, $fff7, $ffff, $0077, $f7ff, $1f7f, $e0f7, $1f08, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $7fff, $8080, $7fff, $ffff, $7f7f, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$7007, $ffc7, $7fff, $f007, $0ff8, $ffff, $f557, $0ff0, $f55f, $fff7, $f00f, $ffff, $f7f7, $0ff0, $f7ff, $fff7, $f00f, $ffff, $f7f7, $0ff8, $f7ff, $fff7, $f00f, $ffff, $07f0, $ffff, $f7ff, $0ff0, $f00f, $ffff, $5ff5, $ffff, $5ff5, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$00bf, $7740, $ffbf, $00bf, $ffbf, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $f7bd, $ff42, $08bd, $f7bd, $08bd, $ff80, $f7bf, $ff40, $08bf, $f7bf, $08bf, $ff80, $00ff, $7700, $ffbf, $00bf, $ffff, $ff80, $7faf, $ff50, $80af, $7faf, $80af, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $7fbf, $ff40, $80bf, $7fbf, $80bf, $ff80, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$f2ff, $0003, $f300, $f1fc, $f3ff, $0100, $f2ff, $000f, $f300, $f1f0, $f3ff, $0100, $f2ff, $003f, $f300, $f1c0, $f3ff, $0100, $daff, $00ff, $db00, $d900, $dbff, $0100, $f8ff, $02ff, $f900, $f900, $f9ff, $0100, $feff, $00ff, $e300, $e300, $ffff, $0100, $ceff, $10ff, $cf00, $cf00, $cfff, $0100, $deff, $00ff, $df00, $df00, $dfff, $0100, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7fff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $1fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $07ff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $01ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $fcff, $0800, $0c60, $f89f, $f39f, $0000, $feff, $0400, $0640, $fcbf, $fdbf, $0400, $c38f, $4200, $4380, $c20f, $be7f, $0200, $f337, $33e0, $3330, $f327, $feef, $3220, $ff9f, $0c70, $0f98, $fc17, $fc77, $0c10, $fd9f, $0480, $0590, $fc8f, $feef, $0480, $fea7, $0380, $06a0, $fe87, $ffdf, $0680, $ff37, $09b0, $0d30, $ff37, $f6ff, $0430
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0001, $fffe, $ffff, $0001, $ffff, $0000, $0003, $fffc, $ffff, $0003, $fffd, $0000, $0005, $fff8, $ffff, $0005, $fff9, $0000, $0009, $fff0, $ffff, $0009, $fff3, $0001, $0011, $ffe3, $fffe, $0013, $ffe7, $0007, $0027, $ffc7, $fff8, $0027, $ffcf, $000f, $004f, $ff8f, $fff0, $004f
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1100, $ee00, $00ff, $ffff, $ee00, $11ff, $0000, $0080, $117f, $ffff, $1180, $11ff, $0000, $00c0, $113f, $ffff, $11c0, $11bf, $0000, $00a0, $111f, $ffff, $11a0, $119f, $0000, $0190, $100f, $ffff, $1190, $11cf, $0080, $1188, $00c7, $ff7f, $11c8, $11e7, $00e0, $11e4, $00e3, $ff1f, $11e4, $11f3, $00f0, $11f2, $00f1, $ff0f, $11f2
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfe0, $4004, $bffb, $bffb, $bffb, $8000, $ffe0, $0000, $bfff, $bfff, $ffff, $8000, $afe7, $5000, $afff, $afff, $afff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4010, $bfef, $bfef, $bfef, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bde7, $4200, $bdff, $bdff, $bdff, $8000, $bfe7, $4008, $bff7, $bff7, $bff7, $8000, $ffef, $0000, $bfff, $bfff, $ffff, $8000, $afe7, $5010, $afef, $afef, $afef, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $00ff, $0400, $fbfe, $fbfc, $fbfe, $0001, $00fb, $9000, $6ffa, $6ff8, $6ffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0002, $1100, $1102, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0002, $ff00, $ff02, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0242, $00bd, $02bd, $fdbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $4040, $00bf, $40bf, $bfbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0242, $00bd, $02bd, $fdbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $4040, $00bf, $40bf, $bfbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe11, $fc11, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ff00, $0000, $ffff, $ffff, $ffff, $00ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $e000, $0404, $fbfb, $fbfb, $fbfb, $0000, $e000, $0090, $ff6f, $ff6f, $ff6f, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $efff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0040, $fe30, $fcff, $febf, $0170, $ffff, $0040, $fe30, $fcff, $febf, $0170, $ffff, $0050, $fe30, $fcff, $feaf, $0160, $ffff, $00c0, $fea0, $fcff, $fe3f, $0160, $fbff, $0080, $fa60, $f8ff, $fa7f, $01e0, $ffff, $0080, $fe60, $fcff, $fe7f, $01e0, $fbff, $0080, $fa60, $f8ff, $fa7f, $01e0, $ffff, $0080, $fe60, $fcff, $fe7f, $01e0, $ffff, $0003, $fee0, $fcfc, $feff, $01e0, $ffff, $000f, $fec0, $fcf0, $feff, $01c0, $ffff, $003f, $fec0, $fcc0, $feff, $01c0, $ffff, $003f, $fec0, $fcc0, $feff, $01c0, $fbff, $003f, $fac0, $f8c0, $faff, $01c0, $ffff, $007f, $fe80, $fc80, $feff, $0180, $fbff, $007f, $fa80, $f880, $faff, $0180, $ffff, $007f, $fe80, $fc80, $feff, $0180
	dc.w	$fcff, $0800, $0c60, $f89f, $f39f, $0000, $feff, $0400, $0640, $fcbf, $fdbf, $0400, $c38f, $4200, $4380, $c20f, $be7f, $0200, $f337, $33e0, $3330, $f327, $feef, $3220, $ff9f, $0c70, $0f98, $fc17, $fc77, $0c10, $fd9f, $0480, $0590, $fc8f, $feef, $0480, $fea7, $0380, $06a0, $fe87, $ffdf, $0680, $ff37, $09b0, $0d30, $ff37, $f6ff, $0430, $ffff, $0400, $0c48, $3fb7, $fbb7, $0800, $ffff, $0000, $0840, $0fbf, $ffbf, $0800, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffdf, $0063, $00c3, $ffdf, $ff7f, $00c3, $ffbf, $0007, $0047, $ffbf, $ffbf, $0047, $ffff, $0007, $0007, $ffff, $ffff, $0007, $ffff, $0007, $0007, $ffff, $ffff, $0007, $fffa, $0007, $0002, $fffa, $ffff, $0002, $fffd, $0003, $0001, $fffd, $ffff, $0001, $fffe, $0001, $0000, $fffe, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0007, $0000, $fff8, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$8000, $ff83, $8008, $8074, $ffff, $fff7, $0000, $e9e1, $0008, $1616, $ffff, $ffd7, $8001, $f9c3, $8005, $8638, $ffff, $f7ba, $8001, $ff90, $8005, $806a, $fffe, $f3eb, $2003, $dfe0, $2007, $0018, $dffc, $ffdb, $e483, $0841, $f783, $003c, $1b7d, $ecfe, $80f1, $b804, $c7f3, $0008, $ff0e, $38f9, $01f1, $8c0e, $73f1, $0000, $fe0e, $8df7, $9800, $0000, $ffff, $1000, $77ff, $9865, $91da, $0000, $ffff, $01da, $6fff, $91da, $f18a, $0000, $ffff, $808a, $8eff, $f18a, $bff5, $0000, $fffe, $3774, $777f, $bff4, $bf76, $0000, $ffff, $3776, $77ff, $bf76, $bff6, $0000, $ffff, $3776, $777f, $bff6, $baae, $0000, $ffff, $2aae, $6fff, $baae, $ffd9, $0000, $fffe, $9dd8, $9dff, $ffd8
	dc.w	$36c0, $ffc3, $36fc, $36c0, $ffc3, $3eff, $86c0, $ffc3, $86fc, $86c0, $ffc3, $ffff, $02c4, $ffc7, $02fc, $02c4, $ffc7, $ffff, $9c50, $9fdf, $fc70, $9c50, $9fdf, $ffff, $ff20, $ffff, $ff20, $ff20, $ffff, $ffff, $e000, $fff3, $e000, $e00c, $ffff, $ffff, $9000, $f007, $9080, $9078, $ff7f, $f0ff, $4020, $c022, $47e1, $403c, $f83e, $c7ff, $4001, $4002, $51f3, $400d, $ee0e, $11ff, $e089, $e08c, $ecfb, $e089, $f38c, $0cff, $027a, $027d, $47fb, $027a, $ba7d, $47ff, $a152, $a175, $b3d2, $a15a, $ed7d, $33ff, $18c0, $19ef, $1ac2, $18d0, $fdff, $1bff, $0680, $0fbf, $c680, $06c0, $3fff, $cfff, $5000, $5fff, $5000, $5000, $ffff, $5fff, $0600, $5e1f, $2600, $07e0, $dfff, $7fff
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0004, $003c, $ffc7, $ffc3, $0000, $ffff, $0010, $001e, $fff1, $fff1, $0010, $ffff, $0020, $003d, $ffea, $ffca, $0008, $ffff, $0000, $002c, $0fdb, $ffdb, $0008, $ffff, $0000, $0008, $003f, $ffff, $0008, $ffff, $0000, $0008, $000f, $ffff, $0008, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0011, $00ee, $ff00, $ffff, $00ee, $ff11, $0000, $0100, $fe11, $ffff, $0111, $ff11, $0000, $0300, $fc11, $ffff, $0311, $fd11, $0000, $0500, $f811, $ffff, $0511, $f911, $0000, $0901, $f010, $ffff, $0911, $f311, $0100, $1111, $e300, $feff, $1311, $e711, $0700, $2711, $c700, $f8ff, $2711, $cf11, $0f00, $4f11, $8f00, $f0ff, $4f11
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $8000, $7fff, $ffff, $8000, $ffff, $0000, $c000, $3fff, $ffff, $c000, $bfff, $0000, $a000, $1fff, $ffff, $a000, $9fff, $0000, $9000, $0fff, $ffff, $9000, $cfff, $8000, $8800, $c7ff, $7fff, $c800, $e7ff, $e000, $e400, $e3ff, $1fff, $e400, $f3ff, $f000, $f200, $f1ff, $0fff, $f200
	dc.w	$ffff, $0400, $3c00, $c7ff, $c3ff, $0000, $ffff, $1000, $1e00, $f1ff, $f1ff, $1000, $ffff, $2000, $3d00, $eaff, $caff, $0800, $ffff, $0000, $2c00, $dbff, $dbff, $0800, $ffff, $0000, $0800, $3fff, $ffff, $0800, $ffff, $0000, $0800, $0fff, $ffff, $0800, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $daff, $0000, $dbff, $d9ff, $dbff, $0100, $f8ff, $0200, $f9ff, $f9ff, $f9ff, $0100, $feff, $0000, $e3ff, $e3ff, $ffff, $0100, $ceff, $1000, $cfff, $cfff, $cfff, $0100, $deff, $0000, $dfff, $dfff, $dfff, $0100
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $e000, $0460, $fb9f, $fb9f, $fb9f, $0000, $e002, $0005, $fffa, $fffa, $fffa, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $0700, $4060, $bf9f, $bf9f, $bf9f, $0000, $0702, $0005, $fffa, $fffa, $fffa, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $07ff, $4000, $bfff, $bfff, $bfff, $0000, $07ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$effb, $0f38, $f0c7, $effb, $f0c7, $effb, $fffb, $1908, $e0f7, $f9fb, $e0f7, $fefb, $1ffc, $f00c, $0873, $f87c, $0873, $fffc, $ffff, $100e, $e801, $f80f, $e801, $ffff, $ffff, $100c, $e800, $f80c, $e800, $ffff, $f7f7, $1004, $ecdb, $f4d7, $ecdb, $f7f7, $fb8f, $388c, $c773, $fb8f, $c773, $fb8f, $3cfe, $3c1e, $c321, $3c3e, $c321, $3cfe, $ffff, $fd0f, $0210, $fe1f, $0110, $feff, $cfff, $cc0f, $7306, $ff0f, $3300, $fff9, $05ff, $060f, $f986, $7f8f, $fb80, $7ff9, $031e, $0257, $fda8, $7f5f, $fde9, $7f5f, $415b, $415c, $fee3, $7dff, $bea7, $7dbf, $65ef, $65e8, $bef7, $7dff, $9a17, $7d1f, $ffff, $fff8, $81f7, $ffff, $0007, $7e0f, $ffff, $c7f8, $b9f7, $ffff, $3807, $7e0f
	dc.w	$ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $8000, $4000, $c000, $7fff, $4000, $7fff, $4000, $2000, $6000, $3fff, $2000, $bfff, $a000, $1000, $b000, $1fff, $1000, $dfff, $d000, $0800, $d800, $0fff, $0800, $efff, $e800, $0400, $ec00, $07ff, $0400, $f7ff, $f400, $0200, $f600, $03ff, $0200, $7bff, $7a00, $8100, $7b00, $81ff, $0100, $bdff, $bd00, $4080, $bd80, $40ff, $8080, $deff, $de80, $2040, $dec0, $207f, $c040, $ef7f, $ef40, $1020, $ef60, $103f, $e020, $f7bf, $17a0, $e810, $f7b0, $e81f, $f010, $fbdf, $0bd0, $f408, $fbd8, $f40f, $f808, $fdef, $0de8, $f204, $fdec, $f207, $fc04, $fef7, $0cf4, $f302, $fef6, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01
	dc.w	$ffff, $0000, $0000, $007f, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0007, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0001, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0400, $0c00, $3fff, $fbff, $0800, $ffff, $0000, $0800, $0fff, $ffff, $0800, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ff7f, $0079, $0065, $ff7f, $ff86, $0065, $ffff, $00fd, $00c3, $ffff, $ff02, $00c3, $ffff, $00ff, $0081, $ffff, $ff00, $00c9, $ffff, $005f, $0021, $ffff, $ffa0, $00e1, $ffff, $002b, $0015, $ffff, $ffd4, $0037, $ffff, $001d, $0001, $ffff, $ffe2, $001d, $ffff, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0000, $0000, $ffff, $ffff, $0001, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $0000, $9111, $9111, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $9fff, $6000, $9fff, $9fff, $9fff, $8000
	dc.w	$11fe, $109e, $11a6, $10fe, $ef61, $01a6, $11ff, $00bf, $11c3, $00ff, $ff40, $11c3, $11ff, $00ff, $1181, $00ff, $ff00, $1193, $11ff, $00fa, $1184, $00ff, $ff05, $1187, $11ff, $00d4, $11a8, $00ff, $ff2b, $11ec, $ffff, $00b8, $0080, $ffff, $ff47, $ffb8, $11ff, $0080, $0080, $11ff, $ff7f, $1180, $ffff, $0000, $0000, $eeff, $ffff, $ee80, $fdff, $0211, $00ee, $0000, $fcff, $01ee, $fd11, $0200, $0000, $0011, $fcff, $0111, $fd11, $0200, $1000, $1011, $fcff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$df80, $63ff, $c380, $df80, $7fff, $c3ff, $bf00, $07e9, $4700, $bf16, $bfff, $47ff, $ff80, $07f9, $0780, $ff86, $ffff, $07f7, $ff80, $07ff, $0780, $ff80, $ffff, $07f3, $fa20, $07df, $0220, $fa00, $ffdf, $02ff, $fde4, $0308, $01f7, $fd00, $ff1b, $01ec, $fe80, $01b8, $00c7, $fe00, $ffff, $0038, $ff01, $008c, $0073, $ff00, $fffe, $008d, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$001f, $83ec, $081c, $741f, $ffef, $f71c, $00df, $e124, $081c, $16df, $ffe7, $d71c, $01df, $c334, $051c, $38df, $fff7, $ba1c, $01ef, $9014, $050c, $6aef, $fef7, $eb0c, $03ef, $e01c, $070c, $18ef, $fcff, $db0c, $83f7, $410c, $8304, $3cf7, $7dff, $fe04, $f1ff, $0400, $f300, $08ff, $0eff, $f900, $f1ff, $0e00, $f100, $00ff, $0eff, $f700, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4008, $bff7, $bff7, $bff7, $8000, $bde7, $4200, $bdff, $bdff, $bdff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $ffe7, $0010, $bfef, $bfef, $ffef, $8000, $afe7, $5000, $afff, $afff, $afff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bfe7, $4000, $bfff, $bfff, $bfff, $8000, $bde7, $4200, $bdff, $bdff, $bdff, $8000, $bfe0, $4000, $bfff, $bfff, $bfff, $8000, $ffe0, $0010, $bfef, $bfef, $ffef, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $07ff, $4000, $bffe, $bffc, $bffe, $0001, $07fb, $0000, $fffa, $fff8, $fffa, $0001, $e7ff, $0800, $f7fe, $f7fc, $f7fe, $0001, $e7fb, $0000, $fffa, $fff8, $fffa, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$bfff, $4000, $bf00, $bf00, $bfff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bdff, $4202, $bd00, $bd02, $bdfd, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $ffff, $0000, $bf00, $bf00, $ffff, $8000, $afff, $5000, $af00, $af00, $afff, $8000, $bfff, $4040, $bf00, $bf40, $bfbf, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $bdff, $4202, $bd00, $bd02, $bdfd, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000, $ffff, $0000, $bf00, $bf00, $ffff, $8000, $afff, $5000, $af00, $af00, $afff, $8000, $bfff, $4040, $bf00, $bf40, $bfbf, $8000, $bfff, $4000, $bf00, $bf00, $bfff, $8000
	dc.w	$e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e007, $0040, $ffbf, $ffbf, $ffbf, $0000, $e007, $1000, $efff, $efff, $efff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $00ff, $fe00, $fc00, $feff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100, $fbff, $00ff, $fa00, $f800, $faff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100, $fbff, $00ff, $fa00, $f800, $faff, $0100, $ffff, $00ff, $fe00, $fc00, $feff, $0100, $ffff, $0011, $feee, $fc00, $feff, $01ee, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $ff11, $1100, $ff00, $1111, $00ff, $1111, $ff11, $1100, $ff00, $1111, $00ff, $1111, $ff11, $1100, $ff00, $1111, $00ff, $1111, $ff11, $1100, $ff01, $1110, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffde, $b776, $f7df, $bf56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $fffe, $9dd8, $9fff, $fdd8, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $ffdf, $b777, $f7df, $bf57, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $ffff, $9dd9, $9fff, $fdd9
	dc.w	$ffc0, $0002, $0025, $ffc0, $ffda, $0027, $ff80, $0007, $0040, $ff80, $ffbf, $0045, $ff8f, $000e, $004e, $ff8b, $ffbf, $004a, $ffdf, $0050, $0050, $ffdf, $ffff, $0050, $ffff, $0030, $0030, $ffdf, $ffff, $0010, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111
	dc.w	$9f00, $f107, $9f00, $99f8, $f1ff, $f9fe, $ffc0, $a1db, $bfc0, $51e4, $e1ff, $11fe, $ff70, $00ff, $3f70, $e470, $c0ff, $2477, $fd90, $437f, $7d10, $a190, $c3ff, $2113, $ffc4, $043f, $7c04, $dfc4, $87ff, $5c05, $f3bc, $ac7f, $f03c, $739c, $afff, $701d, $ef04, $31ff, $e104, $ee04, $3fff, $e085, $ffc0, $23ff, $e3c0, $fdc0, $3fff, $e1f9, $ff80, $11ff, $ee80, $0080, $ffff, $eeff, $1100, $00e9, $0000, $1116, $ffff, $11ff, $1180, $00f9, $0080, $1186, $ffff, $11f7, $1180, $00ff, $0080, $1180, $ffff, $11f3, $1120, $00df, $0120, $1000, $ffdf, $11ff, $11e4, $0008, $11f7, $0000, $ff1b, $11ec, $1180, $00b8, $11c7, $0000, $ffff, $1138, $1101, $008c, $1173, $0000, $fffe, $118d
	dc.w	$3f1f, $f9e8, $3f18, $3f1f, $f9ef, $7ff8, $1f9f, $fc60, $1f90, $1f9f, $fc6f, $7fb0, $37ff, $f470, $37f0, $3c7f, $fc7f, $fc70, $17ff, $fa38, $17f8, $133f, $fa3f, $7b38, $05ef, $3e90, $05e0, $c4cf, $fe9f, $dec0, $017f, $3f9c, $017c, $c15f, $ff9f, $ffdc, $0077, $9788, $0070, $6877, $ff8f, $7ff0, $0077, $87ec, $0874, $7077, $ffef, $f7f4, $00ff, $8311, $08ee, $7400, $ffff, $f7ee, $0011, $e100, $0800, $1611, $ffff, $d711, $0111, $c300, $0500, $3811, $ffff, $ba11, $0111, $9000, $0500, $6a11, $feff, $eb11, $0311, $e000, $0701, $1810, $fcff, $db11, $8311, $4100, $8311, $3c00, $7dff, $fe11, $f111, $0400, $f311, $0800, $0eff, $f911, $f111, $0e00, $f111, $0000, $0eff, $f711
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111
	dc.w	$ff7f, $0079, $0065, $ff7f, $ff86, $0065, $ffff, $00fd, $00c3, $ffff, $ff02, $00c3, $ffff, $00ff, $0081, $ffff, $ff00, $00c9, $ffff, $005f, $0021, $ffff, $ffa0, $00e1, $ffff, $002b, $0015, $ffff, $ffd4, $0037, $ffff, $001d, $0001, $ffff, $ffe2, $001d, $ffff, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0000, $0000, $ffff, $ffff, $0001, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111
	dc.w	$11fe, $109e, $11a6, $10fe, $ef61, $01a6, $11ff, $00bf, $11c3, $00ff, $ff40, $11c3, $11ff, $00ff, $1181, $00ff, $ff00, $1193, $11ff, $00fa, $1184, $00ff, $ff05, $1187, $11ff, $00d4, $11a8, $00ff, $ff2b, $11ec, $ffff, $00b8, $0080, $ffff, $ff47, $ffb8, $11ff, $0080, $0080, $11ff, $ff7f, $1180, $ffff, $0000, $0000, $eeff, $ffff, $ee80, $fdff, $0200, $00ee, $0011, $fcff, $01ee, $fd11, $0200, $0000, $0011, $fcff, $0111, $fd11, $0200, $1000, $1011, $fcff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111
	dc.w	$7f11, $7910, $6511, $7f10, $86ef, $6501, $ff11, $fd00, $c311, $ff00, $02ff, $c311, $ff11, $ff00, $8111, $ff00, $00ff, $c911, $ff11, $5f00, $2111, $ff00, $a0ff, $e111, $ff11, $2b00, $1511, $ff00, $d4ff, $3711, $ffff, $1d00, $010e, $fff1, $e2ff, $1dff, $ff11, $0100, $0100, $ff11, $feff, $0111, $ffff, $0000, $0000, $ffee, $ffff, $01ee, $ffff, $0000, $ee80, $1180, $ffff, $ee80, $ffff, $1100, $ff80, $1180, $00ff, $1180, $ffff, $1100, $ff91, $1191, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ff9f, $1160, $ff9f, $119f, $009f, $1180
	dc.w	$1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $0000, $0000, $fffc, $0001, $fffd, $0002, $1110, $1110, $fffc, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$feff, $9e00, $a600, $feff, $61ff, $a600, $ffff, $bf00, $c300, $ffff, $40ff, $c300, $ffff, $ff00, $8100, $ffff, $00ff, $9300, $ffff, $fa00, $8400, $ffff, $05ff, $8700, $ffff, $d400, $a800, $ffff, $2bff, $ec00, $ffff, $b800, $8000, $ffff, $47ff, $b800, $ffff, $8000, $8000, $ffff, $7fff, $8000, $ffff, $0000, $0000, $ffff, $ffff, $8000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$ffff, $0400, $0c48, $3fb7, $fbb7, $0800, $ffff, $0000, $0840, $0fbf, $ffbf, $0800, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0003, $0003, $ffff, $0003, $fffe, $fc02, $000c, $000e, $fffc, $000c, $fff8, $fe09, $0030, $0038, $fff0, $0030, $ffe3, $fe27, $00c0, $00e3, $ffc0, $00c0, $ff8f, $fe9f, $0100, $018f, $ff00, $0100, $ff3f, $fd7e, $0201, $033f, $fe01, $0201, $fefe, $faf8, $0407, $06fe, $fc07, $0406, $fdf8, $f5e0, $081f, $0df8, $f81f, $0818, $fbe3, $eb82, $107d, $1be3, $f07d, $1063, $f793, $d700, $20ff, $3793, $e0ff, $2093, $ef03, $af00, $40ff, $6f03, $c0ff, $4003, $defe, $5ece, $8131, $defe, $8131, $80fe
	dc.w	$ffff, $0000, $03ff, $03ff, $ffff, $03ff, $fe00, $0200, $0c00, $0e00, $fc00, $0c00, $f8ff, $09ff, $3000, $38ff, $f000, $3000, $e300, $27ff, $c000, $e300, $c000, $c000, $8fff, $9fff, $0000, $8fff, $0000, $0000, $3f38, $7e38, $01c7, $3f38, $01c7, $0138, $fe39, $f801, $07fe, $fe39, $07fe, $0639, $f903, $e102, $1efd, $f903, $1efd, $1903, $e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $8000, $ffff, $8000, $7fff, $ffff, $7fff, $4000, $7fff, $4000, $3fff, $7fff, $3fff, $2000, $bfff, $a000, $1fff, $bfff, $1fff, $1000, $dfff, $d000, $0fff, $dfff, $0fff, $0800, $efff, $e800, $07ff, $efff, $07ff, $0400, $f7ff, $f400, $03ff, $f7ff, $03ff, $0200, $7bff, $7a00, $81ff, $7bff, $81ff, $0100
	dc.w	$e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $efff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e000, $0004, $fffb, $fffb, $fffb, $0000, $e000, $1090, $ef6f, $ef6f, $ef6f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $efff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $1000, $efff, $efff, $efff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0000, $ffff, $ffff, $ffff, $0000, $e7ff, $0800, $f7ff, $f7ff, $f7ff, $0000, $07ff, $0000, $ffff, $ffff, $ffff, $0000, $07ff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffe4, $ff14, $00ef, $00f7, $fffb, $00f7, $ffef, $ff03, $00ff, $00ef, $fffc, $00ef, $ff6f, $ff77, $00e8, $0078, $ff9f, $0018, $ff6f, $ffff, $0060, $00f0, $ff9f, $0090, $ffbf, $fbef, $0010, $0072, $ffdd, $0070, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $fbec, $0473, $ffff, $0497, $ff9f, $ff86, $c747, $38b8, $fcc7, $3bf9, $fcc7, $bfec, $c100, $3eff, $7eec, $ffff, $7eec, $ffe6, $e340, $1cbf, $3eae, $ddff, $3eae, $efe3, $fe01, $01fe, $1fef, $f1fe, $1fef, $ff75, $77e1, $0b1e, $0f97, $f0fe, $0c97, $ff71, $fffe, $0301, $078f, $f8ff, $048f, $fbfb, $ff7f, $0080, $2784, $dcff, $0784, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$1111, $1000, $1131, $1000, $efdf, $0131, $1111, $0002, $1133, $0002, $ffdd, $1131, $1131, $0022, $1113, $0022, $fffd, $1111, $11b3, $00aa, $1119, $00aa, $fff7, $1111, $11ff, $00ee, $1171, $008e, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$11ff, $1011, $11ff, $1011, $ef00, $0111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $00ff, $0eff, $f1ff, $ff00, $ffff, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ee, $00ee, $eeee, $ff11, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0002, $1100, $1102, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0800, $f7fe, $f7fc, $f7fe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7fb, $1000, $effa, $eff8, $effa, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7fb, $0000, $fffa, $fff8, $fffa, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0800, $f7fe, $f7fc, $f7fe, $0001, $effb, $0000, $fffa, $fff8, $fffa, $0001, $e7ff, $1000, $effe, $effc, $effe, $0001, $e7fb, $0000, $fffa, $fff8, $fffa, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$ffff, $2000, $dfff, $dfff, $ffff, $9000, $dfff, $e000, $1fff, $3fff, $ffff, $2000, $ffff, $c000, $3fff, $ffff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff3f, $0040, $00be, $00be, $ffbf, $0080, $ff3f, $0040, $00bc, $00bc, $ffbf, $0080, $ff3f, $0240, $00b8, $02b8, $fdbf, $0080, $ff3f, $0040, $00b0, $00b0, $ffbf, $0080, $ff3f, $0040, $00a0, $00a0, $ffbf, $0080, $ff3f, $0040, $0080, $0080, $ffbf, $0080, $ff7f, $4040, $0080, $40c0, $bfbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7b, $0044, $0080, $00c0, $ffbb, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $0240, $0080, $02c0, $fdbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff6f, $0050, $0080, $00c0, $ffaf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080, $ff7f, $4040, $0080, $40c0, $bfbf, $0080, $ff7f, $0040, $0080, $00c0, $ffbf, $0080
	dc.w	$feff, $c000, $3fff, $fdff, $3fff, $8100, $eeff, $a000, $4fff, $edff, $4fff, $4100, $feff, $1000, $efff, $fdff, $efff, $e100, $feff, $5000, $afff, $fdff, $afff, $a100, $faff, $1000, $ebff, $f9ff, $ebff, $e100, $deff, $3000, $cfff, $fdff, $efff, $e100, $3aff, $e000, $1bff, $f9ff, $dbff, $c100, $feff, $4000, $bfff, $fdff, $bfff, $8100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100
	dc.w	$ffff, $000c, $fe10, $fcff, $fef3, $0110, $ffe3, $001e, $fe20, $fce3, $fee1, $0120, $fffd, $003f, $fe7c, $fcc1, $fec0, $0140, $fffe, $007f, $fec2, $fc80, $febc, $0180, $fbff, $007f, $fac3, $f880, $fabc, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fe80, $fc80, $feff, $0180, $ffff, $0080, $fe7f, $fcff, $fe7f, $01ff, $ff80, $007f, $fe80, $fc80, $fe80, $0180, $ffff, $007f, $feff, $fc80, $fe80, $0180, $fbff, $007f, $faff, $f880, $fa80, $0180, $ffff, $00ff, $fe00, $fcff, $fe00, $01ff, $fbff, $00ff, $fa00, $f880, $fa7f, $0180, $ffff, $00ff, $fe00, $fc80, $fe7f, $0180
	dc.w	$ffff, $000c, $0010, $ffff, $fff3, $0010, $ffe3, $0c1e, $1020, $ffe3, $f3e1, $1020, $e3fd, $1e3f, $207c, $e3c1, $e1c0, $2040, $fdfe, $3f7f, $fcc2, $c180, $c0bc, $c080, $feff, $7f7f, $fec3, $8080, $80bc, $8080, $ffff, $7f7f, $ffc1, $8080, $80be, $8080, $ffff, $7f7f, $ffc1, $8080, $80be, $8080, $ffff, $7f7f, $ddc1, $8080, $a2be, $8080, $ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0c40, $10bf, $ffbf, $f3bf, $1080, $e3bd, $1e42, $20bd, $e3bd, $e1bd, $2080, $fdbf, $3f40, $fcbf, $c1bf, $c0bf, $c080, $feff, $7f00, $febf, $80bf, $80ff, $8080, $ffaf, $7f50, $ffaf, $80af, $80af, $8080, $ffbf, $7f40, $ffbf, $80bf, $80bf, $8080, $ffbf, $7f40, $ddbf, $80bf, $a2bf, $8080, $ffbf, $7f40, $80bf, $80bf, $ffbf, $8080, $ffbf, $8040, $7fbf, $ffbf, $7fbf, $ff80, $00bd, $ff42, $00bd, $00bd, $00bd, $0080, $ffbf, $ff40, $ffbf, $00bf, $00bf, $0080, $ffff, $ff00, $ffbf, $00bf, $00ff, $0080, $ffaf, $ff50, $00af, $ffaf, $00af, $ff80, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080
	dc.w	$ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $ffef, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0010, $ffef, $ffef, $ffef, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff11, $1110, $ff11, $1110, $00ef, $1101, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ff11, $1100, $ff11, $1100, $00ff, $1111, $ffff, $ff00, $ff0e, $fff1, $00ff, $ffff, $ff11, $1100, $ff00, $1111, $00ff, $1111, $ffff, $ee00, $ee00, $eeee, $11ff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0200, $0011, $0211, $fdff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $4000, $00ff, $40ff, $bfff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000
	dc.w	$ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $1111, $ffff, $1111, $0000, $1111, $ffff, $eeee, $eeee, $eeee, $1111, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0202, $0000, $0202, $fdfd, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $4040, $0000, $4040, $bfbf, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$1198, $1000, $11ff, $1010, $ef77, $0198, $1191, $0000, $11ff, $0001, $ff6f, $1191, $11f1, $0000, $11ff, $0080, $ff8e, $11f1, $11bf, $0000, $11ff, $0037, $ff77, $11bf, $11bf, $0000, $11ff, $0037, $ff77, $11bf, $ffbf, $0000, $0eff, $f137, $ff77, $ffbf, $11ba, $0000, $00ff, $112a, $ff6f, $11ba, $ffff, $0000, $00ff, $ee9d, $ff9d, $eeff, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $11ff, $114a, $ff5b, $00ee, $ffbf, $0000, $ffff, $ffb7, $fff7, $00bf, $ffbf, $0000, $ffff, $ff37, $ff77, $00bf, $ffbf, $0000, $ffff, $ff37, $ff77, $00bf, $ffba, $0000, $ffff, $ff2a, $ff6f, $00ba, $fffd, $0000, $ffff, $ff9d, $ff9f, $00fd
	dc.w	$0011, $0010, $ff11, $0010, $ffef, $6501, $da11, $0000, $ff11, $da00, $ffff, $da11, $8a11, $0000, $ff11, $8a00, $ffff, $8a11, $f511, $0000, $fe11, $7400, $7fff, $f411, $7611, $0000, $ff11, $7600, $ffff, $7611, $f6ff, $0000, $ff0e, $76f1, $7fff, $f6ff, $ae11, $0000, $ff00, $ae11, $ffff, $ae11, $d9ff, $0000, $fe00, $d8ee, $ffff, $d8ee, $deff, $4a00, $b500, $de00, $b5ff, $9400, $deff, $0a00, $f500, $de00, $f5ff, $d400, $8aff, $0000, $ff11, $8a11, $ffff, $8a00, $77ff, $2000, $deff, $76ff, $dfff, $5600, $76ff, $3200, $cdff, $76ff, $cdff, $4400, $76ff, $2200, $ddff, $76ff, $ddff, $5400, $aeff, $0000, $ffff, $aeff, $ffff, $ae00, $d9ff, $0000, $feff, $d8ff, $ffff, $d800
	dc.w	$ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $e000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f000, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $fff0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $ffe0, $0000, $0000, $ffff, $0000, $ffff, $3fe0, $0000, $0000, $ffff, $0000, $ffff, $0ff0, $0000, $0000, $ffff, $0000, $ffff, $03f0, $0000, $0000, $ffff, $0000, $ffff, $00f8, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $3fff, $ffff, $00ff, $ff80, $0040, $0080, $0fc0, $ff80, $0080, $ff9f, $0060, $009f, $0380, $ff9f, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9d, $0060, $0080, $0080, $ff80, $0080
	dc.w	$ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0050, $0030, $ffff, $ffaf, $0060, $ffff, $00c0, $00a0, $ffff, $ff3f, $0060, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $00f0, $0000, $0000, $0000, $0000, $ff2f, $00d0, $ff0f, $0000, $ff2f, $0000, $ffaf, $0050, $0080, $0000, $00a0, $0000, $ef9f, $0020, $0080, $0000, $0090, $0000, $ffd7, $0028, $0040, $0000, $0050, $0000, $bfcf, $0010, $0040, $0000, $0048, $0000, $ffeb, $0014, $0020, $0000, $0028, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $ff00, $ff00, $ffff, $ff00, $01ff, $00ff, $0100, $0100, $01ff, $0100, $fdff, $00ff, $fd00, $0100, $fdff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $bdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100
	dc.w	$ffff, $fffe, $0001, $0001, $ffff, $0001, $ffff, $fffd, $0002, $0003, $fffe, $0002, $fffe, $fffa, $0004, $0006, $fffc, $0004, $fffd, $fff5, $0008, $000d, $fff8, $0008, $fffb, $ffeb, $0010, $001b, $fff0, $0010, $fff7, $ffd7, $0020, $0037, $ffe0, $0020, $ffef, $ffaf, $0040, $006f, $ffc0, $0040, $ffde, $ff5e, $0081, $00de, $ff81, $0080, $ffbd, $febd, $0102, $01bd, $ff02, $0101, $ff7b, $fd7b, $0204, $037b, $fe04, $0203, $fef7, $faf7, $0408, $06f7, $fc08, $0407, $fdef, $f5ef, $0810, $0def, $f810, $080f, $fbdf, $ebd3, $102c, $1bdf, $f02c, $101f, $f7bf, $d7b1, $204e, $37bf, $e04e, $203f, $ef7f, $af31, $40ce, $6f7f, $c0ce, $407f, $de3f, $5e3f, $81c0, $de3f, $81c0, $803f
	dc.w	$bdff, $bd00, $40ff, $bdff, $40ff, $8080, $deff, $de80, $207f, $deff, $207f, $c040, $ef7f, $ef40, $103f, $ef7f, $103f, $e020, $f7bf, $17a0, $e81f, $f7bf, $e81f, $f010, $fbdf, $0bd0, $f40f, $fbdf, $f40f, $f808, $fdef, $0de8, $f207, $fdef, $f207, $fc04, $fef7, $0cf4, $f303, $fef7, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01, $bfbd, $87bd, $7840, $bfbd, $4040, $bf80, $ffde, $46de, $b920, $ffde, $8120, $ffc0, $c7ef, $c6ef, $3810, $c6ef, $3810, $47e0, $fff7, $b617, $48e8, $fef7, $48e8, $7ff0, $fffb, $3f0b, $00f4, $3ffb, $00f4, $fff8, $fffd, $330d, $0cf2, $3ffd, $0cf2, $fffc, $fffe, $330c, $ccf3, $fffe, $ccf3, $fffe, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $fff9, $0036, $ffc1, $fff1, $ffc9, $0000, $ffee, $0050, $ffae, $ffe0, $ffae, $0000, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffdf, $0020, $ff9f, $ff9f, $ff9f, $0040
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $ff5d, $00a2, $ff5d, $ff5d, $ff5d, $0000, $ff2a, $00d5, $ff2a, $ff2a, $ff2a, $0000, $ff00, $00ff, $ff00, $ff00, $ff00, $0000
	dc.w	$ffff, $7fff, $8000, $8000, $ffff, $8000, $ffff, $bfff, $4000, $c000, $7fff, $4000, $7fff, $5fff, $2000, $6000, $3fff, $2000, $bfff, $afff, $1000, $b000, $1fff, $1000, $dfff, $d7ff, $0800, $d800, $0fff, $0800, $efff, $ebff, $0400, $ec00, $07ff, $0400, $f7ff, $f5ff, $0200, $f600, $03ff, $0200, $7bff, $7aff, $8100, $7b00, $81ff, $0100, $bdff, $bd3f, $40c0, $bdc0, $40ff, $80c0, $de7f, $de4f, $2030, $de70, $203f, $c030, $ef1f, $ef93, $100c, $ef1c, $100f, $e00c, $f7c7, $17e4, $e803, $f7c7, $e803, $f003, $fbf1, $0bf9, $f400, $fbf1, $f400, $f800, $fdfc, $0d7e, $f280, $fdfc, $f280, $fc80, $fe7f, $0c1f, $f3e0, $fe7f, $f3e0, $fe60, $fc9f, $fc87, $0378, $fc9f, $0378, $fc98
	dc.w	$ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $3ffe, $c000, $c000, $ffff, $c000, $7fff, $4ffe, $3000, $7000, $3fff, $3000, $1fff, $93fc, $0c00, $1c00, $0fff, $0c00, $c7ff, $e4fc, $0300, $c700, $03ff, $0300
	dc.w	$ffbb, $00fc, $febb, $fcbb, $fe03, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffef, $00ff, $feef, $fcef, $fe00, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $f2ff, $0000, $f3ff, $f1ff, $f3ff, $0100, $daff, $0000, $dbff, $d9ff, $dbff, $0100, $f8ff, $0200, $f9ff, $f9ff, $f9ff, $0100, $feff, $0000, $e3ff, $e3ff, $ffff, $0100, $ceff, $1000, $cfff, $cfff, $cfff, $0100, $deff, $0000, $dfff, $dfff, $dfff, $0100
	dc.w	$d3bb, $2ffc, $d3bb, $d3bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ef, $ffff, $12ef, $12ef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$bbd3, $fc2f, $bbd3, $bbd3, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ef12, $ffff, $ef12, $ef12, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $fff9, $0036, $ffc1, $fff1, $ffc9, $0000, $ffee, $0050, $ffae, $ffe0, $ffae, $0000, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffdf, $0020, $ff9f, $ff9f, $ff9f, $0040
	dc.w	$ffbb, $00fc, $7fbb, $7fbb, $ff03, $0000, $ffff, $c0ff, $1fff, $dfff, $3f00, $0000, $ffff, $00ff, $efff, $efff, $1f00, $0000, $7fff, $00ff, $efff, $6fff, $1f00, $8000, $7fff, $60ff, $cfff, $6fff, $1f00, $c000, $ffff, $30ff, $f7ff, $b7ff, $3f00, $0000, $7fff, $78ff, $f7ff, $7fff, $7700, $c000, $e7ef, $04ff, $fbef, $c7ef, $0300, $1800, $edff, $0c00, $ffff, $edff, $0dff, $1200, $65ff, $4400, $ffff, $6dff, $4dff, $9a00, $03ff, $a400, $5bff, $27ff, $83ff, $7e00, $23ff, $2400, $fbff, $67ff, $63ff, $fc00, $27ff, $6000, $bfff, $27ff, $67ff, $bc00, $07ff, $7800, $83ff, $7bff, $07ff, $f800, $7fff, $0000, $ffff, $7fff, $7fff, $d000, $7fff, $8000, $5fff, $dfff, $7fff, $9000
	dc.w	$d3ff, $2fb8, $d3b8, $d3b8, $d047, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ff, $ffef, $12ef, $12ef, $0010, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0002, $ff00, $ff02, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bf00, $4004, $bffb, $bffb, $bffb, $8000, $ff00, $0090, $bf6f, $bf6f, $ff6f, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfdf, $4020, $bfdf, $bfdf, $bfdf, $8000, $fff7, $0008, $bff7, $bff7, $fff7, $8000, $af5d, $50a2, $af5d, $af5d, $af5d, $8000, $bf2a, $40d5, $bf2a, $bf2a, $bf2a, $8000, $bf00, $40ff, $bf00, $bf00, $bf00, $8000
	dc.w	$e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0000, $fffe, $fffc, $fffe, $0001, $e7ff, $0800, $f7fe, $f7fc, $f7fe, $0001, $07ff, $0000, $fffe, $fffc, $fffe, $0001, $07fb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $77fb, $8800, $77fa, $77f8, $77fa, $0001, $aaff, $5500, $aafe, $aafc, $aafe, $0001, $d4fb, $2b00, $d4fa, $d4f8, $d4fa, $0001, $00ff, $ff00, $00fe, $00fc, $00fe, $0001
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $7fff, $0000, $3ffe, $3ffc, $3ffe, $4001, $ffff, $0000, $3ffe, $3ffc, $3ffe, $c001, $ffff, $2000, $5ffe, $7ffc, $5ffe, $c001, $3fff, $1000, $2ffe, $3ffc, $2ffe, $0001, $8dfb, $6a00, $85fa, $8df8, $85fa, $0001, $86ff, $7500, $82fe, $86fc, $82fe, $0001, $0ffb, $f200, $0dfa, $0ff8, $0dfa, $0001, $46ff, $f900, $06fe, $46fc, $06fe, $0201
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fff2, $0000, $fff3, $fff1, $fff3, $0001, $fff2, $0000, $fff3, $fff1, $fff3, $0001, $fff2, $0000, $fff3, $fff1, $fff3, $0001, $ffda, $0000, $ffdb, $ffd9, $ffdb, $0001, $fff8, $0002, $fff9, $fff9, $fff9, $0001, $fffe, $0000, $ffe3, $ffe3, $ffff, $0001, $ffce, $0010, $ffcf, $ffcf, $ffcf, $0001, $ffde, $0000, $ffdf, $ffdf, $ffdf, $0001
	dc.w	$bbbb, $fcfc, $bbbb, $bbbb, $0303, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $efef, $ffff, $efef, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $77ff, $8800, $77ff, $77ff, $77ff, $0000, $aaff, $5500, $aaff, $aaff, $aaff, $0000, $d4ff, $2b00, $d4ff, $d4ff, $d4ff, $0000, $00ff, $ff00, $00ff, $00ff, $00ff, $0000
	dc.w	$d3df, $2ffc, $d3c3, $d3df, $d003, $0014, $ffff, $ffff, $ffe3, $ffff, $0000, $0010, $ffff, $fff7, $ffeb, $ffff, $0008, $0018, $ffff, $fffb, $ffe7, $ffff, $0004, $001c, $feff, $ffff, $fee3, $fef7, $0008, $0014, $ffff, $ffff, $ffe3, $fffb, $0004, $0010, $3eff, $fff7, $3eeb, $3efb, $000c, $0018, $12dc, $fffb, $12c4, $12dc, $0004, $001c, $fff6, $0049, $fe36, $fe70, $ffb6, $0000, $ff8f, $00f8, $fc07, $fc88, $ff07, $0000, $fe0f, $00f8, $f907, $f908, $ff07, $0100, $dc0f, $21f8, $d207, $d20a, $de07, $0200, $f80f, $03f8, $e407, $e408, $fc07, $0400, $300f, $c7f8, $0807, $0808, $3807, $0800, $308f, $c7f8, $0807, $0888, $3807, $0800, $300f, $c7f8, $0807, $0808, $3807, $0800
	dc.w	$bbd2, $fc2f, $bbd2, $bbd2, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffcf, $fff8, $ffcf, $0030, $0030, $ffe3, $ffbf, $ffe3, $ffa3, $0040, $0040, $ffcf, $ffbf, $ff8f, $ff8f, $0000, $0040, $ff5f, $ffbf, $ff1f, $ff1f, $0000, $0040, $ef69, $ff9f, $ef69, $ef69, $0060, $0040, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $feff, $0100, $beff, $3eff, $feff, $0000, $ffff, $0000, $dfff, $1fff, $ffff, $0000, $f777, $0888, $e777, $0777, $f777, $0000, $faaa, $0555, $f2aa, $22aa, $faaa, $0000, $fbd4, $042b, $f1d4, $01d4, $fbd4, $0000, $fd00, $0aff, $f000, $4800, $f500, $0000
	dc.w	$ffbf, $b840, $b8bf, $b8bf, $47bf, $0080, $ffbf, $ff40, $ffbf, $ffbf, $00bf, $0080, $ffbd, $ff42, $ffbd, $ffbd, $00bd, $0080, $ffbf, $ff40, $ffbf, $ffbf, $00bf, $0080, $ffff, $ff00, $ffbf, $ffbf, $00ff, $0080, $ffaf, $ff50, $ffaf, $ffaf, $00af, $0080, $ffbf, $ff40, $ffbf, $ffbf, $00bf, $0080, $ffbf, $ef40, $efbf, $efbf, $10bf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0242, $00bd, $02bd, $fdbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $4040, $00bf, $40bf, $bfbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080
	dc.w	$ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fe80, $fc80, $feff, $0180, $ffff, $0080, $fe7f, $fcff, $fe7f, $01ff, $ff80, $007f, $fe80, $fc80, $fe80, $0180, $ffff, $007f, $feff, $fc80, $fe80, $0180, $fbff, $007f, $faff, $f880, $fa80, $0180, $ffff, $00ff, $fe00, $fcff, $fe00, $01ff, $fbff, $00ff, $fa00, $f880, $fa7f, $0180, $ffff, $00ff, $fe00, $fc80, $fe7f, $0180
	dc.w	$ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbd, $7f42, $c1bd, $80bd, $bebd, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffff, $7f00, $c1bf, $80bf, $beff, $8080, $ffaf, $7f50, $c1af, $80af, $beaf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $80bf, $80bf, $ffbf, $8080, $ffbf, $8040, $7fbf, $ffbf, $7fbf, $ff80, $80bd, $7f42, $80bd, $80bd, $80bd, $8080, $ffbf, $7f40, $ffbf, $80bf, $80bf, $8080, $ffff, $7f00, $ffbf, $80bf, $80ff, $8080, $ffaf, $ff50, $00af, $ffaf, $00af, $ff80, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080
	dc.w	$ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0000, $ffff, $ffff, $ffff, $0000, $ffe7, $0008, $fff7, $fff7, $fff7, $0000, $0007, $0400, $fbff, $fbff, $fbff, $0000, $0007, $9000, $6fff, $6fff, $6fff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffbb, $00fc, $febb, $fcbb, $fe03, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffef, $00ff, $feef, $fcef, $fe00, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fb77, $0088, $fa77, $f877, $fa77, $0100, $ffaa, $0055, $feaa, $fcaa, $feaa, $0100, $fbd4, $002b, $fad4, $f8d4, $fad4, $0100, $ff00, $00ff, $fe00, $fc00, $fe00, $0100
	dc.w	$d3bb, $2ffc, $d3bb, $d3bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ef, $ffff, $12ef, $12ef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$d3ff, $2f00, $d3fc, $d3fc, $d0ff, $0000, $ffff, $ff01, $fffc, $fffd, $00fe, $0000, $fffc, $ff02, $fff1, $fff2, $00fc, $0003, $fff8, $ff04, $ffe3, $ffe4, $00f8, $0007, $fef8, $ff05, $fec2, $fec5, $00f8, $0007, $fff8, $ff05, $ffc2, $ffc5, $00f8, $0007, $3efc, $ff04, $3e97, $3e94, $00fb, $0007, $12fe, $ff06, $1287, $1286, $00f8, $0007, $ffe0, $0012, $ffcd, $ffd2, $ffe0, $001f, $ffc0, $0022, $ff1d, $ff22, $ffc0, $003f, $ffc0, $0023, $ff1c, $ff23, $ffc0, $003f, $ffe1, $001f, $ff81, $ff9f, $ffe0, $001f, $77f0, $881c, $7703, $771c, $77e0, $000f, $aaf0, $5508, $aa07, $aa08, $aaf0, $000f, $d4f0, $2b09, $d486, $d489, $d4f0, $000f, $00f9, $ff0e, $0001, $000f, $00f1, $0007
	dc.w	$bbd3, $fc2f, $bbd3, $bbd3, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ef12, $ffff, $ef12, $ef12, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $fff9, $0036, $ffc1, $fff1, $ffc9, $0000, $77ee, $8850, $77ae, $77e0, $77ae, $0000, $aaef, $5510, $aaaf, $aaaf, $aaaf, $0040, $d4ef, $2b10, $d4af, $d4af, $d4af, $0040, $00df, $ff20, $009f, $009f, $009f, $0040
	dc.w	$bbd3, $fc2f, $bbd3, $bbd3, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ef12, $ffff, $ef12, $ef12, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$bbff, $fcb8, $bbb8, $bbb8, $0347, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $efff, $ffef, $efef, $efef, $0010, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0002, $ff00, $ff02, $fffd, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0040, $ff00, $ff40, $ffbf, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000
	dc.w	$ffd3, $b82f, $b8d3, $b8d3, $47d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ff12, $efff, $ef12, $ef12, $1000, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ffff, $0200, $00ff, $02ff, $fdff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $ff77, $0088, $0077, $0077, $ff77, $0000, $ffaa, $0055, $00aa, $00aa, $ffaa, $0000, $ffd4, $402b, $00d4, $40d4, $bfd4, $0000, $ff00, $00ff, $0000, $0000, $ff00, $0000
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8
	dc.w	$bbbb, $fcfc, $bbbb, $bbbb, $0303, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $efef, $ffff, $efef, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffff, $b8b8, $b8b8, $b8b8, $4747, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $efef, $efef, $efef, $1010, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0202, $0000, $0202, $fdfd, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $4040, $0000, $4040, $bfbf, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$bbfd, $fc00, $bbff, $bb5d, $035f, $00fd, $fffd, $ff00, $ffff, $ff5d, $005f, $00fd, $ffee, $ff00, $ffff, $ff4a, $005b, $00ee, $ffbf, $ff00, $ff7f, $ff37, $00f7, $003f, $ffbf, $ff00, $ffff, $ff37, $0077, $00bf, $ffbf, $ff00, $ffff, $ff37, $0077, $00bf, $ffba, $ff00, $ffff, $ff2a, $006f, $00ba, $effd, $ff00, $ef7f, $ef1d, $009f, $007d, $fffd, $0000, $ffff, $ff5d, $ff5f, $00fd, $fffd, $0000, $ffff, $ff5d, $ff5f, $00fd, $ffee, $0000, $ffff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $ff7f, $ff37, $fff7, $003f, $77bf, $8800, $77ff, $7737, $7777, $00bf, $aabf, $5500, $aaff, $aa37, $aa77, $00bf, $d4ba, $2b00, $d4ff, $d42a, $d46f, $00ba, $00fd, $ff00, $007f, $001d, $009f, $007d
	dc.w	$debb, $4afc, $b5bb, $debb, $b503, $9400, $deff, $0aff, $f5ff, $deff, $f500, $d400, $8aff, $00ff, $ffff, $8aff, $ff00, $8a00, $77ff, $20ff, $deff, $76ff, $df00, $5600, $76ff, $32ff, $cdff, $76ff, $cd00, $4400, $76ff, $22ff, $ddff, $76ff, $dd00, $5400, $aeff, $00ff, $ffff, $aeff, $ff00, $ae00, $d9ef, $00ff, $feef, $d8ef, $ff00, $d800, $deff, $4a00, $b5ff, $deff, $b5ff, $9400, $deff, $0a00, $f5ff, $deff, $f5ff, $d400, $8aff, $0000, $ffff, $8aff, $ffff, $8a00, $77ff, $2000, $deff, $76ff, $dfff, $5600, $7677, $3288, $cd77, $7677, $cd77, $4400, $76aa, $2255, $ddaa, $76aa, $ddaa, $5400, $aed4, $002b, $ffd4, $aed4, $ffd4, $ae00, $d900, $00ff, $fe00, $d800, $ff00, $d800
	dc.w	$bbd3, $fc2f, $bbd3, $bbd3, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ef12, $ffff, $ef12, $ef12, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$bbd3, $fc2f, $bbd3, $bbd3, $03d0, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $fffe, $ffff, $fffe, $fffe, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ff3e, $ffff, $ff3e, $ff3e, $0000, $0000, $ef12, $ffff, $ef12, $ef12, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $77f7, $8808, $77f7, $77f7, $77f7, $0000, $aa5d, $55a2, $aa5d, $aa5d, $aa5d, $0000, $d42a, $2bd5, $d42a, $d42a, $d42a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$d3bb, $2ffc, $d3bb, $d3bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ef, $ffff, $12ef, $12ef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $dff9, $2036, $dfc1, $dff1, $dfc9, $0000, $f7ee, $0850, $f7ae, $f7e0, $f7ae, $0000, $5def, $a210, $5daf, $5daf, $5daf, $0040, $2aef, $d510, $2aaf, $2aaf, $2aaf, $0040, $00df, $ff20, $009f, $009f, $009f, $0040
	dc.w	$d3bb, $2ffc, $d3bb, $d3bb, $d003, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ef, $ffff, $12ef, $12ef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$d3ff, $2fb8, $d3b8, $d3b8, $d047, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $feff, $ffff, $feff, $feff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $3eff, $ffff, $3eff, $3eff, $0000, $0000, $12ff, $ffef, $12ef, $12ef, $0010, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0002, $ff00, $ff02, $fffd, $0000, $dfff, $2000, $df00, $df00, $dfff, $0000, $f7ff, $0800, $f700, $f700, $f7ff, $0000, $5dff, $a200, $5d00, $5d00, $5dff, $0000, $2aff, $d540, $2a00, $2a40, $2abf, $0000, $00ff, $ff00, $0000, $0000, $00ff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0003, $fffe, $0002, $000c, $000e, $fffc, $000c, $fff8, $0009, $0030, $0038, $fff0, $0030, $ffe3, $0027, $00c0, $00e3, $ffc0, $00c0, $ff8f, $009f, $0300, $038f, $ff00, $0300, $fe3f, $027e, $0c01, $0e3f, $fc01, $0c01, $f8fe, $09f8, $3007, $38fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff
	dc.w	$0000, $0003, $0000, $0000, $0000, $0000, $0001, $0002, $0000, $0000, $0001, $0000, $0102, $000e, $0003, $0002, $0000, $0003, $1cc4, $011c, $0007, $0004, $0000, $0007, $0005, $023d, $0007, $0005, $0000, $0007, $0205, $023d, $0007, $0205, $0000, $0007, $01d4, $03e8, $0013, $01c4, $0017, $0007, $0006, $0078, $0001, $0006, $0006, $0007, $0012, $0022, $001f, $0012, $0000, $001f, $0022, $00c2, $003f, $0022, $0000, $003f, $0021, $01e1, $003f, $0021, $0000, $003f, $0093, $0162, $009e, $0013, $0081, $001f, $3f80, $6800, $3fff, $2880, $2800, $00ff, $1fc8, $9e08, $7fff, $1e48, $1e00, $607f, $3fd9, $2c89, $ffff, $2c99, $2c80, $c03f, $0bc4, $801c, $7fe7, $801c, $0000, $f43f
	dc.w	$fdff, $03ff, $0500, $0500, $04ff, $0100, $f7ff, $09ff, $0500, $0100, $04ff, $0100, $efff, $11ff, $0900, $0900, $08ff, $0100, $efff, $11ff, $2100, $2100, $20ff, $0100, $ddff, $21ff, $1100, $1100, $10ff, $0100, $dfff, $21ff, $0700, $0700, $06ff, $0100, $f9ff, $ffff, $0100, $f900, $00ff, $0100, $01ff, $ffff, $0100, $0100, $00ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00ff, $0500, $0100, $05ff, $0100, $edff, $00ff, $0500, $0100, $05ff, $0100, $fdff, $00fc, $0503, $0103, $05ff, $0103, $01fe, $f8f2, $010c, $010e, $01fc, $010c, $01f8, $fcc9, $0130, $0138, $01f0, $0130, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $ffc0
	dc.w	$ffff, $fffe, $0001, $0001, $ffff, $0001, $ffff, $fffd, $0002, $0003, $fffe, $0002, $fffe, $fffa, $0004, $0006, $fffc, $0004, $fffd, $fff5, $0008, $000d, $fff8, $0008, $fffb, $ffeb, $0010, $001b, $fff0, $0010, $fff7, $ffd7, $0020, $0037, $ffe0, $0020, $ffef, $ffaf, $0040, $006f, $ffc0, $0040, $ffde, $ff5e, $0081, $00de, $ff81, $0080, $ffbd, $fcbd, $0302, $03bd, $ff02, $0301, $fe7b, $f27b, $0c04, $0e7b, $fc04, $0c03, $f8f7, $c9f7, $3008, $38f7, $f008, $3007, $e3ef, $27ef, $c010, $e3ef, $c010, $c00f, $8fdf, $9fd3, $002c, $8fdf, $002c, $001f, $3fbf, $7eb1, $014e, $3fbf, $014e, $013f, $fe7f, $f831, $07ce, $fe7f, $07ce, $067f, $f93f, $e13f, $1ec0, $f93f, $1ec0, $193f
	dc.w	$ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$bffb, $3e38, $c1c7, $bffb, $41c7, $bffb, $e1fb, $3008, $cff7, $fdfb, $9ff7, $fdfb, $c1fc, $010c, $fe73, $df7c, $fe73, $dffc, $81ff, $510e, $ae01, $df0f, $fe01, $dfff, $b1ff, $b90c, $4600, $bf0c, $4e00, $bfff, $f7f7, $c704, $38db, $f7d7, $38db, $f7f7, $fd8f, $e18c, $9e73, $dd8f, $3e73, $5d8f, $fefe, $c11e, $be21, $ff3e, $3121, $7ffe, $ffff, $b60f, $4910, $c91f, $3710, $c9ff, $ffff, $f70f, $0806, $080f, $f700, $08f9, $ffff, $f70f, $0886, $088f, $f780, $08f9, $f71e, $ef57, $10a8, $185f, $efe9, $185f, $f05b, $0f5c, $f0e3, $ffff, $0fa7, $ffbf, $f8ef, $78e8, $87f7, $e3ff, $9f17, $831f, $f8ff, $78f8, $87f7, $e3ff, $9f07, $830f, $ffff, $3bf8, $c4f7, $c7ff, $fc07, $c70f
	dc.w	$bdff, $bd00, $40ff, $bdff, $40ff, $8080, $deff, $de80, $207f, $deff, $207f, $c040, $ef7f, $ef40, $103f, $ef7f, $103f, $e020, $f7bf, $17a0, $e81f, $f7bf, $e81f, $f010, $fbdf, $0bd0, $f40f, $fbdf, $f40f, $f808, $fdef, $0de8, $f207, $fdef, $f207, $fc04, $fef7, $0cf4, $f303, $fef7, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01, $ffbd, $30bd, $cf40, $ffbd, $cf40, $ff80, $afde, $20de, $df20, $afde, $df20, $afc0, $71ef, $71ef, $8e10, $71ef, $8e10, $71e0, $fff7, $ff17, $00e8, $fff7, $00e8, $1ff0, $fffb, $330b, $ccf4, $fffb, $ccf4, $dff8, $fffd, $130d, $ccf2, $dffd, $ccf2, $fffc, $fffe, $1f0c, $c0f3, $dffe, $c0f3, $fffe, $fffc, $fffc, $0003, $fffc, $0003, $fffc
	dc.w	$ffff, $3f3f, $4040, $7f7f, $c0c0, $7f7f, $ffff, $4343, $8080, $c3c3, $bcbc, $c3c3, $ffff, $9999, $0000, $9999, $6666, $8181, $ffff, $a5a5, $0000, $a5a5, $5a5a, $8181, $ffff, $a5a5, $0000, $8181, $7e7e, $8181, $ffff, $9999, $0000, $8181, $7e7e, $8181, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $8080, $8080, $ffff, $0000, $ffff, $0000, $c0c0, $c0c0, $ffff, $0000
	dc.w	$ffff, $3f3f, $4040, $7f7f, $c0c0, $7f7f, $ffff, $4343, $8080, $c3c3, $bcbc, $c3c3, $ffff, $9999, $0000, $9999, $6666, $8181, $ffff, $a5a5, $0000, $a5a5, $5a5a, $8181, $ffff, $a5a5, $0000, $8181, $7e7e, $8181, $ffff, $9999, $0000, $8181, $7e7e, $8181, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e, $ff82, $0082, $0083, $0082, $fffe, $0083, $ff00, $0000, $0001, $0000, $fffe, $0001, $ff00, $0001, $008a, $0000, $ff75, $008a, $ff01, $0001, $00bc, $0001, $ff42, $00bc, $ff19, $0009, $00e6, $0009, $ff00, $00f6, $ffff, $00ff, $0000, $00ff, $ff00, $0000, $ffff, $00ff, $8000, $80ff, $ff00, $0000, $ffff, $009b, $c064, $c0ff, $ff64, $0000
	dc.w	$7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084, $0828, $38a8, $cb6b, $08a8, $3c3c, $c3c3, $1f5f, $1f1f, $3fbf, $1fdf, $dfdf, $2060, $0ece, $0e0e, $2f8f, $0e6e, $defe, $2141, $0676, $f626, $07a7, $06d6, $fefe, $0151, $00b0, $9160, $6021, $01d0, $9ebe, $61d1, $00c0, $10e0, $eede, $0020, $11c1, $ee3e, $80c0, $a1a0, $5edf, $8120, $20c0, $5f3f, $c1c0, $e1e0, $1cdd, $c120, $23c2, $1c3d
	dc.w	$d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008, $d182, $d182, $d183, $d182, $fffe, $1183, $e800, $e800, $f801, $e800, $effe, $1801, $6000, $6001, $738a, $6000, $ec75, $138a, $0101, $0101, $f2bc, $0101, $0c42, $f2bc, $0319, $1d09, $20e6, $0109, $dc00, $22f6, $0fff, $1fff, $0000, $0fff, $f000, $0000, $0fff, $1fff, $8000, $0fff, $7000, $8000, $1fff, $0f9b, $e064, $0fff, $0064, $f000
	dc.w	$037f, $033e, $fcc0, $037e, $00c1, $ff7e, $03fe, $0387, $0850, $01d7, $f679, $09d3, $03ff, $00ab, $1210, $02bb, $ef54, $1291, $1fff, $1285, $8c20, $1ca5, $6f7a, $9ca1, $7fff, $d285, $2020, $60a1, $bf7e, $60a1, $3fff, $3ea9, $c014, $26b5, $195e, $c095, $3ffe, $1081, $e152, $31d3, $2f7f, $e1d3, $3fff, $fffe, $0000, $3ffe, $c001, $3f7e, $08d1, $38d1, $cbd1, $08d1, $3cff, $c311, $1fe8, $1fe8, $3ff8, $1fe8, $dfef, $2018, $0e60, $0e60, $2f73, $0e60, $deec, $2113, $0601, $f691, $0762, $0691, $fe0c, $01f2, $0063, $91bd, $6040, $013d, $9ee0, $611e, $0067, $10ff, $ee08, $0077, $11e0, $ee10, $8007, $a1ff, $5e10, $810f, $20e0, $5f08, $c187, $e1ef, $1c10, $c1ff, $2390, $1c68
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe7, $3081, $cf7e, $ffe7, $cf7e, $ffe6, $af71, $2000, $dfff, $af71, $dfff, $af71, $7180, $7180, $8e7f, $7180, $8e7f, $7180, $fff7, $fff1, $000e, $fff7, $000e, $1ff7, $ffff, $33c8, $cc37, $ffff, $cc37, $dfff, $ffff, $13c8, $cc37, $dfff, $cc37, $ffff, $ffff, $1ff8, $c007, $dfff, $c007, $ffff, $fffc, $fffc, $0003, $fffc, $0003, $fffc, $ffef, $770f, $88f0, $ffef, $88f0, $8fef, $fcff, $0419, $f3e0, $f7f9, $f3e0, $fffe, $fc1f, $84f0, $7b08, $fff8, $7b08, $ffff, $ddff, $3d10, $c3e8, $fff8, $e2e8, $ffff, $efff, $1f10, $e0e8, $fff8, $f0e8, $ffff, $f7f7, $0710, $ffec, $f7f4, $f8ec, $f4f7, $f7fb, $0738, $ffc7, $f7fb, $f8c7, $f0fb, $f73c, $073c, $ffc3, $f73c, $f8c3, $f03c
	dc.w	$f1ff, $f900, $00ff, $f1ff, $00ff, $00ff, $fc00, $7e00, $8000, $fc00, $8000, $8000, $7fff, $1fff, $e000, $7fff, $e000, $6000, $1f00, $07ff, $f800, $1f00, $f800, $1800, $c7ff, $41ff, $be00, $c7ff, $be00, $c600, $c938, $0038, $ffc7, $c938, $ffc7, $c938, $c039, $0001, $fffe, $c039, $fffe, $c039, $7f03, $7302, $8cfd, $7f03, $8cfd, $7f03, $bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffc0, $007f, $0040, $003f, $007f, $003f, $0030, $ff1f, $ff90, $000f, $ff1f, $000f, $000c, $00c7, $ffe4, $0003, $00c7, $0003, $0003, $fff1, $fff9, $0000, $fff1, $0000, $0000, $73fc, $737e, $8c80, $73fc, $8c80, $7380, $7b7f, $081f, $f7e0, $7b7f, $f7e0, $7b60, $789f, $0087, $ff78, $789f, $ff78, $7898, $bfe7, $8781, $787e, $bfe7, $407e, $bfe6, $ff71, $4600, $b9ff, $ff71, $81ff, $ff71, $c780, $c680, $387f, $c680, $387f, $4780, $fff7, $b6f1, $480e, $fef7, $480e, $7ff7, $ffff, $3fc8, $0037, $3fff, $0037, $ffff, $ffff, $33c8, $0c37, $3fff, $0c37, $ffff, $ffff, $33f8, $cc07, $ffff, $cc07, $ffff, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $c000, $7fff, $4000, $3fff, $7fff, $3fff, $3000, $1fff, $9000, $0fff, $1fff, $0fff, $0c00, $c7ff, $e400, $03ff, $c7ff, $03ff, $0300, $f1ff, $f900, $00ff, $f1ff, $00ff, $0080, $fcff, $7e80, $807f, $fcff, $807f, $8040, $7f7f, $1f40, $e03f, $7f7f, $e03f, $6020, $1fbf, $07a0, $f81f, $1fbf, $f81f, $1810, $c7df, $41d0, $be0f, $c7df, $be0f, $c608, $c9ef, $00e8, $ff07, $c9ef, $ff07, $c904, $c0f7, $00f4, $ff03, $c0f7, $ff03, $c002, $7f7b, $737a, $8c81, $7f7b, $8c81, $7f01
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $fffe, $4387, $8050, $c3d7, $bc79, $c3d3, $ffff, $99ab, $0010, $99bb, $6654, $8191, $ffff, $a585, $0020, $a5a5, $5a7a, $81a1, $fff6, $a586, $002e, $81a6, $7e77, $81a8, $fff1, $99a1, $0019, $81b1, $7e57, $8198, $fff3, $8180, $4253, $c3d0, $7e7c, $c3d0, $ffe4, $ffe3, $0014, $ffe0, $000b, $7ef0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffd0, $3fd0, $41cf, $7fd0, $c1e0, $7e1f, $cefc, $62cc, $90c1, $c2cc, $adf2, $d20d, $a3bd, $e197, $2489, $a19d, $7aeb, $850c, $9361, $d123, $101d, $9101, $7ee3, $811c, $05e0, $4187, $8638, $01a0, $7867, $83b8, $8fe0, $879c, $ae23, $87a0, $d67c, $21a3, $33f8, $b3a4, $7b5b, $33d8, $b77c, $48db, $b3f0, $78ff, $3700, $b0f0, $f80f, $84f0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $ffa0, $005f, $ffa0, $ffa0, $ffa0, $0000, $ff4f, $00bb, $ff40, $ff4b, $ff40, $0004, $ff0f, $00f1, $ff0e, $ff0f, $ff0e, $0008, $0003, $0003, $cffc, $0003, $3000, $cfff, $4403, $4403, $7d08, $4401, $c6f6, $3909, $ee03, $ee00, $ff12, $ee02, $eeef, $1112, $861f, $9712, $c68c, $861c, $bf6f, $409c, $307f, $bbd2, $3420, $3060, $fbbf, $0460, $003f, $e23e, $19c0, $0026, $e619, $19c0, $513f, $f310, $51e1, $5131, $fe2f, $50e1, $003f, $81ff, $0800, $023f, $f7c0, $083f
	dc.w	$ff7f, $0000, $ff3f, $ff3f, $ff3f, $0040, $ffff, $0000, $ff3f, $ff3f, $ff3f, $01c0, $ffff, $0020, $fe5f, $fe7f, $fe5f, $01c0, $ff3f, $0110, $fe2f, $ff3f, $fe2f, $0000, $fb8d, $056a, $fa85, $fb8d, $fa85, $0000, $3e86, $fa75, $0082, $3a86, $0082, $0400, $6f0f, $88f2, $630d, $6b0f, $630d, $0400, $0546, $fbf9, $0406, $0546, $0406, $0402, $7f7f, $3f3f, $c0c0, $7f7f, $c0c0, $7f7f, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $fff6, $a186, $042e, $85a6, $7e77, $85a8, $fff1, $a5a1, $1819, $bdb1, $5a57, $9998, $fff3, $8180, $4253, $c3d0, $7e7c, $c3d0, $ffe4, $ffe3, $0014, $ffe0, $000b, $fff0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff77, $0088, $ff77, $ff77, $ff77, $0000, $ffaa, $0055, $ffaa, $ffaa, $ffaa, $0000, $fed4, $012b, $fed4, $fed4, $fed4, $0000, $d000, $2fff, $d000, $d000, $d000, $0000, $ffd0, $3fd0, $41cf, $7fd0, $c1e0, $7e1f, $cefc, $62cc, $90c1, $c2cc, $adf2, $d20d, $a3bd, $e197, $2489, $a19d, $7aeb, $850c, $9361, $d123, $101d, $9101, $7ee3, $811c, $05e0, $4187, $8638, $01a0, $7867, $83b8, $8fe0, $879c, $ae23, $87a0, $d67c, $21a3, $33f8, $b3a4, $7b5b, $33d8, $b77c, $48db, $b3f0, $78ff, $3700, $b0f0, $f80f, $84f0
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $007f, $003e, $cfc0, $007e, $30c1, $cf7e, $44fe, $4487, $7d50, $44d7, $c679, $39d3, $eeff, $eeab, $ff10, $eebb, $ee54, $1191, $86ff, $9785, $c620, $86a5, $bf7a, $40a1, $30ff, $bb85, $3420, $30a1, $fb7e, $04a1, $00ff, $e2a9, $1914, $00b5, $e65e, $1995, $51fe, $f381, $5152, $51d3, $fe7f, $50d3, $00ff, $81fe, $0800, $02fe, $f701, $087e
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0003, $fffe, $0002, $fffc, $fffe, $fffc, $000c, $fff8, $0009, $fff0, $fff8, $fff0, $0030, $ffe3, $0027, $ffc0, $ffe3, $ffc0, $00c0, $ff8f, $009f, $ff00, $ff8f, $ff00, $0100, $ff3f, $017e, $fe01, $ff3f, $fe01, $0201, $fefe, $02f8, $fc07, $fefe, $fc07, $0406, $fdf8, $05e0, $f81f, $fdf8, $f81f, $0818, $fbe3, $0b82, $f07d, $fbe3, $f07d, $1063, $f793, $1700, $e0ff, $f793, $e0ff, $2093, $ef03, $2f00, $c0ff, $ef03, $c0ff, $4003, $defe, $5ece, $8131, $defe, $8131, $80fe
	dc.w	$ffff, $0400, $03ff, $07ff, $fbff, $03ff, $fe00, $1200, $0c00, $1e00, $ec00, $0c00, $f8ff, $49ff, $3000, $78ff, $b000, $3000, $e300, $27ff, $c000, $e300, $c000, $c000, $8fff, $9fff, $0000, $8fff, $0000, $0000, $3f38, $7e38, $01c7, $3f38, $01c7, $0138, $fe39, $f801, $07fe, $fe39, $07fe, $0639, $f903, $e102, $1efd, $f903, $1efd, $1903, $e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe
	dc.w	$ff8f, $009f, $ff00, $ff8f, $ff00, $ff00, $003f, $007e, $0001, $003f, $0001, $0001, $fffe, $fff8, $0007, $fffe, $0007, $0006, $00f8, $ffe0, $001f, $00f8, $001f, $0018, $ffe3, $ff82, $007d, $ffe3, $007d, $0063, $7393, $7300, $8cff, $7393, $8cff, $7393, $7b03, $0800, $f7ff, $7b03, $f7ff, $7b03, $78fe, $00ce, $ff31, $78fe, $ff31, $78fe, $bffb, $8738, $78c7, $bffb, $40c7, $bffb, $fffb, $4608, $b9f7, $fffb, $81f7, $fffb, $c7fc, $c60c, $3873, $c67c, $3873, $47fc, $ffff, $b60e, $4801, $fe0f, $4801, $7fff, $ffff, $3f0c, $0000, $3f0c, $0000, $ffff, $fff7, $3304, $0cdb, $3fd7, $0cdb, $fff7, $ff8f, $338c, $cc73, $ff8f, $cc73, $ff8f, $3ffe, $3e1e, $c121, $3f3e, $c121, $3ffe
	dc.w	$e7ef, $810f, $7ef0, $e7ef, $7ef0, $67ef, $8eff, $0019, $ffe0, $8ef9, $ffe0, $8efe, $011f, $01f0, $fe08, $01f8, $fe08, $01ff, $efff, $8f10, $70e8, $eff8, $70e8, $efff, $ffff, $1310, $ece8, $fff8, $ece8, $ffff, $fff7, $1310, $ecec, $fff4, $ecec, $fff7, $fffb, $1f38, $e0c7, $fffb, $e0c7, $fffb, $3f3c, $3f3c, $c0c3, $3f3c, $c0c3, $3f3c, $ffff, $30fd, $cf02, $fffe, $cf01, $fffe, $afcf, $20cc, $df73, $afff, $df33, $afff, $7105, $7106, $8ef9, $717f, $8efb, $717f, $ff03, $ff02, $00fd, $ff7f, $00fd, $1f7f, $ff41, $3341, $ccfe, $ff7d, $ccbe, $df7d, $ff65, $1365, $ccbe, $df7d, $cc9a, $ff7d, $ffff, $1fff, $c081, $dfff, $c000, $ff7e, $ffff, $ffc7, $00b9, $ffff, $0038, $ff7e
	dc.w	$ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ef47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $80ec, $7fff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $fb01, $00fe, $00ef, $fffe, $00ef, $ff75, $dfe1, $001e, $0097, $fffe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ff00, $0000, $ffff, $ffff, $ffff, $00ff
	dc.w	$c100, $e120, $1011, $c1c0, $2fee, $1011, $c000, $f0f0, $0001, $c100, $3ffe, $0001, $f091, $4fef, $0000, $41c1, $bebe, $0140, $fe3f, $1740, $4007, $57c7, $e8bf, $0140, $ffff, $0710, $c003, $c793, $f8ef, $0080, $ffff, $0100, $f213, $f313, $feff, $0000, $ffff, $0300, $fc1f, $ff1f, $fcff, $0000, $ffff, $0300, $fcff, $ffff, $fcff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$3fff, $3f80, $c07f, $3fff, $007f, $c000, $7fff, $3800, $87ff, $3fff, $07ff, $c000, $ffff, $f800, $07ff, $ffff, $07ff, $0000, $ffff, $7000, $8fff, $ffff, $8fff, $0000, $ffff, $2000, $dfff, $ffff, $dfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $00ff, $00ff, $ffff, $0000, $00ff, $0000, $ffff, $ffff, $ffff, $ff00
	dc.w	$c187, $e1ff, $1030, $c1cf, $2f80, $1048, $c00f, $f078, $0007, $c1ff, $3f87, $0070, $f03f, $4ffc, $0003, $41ff, $be03, $01c0, $fe7f, $17fc, $4003, $57ff, $e803, $0180, $ffff, $07fc, $c003, $c7ff, $f803, $0000, $ffff, $01b0, $f24f, $f3ff, $fe4f, $0000, $ffff, $03c0, $fc3f, $ffff, $fc3f, $0000, $ffff, $0300, $fcff, $ffff, $fcff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fd, $ef02, $f7fe, $fb01, $f7fe, $efcf, $03cc, $ff73, $efff, $fc33, $efff, $6f05, $7706, $e8f9, $787f, $9ffb, $187f, $6f03, $ff02, $60fd, $f07f, $9ffd, $907f, $bf41, $ef41, $10fe, $727d, $ddbe, $707d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $dfc7, $00b9, $08ff, $f738, $007e, $ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $efc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $807e, $7fff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fbfe, $0001, $001f, $fff1, $001f, $ffff, $df77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$ff00, $0001, $00fe, $0000, $ff01, $00fe, $fd00, $0041, $02be, $0000, $fd41, $02be, $f800, $0065, $079a, $0000, $f865, $079a, $fee0, $069f, $0780, $0680, $f87f, $0780, $ffd0, $011f, $0130, $0113, $fecc, $0133, $ffc8, $000d, $0038, $000f, $ffc2, $003f, $ff80, $0005, $0078, $0006, $ff83, $007e, $ffa0, $0007, $0058, $0004, $ffa3, $005c, $ff00, $0092, $ff6c, $ff03, $ff91, $006f, $ff90, $006e, $ff00, $ff03, $fffd, $0003, $fffc, $0003, $ff00, $ff02, $fffd, $0002, $fffe, $0001, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffc6, $ffc6, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$d182, $d182, $d183, $d182, $fffe, $1183, $e800, $e800, $f801, $e800, $effe, $1801, $6000, $6001, $738a, $6000, $ec75, $138a, $0101, $0101, $f2bc, $0101, $0c42, $f2bc, $0319, $1d09, $20e6, $0109, $dc00, $22f6, $0fff, $1fff, $0000, $0fff, $f000, $0000, $0fff, $1fff, $8000, $0fff, $7000, $8000, $1fff, $0f9b, $e064, $0fff, $0064, $f000, $3fff, $3f80, $c07f, $3fff, $007f, $c000, $7fff, $3800, $87ff, $3fff, $07ff, $c000, $ffff, $f800, $07ff, $ffff, $07ff, $0000, $ffff, $7000, $8fff, $ffff, $8fff, $0000, $ffff, $2000, $dfff, $ffff, $dfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$08d1, $38d1, $cbd1, $08d1, $3cff, $c311, $1fe8, $1fe8, $3ff8, $1fe8, $dfef, $2018, $0e60, $0e60, $2f73, $0e60, $deec, $2113, $0601, $f691, $0762, $0691, $fe0c, $01f2, $0063, $91bd, $6040, $013d, $9ee0, $611e, $0067, $10ff, $ee08, $0077, $11e0, $ee10, $8007, $a1ff, $5e10, $810f, $20e0, $5f08, $c187, $e1ef, $1c10, $c1ff, $2390, $1c68, $c187, $e1ff, $1030, $c1cf, $2f80, $1048, $c00f, $f078, $0007, $c1ff, $3f87, $0070, $f03f, $4ffc, $0003, $41ff, $be03, $01c0, $fe7f, $17fc, $4003, $57ff, $e803, $0180, $ffff, $07fc, $c003, $c7ff, $f803, $0000, $ffff, $01b0, $f24f, $f3ff, $fe4f, $0000, $ffff, $03c0, $fc3f, $ffff, $fc3f, $0000, $ffff, $0300, $fcff, $ffff, $fcff, $0000
	dc.w	$bdbf, $bd87, $0278, $bdbf, $0240, $01bf, $7bff, $7b46, $04b9, $7bff, $0481, $03ff, $f7c7, $f7c6, $0838, $f7c6, $0838, $0747, $efff, $efb6, $1048, $effe, $1048, $0f7f, $dfff, $d33f, $2c00, $df3f, $2c00, $1fff, $bfff, $b133, $4e0c, $bf3f, $4e0c, $3fff, $7fff, $3133, $cecc, $7fff, $cecc, $7fff, $3f3f, $3f3e, $c0c1, $3f3f, $c0c1, $3f3f, $efbf, $0f3e, $f0c1, $efbf, $f041, $efbf, $ffe1, $1930, $e0cf, $f9fd, $e09f, $fefd, $1fc1, $f001, $08fe, $f8df, $08fe, $ffdf, $ff81, $1051, $e8ae, $f8df, $e8fe, $ffdf, $ffb1, $10b9, $e846, $f8bf, $e84e, $ffbf, $f7f7, $10c7, $ec38, $f4f7, $ec38, $f7f7, $fbfd, $38e1, $c79e, $fbdd, $c73e, $fb5d, $3cfe, $3cc1, $c3be, $3cff, $c331, $3c7f
	dc.w	$ffff, $fd0f, $0210, $fe1f, $0110, $feff, $cfff, $cc0f, $7306, $ff0f, $3300, $fff9, $05ff, $060f, $f986, $7f8f, $fb80, $7ff9, $031e, $0257, $fda8, $7f5f, $fde9, $7f5f, $415b, $415c, $fee3, $7dff, $bea7, $7dbf, $65ef, $65e8, $bef7, $7dff, $9a17, $7d1f, $ffff, $fff8, $81f7, $ffff, $0007, $7e0f, $ffff, $c7f8, $b9f7, $ffff, $3807, $7e0f, $ff6b, $fbec, $0473, $ffff, $0497, $ff9f, $ff86, $c747, $38b8, $fcc7, $3bf9, $fcc7, $bfec, $c100, $3eff, $7eec, $ffff, $7eec, $ffe6, $e340, $1cbf, $3eae, $ddff, $3eae, $efe3, $fe01, $01fe, $1fef, $f1fe, $1fef, $ff75, $77e1, $0b1e, $0f97, $f0fe, $0c97, $ff71, $fffe, $0301, $078f, $f8ff, $048f, $fbfb, $ff7f, $0080, $2784, $dcff, $0784
	dc.w	$ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fbfe, $0001, $001f, $fff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff00, $0000, $feff, $fc00, $feff, $0188, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff3, $00f3, $fe0c, $fcf3, $fe0c, $01fb, $fb00, $0000, $faff, $f800, $faff, $01ff, $ff3f, $003f, $fec0, $fc3f, $fec0, $013f, $fb7f, $007f, $fa80, $f87f, $fa80, $017f, $ff7f, $007f, $fe80, $fc7f, $fe80, $017f, $ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb77, $00ff, $fa7f, $f8f7, $fa08, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff, $fbff, $0080, $faff, $f8ff, $fa7f, $01ff, $ffff, $0080, $feff, $fcff, $fe7f, $01ff
	dc.w	$0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $77ff, $ff02, $77fd, $ffff, $00fd, $ffff, $ff8b, $0874, $ff8b, $ffff, $f7fe, $ff8a, $ffba, $08d5, $ff3a, $ffef, $f76f, $ffba, $ff9d, $08f7, $ff0d, $fffa, $f76a, $ff8d, $77ba, $fff7, $7f2a, $f7dd, $084d, $ffaa, $ff8a, $80f7, $ff08, $ffff, $7f7d, $ff8a, $ffff, $80e0, $ff1f, $ffff, $7f1f, $ffff, $ffff, $80ff, $ff00, $ffff, $7f00, $ff00
	dc.w	$0000, $7700, $ffff, $0000, $ffff, $ff88, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f3, $fff3, $080c, $f7f3, $080c, $fffb, $0000, $7700, $ffff, $0000, $ffff, $ffff, $7f3f, $ff3f, $80c0, $7f3f, $80c0, $ff3f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $ff77, $ffff, $0077, $ffff, $0000, $ffff, $fcff, $0308, $fcff, $cbff, $bff7, $88ff, $fdff, $d708, $39ff, $ceff, $2af7, $5dff, $fdff, $9b08, $64ff, $dfff, $66f7, $45ff, $fd77, $9bff, $647f, $fff7, $4608, $45ff, $adff, $db80, $24ff, $ffff, $567f, $05ff, $ffff, $0b80, $f4ff, $ffff, $f47f, $f7ff, $ffff, $fd80, $02ff, $ffff, $027f, $03ff
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $c000, $1fff, $dfff, $3fff, $0000, $ffff, $0000, $efff, $efff, $1fff, $0000, $7fff, $0000, $efff, $6fff, $1fff, $8000, $7fff, $6000, $cfff, $6fff, $1fff, $c000, $ffff, $3000, $f7ff, $b7ff, $3fff, $0000, $7fff, $7800, $f7ff, $7fff, $77ff, $c000, $e7ff, $0400, $fbff, $c7ff, $03ff, $1800
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$bfbd, $87bd, $7840, $bfbd, $4040, $bf80, $ffde, $46de, $b920, $ffde, $8120, $ffc0, $c7ef, $c6ef, $3810, $c6ef, $3810, $47e0, $fff7, $b617, $48e8, $fef7, $48e8, $7ff0, $fffb, $3f0b, $00f4, $3ffb, $00f4, $fff8, $fffd, $330d, $0cf2, $3ffd, $0cf2, $fffc, $fffe, $330c, $ccf3, $fffe, $ccf3, $fffe, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc, $bfff, $3e0f, $c110, $bf1f, $4110, $bfff, $e1ff, $300f, $cf06, $fd0f, $9f00, $fdf9, $c1ff, $010f, $fe86, $df8f, $fe80, $dff9, $811e, $5157, $aea8, $df5f, $fee9, $df5f, $b15b, $b95c, $46e3, $bfff, $4ea7, $bfbf, $f7ef, $c7e8, $38f7, $f7ff, $3817, $f71f, $fdff, $e1f8, $9ef7, $ddff, $3e07, $5d0f, $feff, $c1f8, $bef7, $ffff, $3107, $7f0f
	dc.w	$ffb2, $008c, $87f3, $87ac, $ff6c, $003f, $ff57, $0009, $87f7, $874d, $ffed, $005e, $fcd9, $0401, $83bf, $8409, $f821, $03de, $f8e0, $0120, $86d9, $8060, $f956, $06c9, $f9b0, $0010, $87c9, $8110, $f946, $06a9, $f9d0, $0008, $c7f2, $c199, $f9bd, $065a, $fbe5, $0009, $c7f6, $c3c3, $fbdf, $0420, $fff2, $000a, $c7f6, $c7e5, $ffef, $0030, $ffe0, $0028, $c7d0, $c7e7, $ffdf, $0005, $ffe0, $0007, $c3e0, $c3f8, $ffff, $0010, $ffe9, $001d, $c1e0, $c1eb, $ffff, $0000, $ff80, $000c, $c1f0, $c183, $ff9f, $0060, $ff88, $0002, $c1fc, $c189, $ff9f, $0068, $ffee, $0001, $c3fe, $c3ee, $ffff, $000e, $ffef, $0000, $c7ff, $c7ef, $fff7, $000e, $ffef, $0002, $c7f9, $c7eb, $fff5, $0008
	dc.w	$ffff, $8000, $7fff, $ffff, $7fff, $0000, $bfff, $8000, $bfff, $bfff, $ffff, $0000, $dfff, $c000, $dfff, $dfff, $ffff, $0000, $dfff, $c000, $ffff, $dfff, $dfff, $2000, $4fff, $4800, $f7ff, $4fff, $47ff, $b000, $0fff, $6c00, $8bff, $afff, $dbff, $2000, $cbff, $4800, $8bff, $6bff, $ffff, $0000, $c3ff, $d000, $13ff, $e3ff, $efff, $0000, $17ff, $0800, $1fff, $e7ff, $f7ff, $8000, $17ff, $5800, $6fff, $b7ff, $b7ff, $8000, $07ff, $6800, $3fff, $d7ff, $97ff, $4000, $0fff, $7800, $07ff, $ffff, $87ff, $7000, $3fff, $6000, $1fff, $bfff, $dfff, $8000, $7fff, $c000, $3fff, $7fff, $bfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$bdff, $bd30, $02cf, $bdff, $02cf, $01ff, $7baf, $7b20, $04df, $7baf, $04df, $03af, $f771, $f771, $088e, $f771, $088e, $0771, $efff, $efff, $1000, $efff, $1000, $0f1f, $dfff, $d333, $2ccc, $dfff, $2ccc, $1fdf, $bfff, $b113, $4ecc, $bfdf, $4ecc, $3fff, $7fff, $311f, $cec0, $7fdf, $cec0, $7fff, $3fff, $3fff, $c000, $3fff, $c000, $3fff, $bfff, $8777, $7888, $bfff, $4088, $bf8f, $fffc, $4604, $b9f3, $fff7, $81f3, $ffff, $c7fc, $c684, $387b, $c6ff, $387b, $47ff, $ffdd, $b63d, $48c3, $feff, $48e2, $7fff, $ffef, $3f1f, $00e0, $3fff, $00f0, $ffff, $fff7, $3307, $0cff, $3ff7, $0cf8, $fff4, $fff7, $3307, $ccff, $fff7, $ccf8, $fff0, $3ff7, $3e07, $c1ff, $3ff7, $c1f8, $3ff0
	dc.w	$ffff, $fdb6, $0249, $fec9, $0137, $fec9, $cfff, $ccf7, $7308, $ff08, $33f7, $ff08, $05ff, $06f7, $f908, $7f08, $fbf7, $7f08, $03f7, $02ef, $fd10, $7f18, $fdef, $7f18, $41f0, $410f, $fef0, $7dff, $be0f, $7dff, $65f8, $6578, $be87, $7de3, $9a9f, $7d83, $fff8, $ff78, $8187, $ffe3, $009f, $7e83, $ffff, $c73b, $b9c4, $ffc7, $38fc, $7ec7, $ffff, $fbe1, $041e, $ff1e, $04ed, $ff1e, $fff3, $c7f1, $380e, $fc5e, $3baf, $fc1e, $bfff, $c1ed, $3e12, $7e1e, $ffe1, $7e1e, $ffff, $e3ff, $1c00, $3e00, $ddff, $3e00, $efff, $feff, $0100, $1f00, $f1ff, $1f00, $ffff, $777f, $0b00, $0f08, $f0f7, $0c00, $ffff, $ffff, $0300, $0700, $f8ff, $0400, $fbff, $ffff, $0000, $2700, $dcff, $0700
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ff47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $00ec, $ffff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $ff01, $00fe, $10ef, $effe, $00ef, $ff75, $ffe1, $001e, $0097, $fffe, $0097, $ff71, $effe, $0001, $018f, $feff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e040, $124c, $cdf3, $d248, $e004, $1ffb, $c008, $2247, $1db8, $2253, $c014, $3ff3, $c018, $23e0, $1c1f, $23c0, $c023, $3fc7, $e198, $1fe2, $819d, $9fe0, $e002, $1fe5, $f080, $1ce4, $039b, $1cc0, $e024, $0fdb, $f04c, $08fc, $0703, $08cc, $f030, $0fcf, $f00c, $09fc, $8603, $89fc, $f040, $0fff, $f9cc, $0e3b, $0140, $0f7b, $f1c4, $077b, $feff, $0100, $905f, $915f, $ffff, $0150, $ffff, $0080, $f36e, $f3ee, $ff7f, $00e0, $ff8f, $0076, $e909, $e949, $ffbf, $0049, $fbe7, $041b, $f804, $f80f, $fbfc, $000f, $ffeb, $001c, $ff03, $ff17, $ffef, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0008, $ff37, $ff3f, $fff7, $001c
	dc.w	$edff, $0c00, $ffff, $edff, $0dff, $1200, $65ff, $4400, $ffff, $6dff, $4dff, $9a00, $03ff, $a400, $5bff, $27ff, $83ff, $7e00, $23ff, $2400, $fbff, $67ff, $63ff, $fc00, $27ff, $6000, $bfff, $27ff, $67ff, $bc00, $07ff, $7800, $83ff, $7bff, $07ff, $f800, $7fff, $0000, $ffff, $7fff, $7fff, $d000, $7fff, $8000, $5fff, $dfff, $7fff, $9000, $ffff, $2000, $dfff, $dfff, $ffff, $9000, $dfff, $e000, $1fff, $3fff, $ffff, $2000, $ffff, $c000, $3fff, $ffff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0002, $ffc5, $ffc7, $fffd, $0001, $fffc, $0020, $ff9f, $ffbc, $ffdf, $001c, $fff4, $0009, $ff36, $ff34, $fff6, $0024, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$efff, $2b80, $d07f, $e3ff, $dc7f, $0000, $efbf, $0880, $f1bf, $e1bf, $ffff, $2000, $cfdf, $48c0, $b1df, $c1df, $bfff, $0000, $afdf, $08c0, $f1ff, $a1df, $ffdf, $2020, $6f4f, $2948, $d0f7, $614f, $de47, $40b0, $af0f, $086c, $d18b, $81af, $dfdb, $a120, $6fcb, $0848, $f18b, $016b, $9fff, $6100, $afc3, $48d0, $b113, $01e3, $1fef, $a100, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$e040, $124c, $cdf3, $d248, $e004, $1ffb, $c008, $2247, $1db8, $2253, $c014, $3ff3, $c018, $23e0, $1c1f, $23c0, $c023, $3fc7, $e198, $1fe2, $819d, $9fe0, $e002, $1fe5, $f080, $1ce4, $039b, $1cc0, $e024, $0fdb, $f04c, $08fc, $0703, $08cc, $f030, $0fcf, $f00c, $09fc, $8603, $89fc, $f040, $0fff, $f9cc, $0e3b, $0140, $0f7b, $f1c4, $077b, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$edff, $0c00, $ffff, $edff, $0dff, $1200, $65ff, $4400, $ffff, $6dff, $4dff, $9a00, $03ff, $a400, $5bff, $27ff, $83ff, $7e00, $23df, $2420, $fbdf, $67df, $63df, $fc00, $27f7, $6008, $bff7, $27f7, $67f7, $bc00, $075d, $78a2, $835d, $7b5d, $075d, $f800, $7f2a, $00d5, $ff2a, $7f2a, $7f2a, $d000, $7f00, $80ff, $5f00, $df00, $7f00, $9000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffef, $002b, $c7d0, $c7e3, $ffdc, $0000, $ffef, $0008, $c7f1, $c7e1, $ffff, $0020, $ffcf, $0048, $c7b1, $c7c1, $ffbf, $0000, $ffaf, $0008, $c7f1, $c7a1, $ffff, $0020, $ff6f, $0029, $c7d0, $c761, $ffde, $0040, $ffaf, $0208, $c5d1, $c781, $fddf, $01a1, $fc6f, $2008, $9ff1, $bc01, $df9f, $1c61, $f4af, $0948, $36b1, $3401, $f61f, $24a1, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $1800, $da7f, $da7f, $ffff, $1000, $1fff, $d0c0, $3d1f, $9cdf, $523f, $a000, $dcff, $d000, $ffef, $dcef, $d01f, $e300, $4a7f, $c800, $7fef, $c86f, $481f, $f580, $ef7f, $1c60, $efcf, $0c6f, $1c1f, $00c0, $ceff, $1e30, $eff7, $0eb7, $1e3f, $2100, $067f, $3678, $cff7, $267f, $1677, $e9c0, $04e7, $8c04, $77fb, $8cc7, $6003, $ff18, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$bfe4, $3e14, $c1ef, $bff7, $41fb, $bff7, $e1ef, $3003, $cfff, $fdef, $9ffc, $fdef, $c16f, $0177, $fee8, $df78, $fe9f, $df18, $816f, $51ff, $ae60, $dff0, $fe9f, $df90, $b1bf, $b9ef, $4610, $bf72, $4edd, $bf70, $f7ff, $c7ff, $3800, $f700, $38ff, $f700, $fdff, $e1ff, $9e00, $dd00, $3eff, $5d00, $feff, $c1df, $be00, $ff08, $31f7, $7f00, $ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0800, $f7ff, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0fff, $f000, $ff10, $0fef, $ff00, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ef, $8700, $e301, $9ffe, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1fb, $1e04, $1eff, $ed04, $1eff, $f3ff, $f1c7, $0e38, $5efc, $af3b, $1efc, $ffbf, $edc1, $123e, $1e7e, $e1ff, $1e7e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $001f, $fff1, $001f, $ffff, $7f77, $000b, $080f, $f7f0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $001c, $ff23, $ff3f, $ffe3, $0014, $ffff, $001c, $ff23, $ff3f, $ffe3, $0010, $ffff, $0014, $ff2b, $ff3f, $ffeb, $0018, $ffff, $0018, $ff27, $ff3f, $ffe7, $001c, $ffff, $001c, $ff23, $ff37, $ffeb, $0014, $ffff, $001c, $ff23, $ff3b, $ffe7, $0010, $ffff, $0014, $ff2b, $ff3b, $ffef, $0018, $ffff, $0018, $ff27, $ff3f, $ffe7, $001c, $fff6, $0049, $fe36, $fe70, $ffb6, $0000, $ff8f, $00f8, $fc07, $fc88, $ff07, $0000, $fe0f, $00f8, $f907, $f908, $ff07, $0100, $dc0f, $21f8, $d207, $d20a, $de07, $0200, $f80f, $03f8, $e407, $e408, $fc07, $0400, $300f, $c7f8, $0807, $0808, $3807, $0800, $308f, $c7f8, $0807, $0888, $3807, $0800, $300f, $c7f8, $0807, $0808, $3807, $0800
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $7fff, $7fff, $ffff, $0000, $feff, $0100, $beff, $3eff, $feff, $0000, $ffdf, $0020, $dfdf, $1fdf, $ffdf, $0000, $f7f7, $0808, $e7f7, $07f7, $f7f7, $0000, $fa5d, $05a2, $f25d, $225d, $fa5d, $0000, $fb2a, $04d5, $f12a, $012a, $fb2a, $0000, $fd00, $0aff, $f000, $4800, $f500, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fdb6, $0249, $fec9, $0137, $fec9, $cfff, $ccf7, $7308, $ff08, $33f7, $ff08, $05ff, $06f7, $f908, $7f08, $fbf7, $7f08, $03f7, $02ef, $fd10, $7f18, $fdef, $7f18, $41f0, $410f, $fef0, $7dff, $be0f, $7dff, $65f8, $6578, $be87, $7de3, $9a9f, $7d83, $fff8, $ff78, $8187, $ffe3, $009f, $7e83, $ffff, $c73b, $b9c4, $ffc7, $38fc, $7ec7, $ffff, $fbff, $0400, $ff00, $04ff, $ff00, $ffff, $c7ff, $3800, $fc00, $3bff, $fc00, $bfff, $c1ff, $3e00, $7e00, $ffff, $7e00, $ffff, $e3ff, $1c00, $3e00, $ddff, $3e00, $efff, $feff, $0100, $1f10, $f1ef, $1f00, $ffff, $77ff, $0b00, $0f00, $f0ff, $0c00, $ffff, $ffef, $0300, $0701, $f8fe, $0400, $fbff, $ffff, $0000, $2700, $dcff, $0700
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ef47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $80ec, $7fff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $fb01, $00fe, $00ef, $fffe, $00ef, $ff75, $dfe1, $001e, $0097, $fffe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ef, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0880, $f77f, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78df, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffe4, $b614, $49ef, $c9f7, $37fb, $c9f7, $ffef, $f703, $08ff, $08ef, $f7fc, $08ef, $ff6f, $f777, $08e8, $0878, $f79f, $0818, $f76f, $efff, $1060, $18f0, $ef9f, $1890, $f0bf, $0fef, $f010, $ff72, $0fdd, $ff70, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bdf, $c400, $c708, $fcf7, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $101f, $eff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $efff, $0003, $0107, $fef8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1100, $ee00, $00ff, $ffff, $ee00, $11ff, $0000, $0080, $117f, $ffff, $1180, $11ff, $0000, $00c0, $113f, $ffff, $11c0, $11bf, $0000, $00a0, $111f, $ffff, $11a0, $119f, $0000, $0190, $100f, $ffff, $1190, $11cf, $0080, $1188, $00c7, $ff7f, $11c8, $11e7, $00e0, $11e4, $00e3, $ff1f, $11e4, $11f3, $00f0, $11f2, $00f1, $ff0f, $11f2, $11fe, $109e, $11a6, $10fe, $ef61, $01a6, $11ff, $00bf, $11c3, $00ff, $ff40, $11c3, $11ff, $00ff, $1181, $00ff, $ff00, $1193, $11ff, $00fa, $1184, $00ff, $ff05, $1187, $11ff, $00d4, $11a8, $00ff, $ff2b, $11ec, $ffff, $00b8, $0080, $ffff, $ff47, $ffb8, $11ff, $0080, $0080, $11ff, $ff7f, $1180, $ffff, $0000, $0000, $eeff, $ffff, $ee80
	dc.w	$001f, $83ec, $081c, $741f, $ffef, $f71c, $00df, $e124, $081c, $16df, $ffe7, $d71c, $01df, $c334, $051c, $38df, $fff7, $ba1c, $01ef, $9014, $050c, $6aef, $fef7, $eb0c, $03ef, $e01c, $070c, $18ef, $fcff, $db0c, $83f7, $410c, $8304, $3cf7, $7dff, $fe04, $f1ff, $0400, $f300, $08ff, $0eff, $f900, $f1ff, $0e00, $f100, $00ff, $0eff, $f700, $deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2207, $dd00, $76f8, $ddff, $5400, $aeff, $003f, $ff00, $aec0, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0011, $00ee, $ff00, $ffff, $00ee, $ff11, $0000, $0100, $fe11, $ffff, $0111, $ff11, $0000, $0300, $fc11, $ffff, $0311, $fd11, $0000, $0500, $f811, $ffff, $0511, $f911, $0000, $0901, $f010, $ffff, $0911, $f311, $0100, $1111, $e300, $feff, $1311, $e711, $0700, $2711, $c700, $f8ff, $2711, $cf11, $0f00, $4f11, $8f00, $f0ff, $4f11, $7f11, $7910, $6511, $7f10, $86ef, $6501, $ff11, $fd00, $c311, $ff00, $02ff, $c311, $ff11, $ff00, $8111, $ff00, $00ff, $c911, $ff11, $5f00, $2111, $ff00, $a0ff, $e111, $ff11, $2b00, $1511, $ff00, $d4ff, $3711, $ffff, $1d00, $010e, $fff1, $e2ff, $1dff, $ff11, $0100, $0100, $ff11, $feff, $0111, $ffff, $0000, $0000, $ffee, $ffff, $01ee
	dc.w	$1119, $eee6, $1111, $1101, $1119, $1111, $1111, $eeee, $1111, $1101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$1919, $e6e6, $1111, $0101, $1919, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0101, $1111, $1111, $1111, $eeee, $1111, $0000, $1111, $1111, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $1111, $eeee, $1111, $1111, $1111, $1111, $ffff, $0000, $eeee, $eeee, $ffff, $eeee, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$fdff, $0200, $00ee, $0011, $fcff, $01ee, $fd11, $0201, $0011, $0001, $fcfe, $0111, $fd11, $0201, $1011, $1001, $fcfe, $0111, $ff11, $0001, $fe11, $fc01, $fefe, $0111, $fb11, $0001, $fa11, $f801, $fafe, $0111, $ff11, $0001, $fe11, $fc01, $fefe, $0111, $fb11, $0001, $fa11, $f801, $fafe, $0111, $ff11, $0001, $fe11, $fc01, $fefe, $0111, $ff11, $0010, $fe11, $fc10, $feef, $0101, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ffff, $0000, $fe0e, $fcf1, $feff, $01ff, $fb11, $0000, $fa00, $f811, $faff, $0111, $ffff, $0000, $fe00, $fcee, $feff, $01ee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1100, $0111, $feff, $1111, $1111, $0100, $1101, $0110, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $0100, $1111, $0100, $feff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $eeee, $1111, $ffff, $eeee, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0011, $1101, $fffe, $1111, $1111, $0001, $0111, $1001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $0001, $1111, $0001, $fffe, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e0e, $f1f1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0011, $eeee, $1100, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $1100, $eeee, $0011, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0e00, $f1ff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $ee80, $1180, $ffff, $ee80, $ffff, $1100, $ff80, $1180, $00ff, $1180, $ffff, $1100, $ff91, $1191, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ff9f, $1160, $ff9f, $119f, $009f, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $ff50, $ffaf, $ffaf, $00af, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $ee40, $eebf, $eebf, $11bf, $ee80
	dc.w	$ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fbff, $0000, $fa00, $f8ff, $faff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $ffff, $0000, $fe00, $fcff, $feff, $0100, $fb7f, $0080, $fa00, $f87f, $faff, $0100, $ffff, $0040, $fe80, $fcff, $fe7f, $0180, $fbff, $0010, $fae0, $f87f, $fa1f, $0160, $ffbf, $0000, $feb8, $fc1f, $fe47, $0118
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ff00, $0000, $ffff, $ffff, $ffff, $00ff, $ff00, $0000, $feff, $fc00, $feff, $0188, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff7, $00f7, $fe08, $fcf7, $fe08, $01ff, $fff3, $00f3, $fe0c, $fcf3, $fe0c, $01fb, $fb00, $0000, $faff, $f800, $faff, $01ff, $ff3f, $003f, $fec0, $fc3f, $fec0, $013f, $fb7f, $007f, $fa80, $f87f, $fa80, $017f, $ff7f, $007f, $fe80, $fc7f, $fe80, $017f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $7700, $ffff, $0000, $ffff, $ff88, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f7, $fff7, $0808, $f7f7, $0808, $ffff, $f7f3, $fff3, $080c, $f7f3, $080c, $fffb, $0000, $7700, $ffff, $0000, $ffff, $ffff, $7f3f, $ff3f, $80c0, $7f3f, $80c0, $ff3f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f, $7f7f, $ff7f, $8080, $7f7f, $8080, $ff7f
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $8888, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f7f7, $f7f7, $0808, $f7f7, $0808, $ffff, $f3f3, $f3f3, $0c0c, $f3f3, $0c0c, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $3f3f, $3f3f, $c0c0, $3f3f, $c0c0, $3f3f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f, $7f7f, $7f7f, $8080, $7f7f, $8080, $7f7f
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bdff, $4200, $bdfe, $bdfc, $bdfe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $afff, $5000, $affe, $affc, $affe, $8001, $bffb, $4000, $bffa, $bff8, $bffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffdf, $0020, $ffdf, $ffdf, $ffdf, $0000, $fff9, $0036, $ffc1, $fff1, $ffc9, $0000, $ffee, $0050, $ffae, $ffe0, $ffae, $0000, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffef, $0010, $ffaf, $ffaf, $ffaf, $0040, $ffdf, $0020, $ff9f, $ff9f, $ff9f, $0040
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $fff7, $0008, $fff7, $fff7, $fff7, $0000, $ffa0, $005f, $ffa0, $ffa0, $ffa0, $0000, $ff4f, $00bb, $ff40, $ff4b, $ff40, $0004, $ff0f, $00f1, $ff0e, $ff0f, $ff0e, $0008
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff7f, $0000, $ff3f, $ff3f, $ff3f, $0040, $ffff, $0000, $ff3f, $ff3f, $ff3f, $01c0, $ffff, $0020, $fe5f, $fe7f, $fe5f, $01c0, $ff3f, $0110, $fe2f, $ff3f, $fe2f, $0000, $fb8d, $056a, $fa85, $fb8d, $fa85, $0000, $3e86, $fa75, $0082, $3a86, $0082, $0400, $6f0f, $88f2, $630d, $6b0f, $630d, $0400, $0546, $fbf9, $0406, $0546, $0406, $0402
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfff, $2000, $dfff, $dfff, $dfff, $0000, $f777, $0888, $f777, $f777, $f777, $0000, $5daa, $a255, $5daa, $5daa, $5daa, $0000, $2ad4, $d52b, $2ad4, $2ad4, $2ad4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $7777, $8888, $7777, $7777, $7777, $0000, $aaaa, $5555, $aaaa, $aaaa, $aaaa, $0000, $d4d4, $2b2b, $d4d4, $d4d4, $d4d4, $0000, $0000, $ffff, $0000, $0000, $0000, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ff77, $0088, $ff77, $ff77, $ff77, $0000, $ffaa, $0055, $ffaa, $ffaa, $ffaa, $0000, $ffd4, $002b, $ffd4, $ffd4, $ffd4, $0000, $ff00, $00ff, $ff00, $ff00, $ff00, $0000
	dc.w	$fffe, $0033, $002e, $fff2, $ffc3, $0012, $fff3, $001c, $0012, $fff3, $ffff, $0012, $ffff, $003c, $0020, $ffff, $ffc3, $001c, $ffff, $0024, $001c, $ffff, $ffdb, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0020, $0018, $ffff, $ffdf, $0038, $ffff, $0068, $0058, $ffff, $ff97, $0030, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0040, $0030, $ffff, $ffbf, $0070, $ffff, $0050, $0030, $ffff, $ffaf, $0060, $ffff, $00c0, $00a0, $ffff, $ff3f, $0060, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0, $ffff, $0080, $0060, $ffff, $ff7f, $00e0
	dc.w	$2f80, $e068, $2c09, $2780, $f3fe, $2409, $a7d0, $642c, $243d, $a7c0, $ffee, $242d, $d7e6, $2218, $1607, $c3e0, $ebf8, $0201, $ebfa, $1a04, $080f, $ebf0, $fff4, $0805, $fbfd, $0a02, $0a07, $fbf8, $fffa, $0a02, $ffff, $0c00, $0400, $ffff, $ffff, $0400, $ffff, $0400, $0400, $ffff, $ffff, $0400, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000
	dc.w	$809a, $0000, $ffff, $009a, $7fff, $8f9a, $91da, $0000, $ffff, $01da, $6fff, $91da, $f18a, $0000, $7fff, $008a, $8eff, $718a, $bff5, $0000, $ffff, $3775, $777f, $bff5, $bf76, $0000, $ffff, $3776, $77ff, $bf76, $bff6, $0000, $ffff, $3776, $777f, $bff6, $baae, $0000, $ffff, $2aae, $6fff, $baae, $ffd9, $0000, $7fff, $1dd9, $9dff, $7fd9, $fdde, $004a, $ffb5, $5dde, $5fb5, $fd94, $fdde, $000a, $fff5, $5dde, $5ff5, $fdd4, $ee8a, $0000, $ffff, $4a8a, $5bff, $ee8a, $bf77, $0020, $7fde, $3776, $f7df, $3f56, $bf76, $0032, $ffcd, $3776, $77cd, $bf44, $bf76, $0022, $ffdd, $3776, $77dd, $bf54, $baae, $0000, $ffff, $2aae, $6fff, $baae, $fdd9, $0000, $7ffe, $1dd8, $9fff, $7dd8
	dc.w	$ffff, $0011, $feee, $fc00, $feff, $01ee, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe01, $fc10, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ffff, $0000, $feff, $fc00, $feff, $01ff, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fbff, $0000, $fa01, $f8fe, $faff, $01ff, $ffff, $0000, $feee, $fc11, $feff, $01ff, $fb11, $0000, $fafe, $f801, $fa11, $01ff, $ff11, $0010, $fe10, $fc11, $feef, $0101
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $10b1, $01a0, $1101, $01b0, $feff, $1011, $f1ff, $00ee, $1101, $e0fe, $1fff, $1111, $ffff, $0000, $ff00, $00ff, $ffff, $ffff, $1111, $0000, $1100, $0011, $ffff, $1111, $ffff, $000e, $000e, $ffff, $fff1, $ffff, $ffff, $0000, $ee00, $11ff, $ffff, $ffff, $119f, $0000, $feee, $0111, $1191, $fff1, $1111, $1000, $100a, $1111, $eff5, $011b
	dc.w	$ffff, $1111, $eeee, $0000, $ffff, $eeee, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0000, $1111, $ffff, $1111, $1111, $0000, $0101, $1010, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1011, $0100, $1101, $0110, $feff, $1011, $f111, $0000, $1100, $e011, $1fff, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0001, $fffe, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101
	dc.w	$ffff, $1100, $eeee, $0011, $ffff, $eeee, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $11ff, $0011, $ff00, $1111, $11ff, $0011, $01ff, $1011, $ff00, $1111, $11ff, $0011, $00ff, $1111, $ff00, $1111, $ffff, $00ff, $ffff, $00ff, $ff00, $ffff, $11ff, $0011, $11ff, $0011, $ff00, $1111, $ffff, $001f, $011f, $feff, $ffe0, $ffff, $ff11, $0011, $eeff, $1111, $ff00, $ffff, $1111, $0011, $feff, $0111, $1100, $ffff, $11ff, $10ff, $10ff, $11ff, $efee, $01ff
	dc.w	$0003, $0003, $cffc, $0003, $3000, $cfff, $4403, $4403, $7d08, $4401, $c6f6, $3909, $ee03, $ee00, $ff12, $ee02, $eeef, $1112, $861f, $9712, $c68c, $861c, $bf6f, $409c, $307f, $bbd2, $3420, $3060, $fbbf, $0460, $003f, $e23e, $19c0, $0026, $e619, $19c0, $513f, $f310, $51e1, $5131, $fe2f, $50e1, $003f, $81ff, $0800, $023f, $f7c0, $083f, $d182, $d182, $d183, $d182, $fffe, $1183, $e800, $e800, $f801, $e800, $effe, $1801, $6000, $6001, $738a, $6000, $ec75, $138a, $0101, $0101, $f2bc, $0101, $0c42, $f2bc, $0319, $1d09, $20e6, $0109, $dc00, $22f6, $0fff, $1fff, $0000, $0fff, $f000, $0000, $0fff, $1fff, $8000, $0fff, $7000, $8000, $1fff, $0f9b, $e064, $0fff, $0064, $f000
	dc.w	$7f7f, $3f3f, $c0c0, $7f7f, $c0c0, $7f7f, $fffe, $c787, $0050, $c3d7, $3c79, $c3d3, $ffff, $99ab, $0010, $91bb, $6e54, $8191, $ffff, $a185, $0420, $85a5, $7e7a, $85a1, $fff6, $a186, $042e, $85a6, $7e77, $85a8, $fff1, $a5a1, $1819, $bdb1, $5a57, $9998, $fff3, $8180, $4253, $c3d0, $7e7c, $c3d0, $ffe4, $ffe3, $0014, $ffe0, $000b, $fff0, $08d1, $38d1, $cbd1, $08d1, $3cff, $c311, $1fe8, $1fe8, $3ff8, $1fe8, $dfef, $2018, $0e60, $0e60, $2f73, $0e60, $deec, $2113, $0601, $f691, $0762, $0691, $fe0c, $01f2, $0063, $91bd, $6040, $013d, $9ee0, $611e, $0067, $10ff, $ee08, $0077, $11e0, $ee10, $8007, $a1ff, $5e10, $810f, $20e0, $5f08, $c187, $e1ef, $1c10, $c1ff, $2390, $1c68
	dc.w	$037f, $033f, $fcc0, $037f, $00c0, $ff7f, $03ff, $03c7, $0800, $01c3, $f63c, $09c3, $03ff, $0099, $1200, $0291, $ef6e, $1281, $1fff, $12a1, $8c04, $1c85, $6f7e, $9c85, $7fff, $d2a1, $2004, $6085, $bf7e, $6085, $3fff, $3ea5, $c018, $26bd, $195a, $c099, $3fff, $1081, $e142, $31c3, $2f7e, $e1c3, $3fff, $ffff, $0000, $3fff, $c000, $3fff, $8282, $8282, $8383, $8282, $fefe, $8383, $0000, $0000, $0101, $0000, $fefe, $0101, $0000, $0101, $8a8a, $0000, $7575, $8a8a, $0101, $0101, $bcbc, $0101, $4242, $bcbc, $1919, $0909, $e6e6, $0909, $0000, $f6f6, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $9b9b, $6464, $ffff, $6464, $0000
	dc.w	$7fff, $3f3f, $c041, $7f7f, $c0c1, $7f7e, $fece, $8762, $5090, $d7c2, $79ad, $d3d2, $ffa3, $abe1, $1024, $bba1, $547a, $9185, $ff93, $85d1, $2010, $a591, $7a7e, $a181, $f605, $8641, $2e86, $a601, $7778, $a883, $f18f, $a187, $19ae, $b187, $57d6, $9821, $f333, $80b3, $537b, $d033, $7cb7, $d048, $e4b3, $e378, $1437, $e0b0, $0bf8, $f084, $8200, $8201, $83fe, $8200, $fe01, $83fe, $0000, $0041, $01be, $0000, $fe41, $01be, $0000, $0165, $8a9a, $0000, $7565, $8a9a, $01e0, $019f, $bc80, $0180, $427f, $bc80, $19d0, $091f, $e630, $0913, $00cc, $f633, $ffc8, $ff0d, $0038, $ff0f, $00c2, $003f, $ff80, $ff05, $0078, $ff06, $0083, $007e, $ffa0, $9b07, $6458, $ff04, $64a3, $005c
	dc.w	$d000, $d000, $cfcf, $d000, $e030, $1fcf, $fc44, $cc44, $c17d, $cc44, $f2c6, $0d39, $bdee, $97ee, $89ff, $9dee, $ebee, $0c11, $6186, $2397, $1dc6, $0186, $e3bf, $1c40, $e030, $87bb, $3834, $a030, $67fb, $b804, $e000, $9ce2, $2319, $a000, $7ce6, $a319, $f851, $a4f3, $5b51, $d851, $7cfe, $db50, $f000, $ff81, $0008, $f002, $0ff7, $f008, $1428, $e3a8, $086b, $1fa8, $fc3c, $17c3, $065f, $201f, $5dbf, $fbdf, $dfdf, $a260, $12ce, $300e, $1d8f, $cf6e, $fffe, $c241, $0e76, $fc26, $11a7, $cfd6, $2ffe, $c251, $41b0, $5260, $0021, $ffd0, $edbe, $33d1, $02c0, $1ce0, $00de, $fb20, $e7c1, $1a3e, $0ac0, $10a0, $04df, $ff20, $efc0, $9a3f, $0ec0, $3ae0, $04dd, $fb20, $cfc2, $f03d
	dc.w	$7fff, $3ea0, $c040, $7ee0, $c140, $7ec0, $feff, $87d0, $502f, $d7ff, $792f, $d320, $ffff, $ab10, $10ef, $bbff, $54ef, $91e0, $ffff, $8550, $20af, $a5ff, $7aaf, $a1a0, $ffff, $8510, $20ef, $a1ff, $7eef, $a1e0, $ffdf, $a930, $14cf, $b5ff, $5eef, $95e0, $fe3f, $81e0, $521f, $d3ff, $7fdf, $d3c0, $ffff, $fe40, $00bf, $feff, $01bf, $7e80, $d1ff, $d100, $d1ff, $d1ff, $ffff, $1100, $e8ff, $e800, $f8ff, $e8ff, $efff, $1800, $60ff, $6000, $73ff, $60ff, $ecff, $1300, $01ff, $0100, $f2ff, $01ff, $0cff, $f200, $03ff, $1d00, $20ff, $01ff, $dcff, $2200, $0fff, $1f00, $00ff, $0fff, $f0ff, $0000, $0fff, $1f00, $80ff, $0fff, $70ff, $8000, $1fff, $0f00, $e0ff, $0fff, $00ff, $f000
	dc.w	$ffbf, $0040, $eebf, $11bf, $ffbf, $ee80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $1150, $ffaf, $11af, $00af, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbd, $1142, $ffbd, $11bd, $00bd, $1180, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffff, $1100, $ffbf, $11bf, $00ff, $1180, $ffaf, $ff50, $ffaf, $ffaf, $00af, $ff80, $ffbf, $1140, $ffbf, $11bf, $00bf, $1180, $ffbf, $ee40, $eebf, $eebf, $11bf, $ee80
	dc.w	$7077, $ffff, $7f77, $f0ff, $0f00, $ffff, $f5f7, $0f08, $f5f7, $ffff, $f0f7, $ffff, $f7f7, $0f08, $f7f7, $ffff, $f0f7, $ffff, $f7f7, $0f08, $f7ff, $fff7, $f0ff, $ffff, $0700, $fff7, $f71f, $0fe0, $f01f, $ffff, $5f7f, $ff80, $5f7f, $ffff, $007f, $ffff, $ff7f, $ff80, $ff7f, $ffff, $007f, $ffff, $ff7f, $ff80, $ff7f, $ffff, $007f, $ffff, $7773, $ffff, $777b, $fff7, $0008, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7ff, $080b, $f7fc, $ffff, $f7f4, $ffff, $f7ff, $080f, $fff8, $f7ff, $fff0, $ffff, $0070, $f7ff, $1f7f, $e0f0, $1f0f, $ffff, $7fff, $809f, $7fe0, $ffff, $7f60, $ffff, $7fff, $80bf, $7fc0, $ffff, $7f40, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff
	dc.w	$7777, $ffff, $7777, $ffff, $0000, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $f7f7, $ffff, $f7f7, $ffff, $f7f7, $0808, $ffff, $f7f7, $ffff, $ffff, $0000, $f7f7, $1f1f, $e0e0, $1f1f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $7f7f, $8080, $7f7f, $ffff, $7f7f, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $4000, $8000, $c000, $8000, $8000, $9fff, $6000, $9fff, $8000, $9fff, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bef, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fbf, $6000, $8000, $8000, $8000, $8000, $9dff, $6000, $8000, $8000, $8000, $8000
	dc.w	$7700, $ff77, $77ff, $ff00, $00ff, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $f7f7, $08ff, $ff08, $f7f7, $ff08, $ffff, $0000, $f777, $1fff, $e000, $1fff, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $7f7f, $80ff, $7f80, $ff7f, $7f80, $ffff, $ff00, $0077, $ffff, $ff00, $ffff, $ffff, $01f7, $00ff, $0108, $01f7, $0108, $01ff, $fdf7, $00ff, $fd08, $01f7, $fd08, $01ff, $fdf7, $00ff, $0508, $01f7, $0508, $01ff, $fd00, $0077, $05ff, $0100, $05ff, $01ff, $fd7f, $00ff, $0580, $017f, $0580, $01ff, $bd7f, $00ff, $0580, $017f, $0580, $01ff, $fd7f, $00ff, $0580, $017f, $0580, $01ff
	dc.w	$1010, $0101, $1111, $0101, $fefe, $1010, $f1f1, $0000, $1111, $e0e0, $1f1f, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $eeee, $1111, $ffff, $ffff, $1111, $0000, $fefe, $0101, $1111, $ffff, $1111, $1010, $1010, $1111, $efef, $0101, $1111, $1010, $1111, $1010, $efef, $0101, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $1111, $0000, $1111, $0000, $ffff, $1111, $ffff, $0000, $0000, $ffff, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$b111, $a000, $0101, $b010, $ffff, $1111, $ff11, $ee00, $0100, $fe11, $ffff, $1111, $ffff, $0000, $00ff, $ff00, $ffff, $ffff, $1111, $0000, $0011, $1100, $ffff, $1111, $ffff, $0e00, $0e01, $fffe, $f1ff, $ffff, $ffff, $0000, $00ee, $ff11, $ffff, $ffff, $9f11, $0000, $eefe, $1101, $9111, $f1ff, $1111, $0010, $0a10, $1111, $f5ef, $1b01, $1111, $0010, $3111, $0010, $dfef, $3101, $1111, $0200, $3311, $0200, $ddff, $3111, $3111, $2200, $1311, $2200, $fdff, $1111, $b311, $aa00, $1911, $aa00, $f7ff, $1111, $ff11, $ee00, $7111, $8e00, $ffff, $1111, $ffff, $0000, $000e, $fff1, $ffff, $ffff, $1111, $0000, $0000, $1111, $ffff, $1111, $ffff, $0000, $0000, $eeee, $ffff, $eeee
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $03ff, $fe00, $0200, $fc00, $fe00, $fc00, $0c00, $f8ff, $09ff, $f000, $f8ff, $f000, $3000, $e300, $27ff, $c000, $e300, $c000, $c000, $8fff, $9fff, $0000, $8fff, $0000, $0000, $3f38, $7e38, $01c7, $3f38, $01c7, $0138, $fe39, $f801, $07fe, $fe39, $07fe, $0639, $f903, $e102, $1efd, $f903, $1efd, $1903, $e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe
	dc.w	$ffff, $003f, $ffc0, $ffc0, $ffff, $ffc0, $007f, $004f, $0030, $0070, $003f, $0030, $ff1f, $ff93, $000c, $ff1c, $000f, $000c, $00c7, $ffe4, $0003, $00c7, $0003, $0003, $fff1, $fff9, $0000, $fff1, $0000, $0000, $73fc, $737e, $8c80, $73fc, $8c80, $7380, $7b7f, $081f, $f7e0, $7b7f, $f7e0, $7b60, $789f, $0087, $ff78, $789f, $ff78, $7898, $bfe7, $8781, $787e, $bfe7, $407e, $bfe6, $ff71, $4600, $b9ff, $ff71, $81ff, $ff71, $c780, $c680, $387f, $c680, $387f, $4780, $fff7, $b6f1, $480e, $fef7, $480e, $7ff7, $ffff, $3fc8, $0037, $3fff, $0037, $ffff, $ffff, $33c8, $0c37, $3fff, $0c37, $ffff, $ffff, $33f8, $cc07, $ffff, $cc07, $ffff, $3ffc, $3efc, $c103, $3ffc, $c103, $3ffc
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $c000, $c000, $ffff, $c000, $7fff, $4fff, $3000, $7000, $3fff, $3000, $1fff, $93ff, $0c00, $1c00, $0fff, $0c00, $c7ff, $e4ff, $0300, $c700, $03ff, $0300, $f1ff, $f97f, $0080, $f180, $00ff, $0080, $fcff, $7ebf, $8040, $fcc0, $807f, $8040, $7f7f, $1f5f, $e020, $7f60, $e03f, $6020, $1fbf, $07af, $f810, $1fb0, $f81f, $1810, $c7df, $41d7, $be08, $c7d8, $be0f, $c608, $c9ef, $00eb, $ff04, $c9ec, $ff07, $c904, $c0f7, $00f5, $ff02, $c0f6, $ff03, $c002, $7f7b, $737a, $8c81, $7f7b, $8c81, $7f01
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bffc, $bffc, $bfff, $8000, $bfff, $4001, $bffc, $bffd, $bffe, $8000, $bdfc, $4202, $bdf1, $bdf2, $bdfc, $8003, $bff8, $4004, $bfe3, $bfe4, $bff8, $8007, $fff8, $0005, $bfc2, $bfc5, $fff8, $8007, $aff8, $5005, $afc2, $afc5, $aff8, $8007, $bffc, $4004, $bf97, $bf94, $bffb, $8007, $bffe, $4006, $bf87, $bf86, $bff8, $8007
	dc.w	$ffff, $8080, $7f7f, $ffff, $7f7f, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ff00, $8092, $7f6c, $ff03, $7f91, $006f, $ff90, $006e, $ff00, $ff03, $fffd, $0003, $fffc, $0003, $ff00, $ff02, $fffd, $0002, $fffe, $0001, $ff80, $ff80, $ffff, $0000, $ffff, $0000, $ffc0, $ffc0, $ffff, $0000, $ffff, $0000, $ffc6, $ffc6, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $ffff, $0000, $ff87, $ff87, $ffff, $0000, $fffc, $0004, $ff83, $ff84, $fff8, $0003, $fff8, $0001, $ff86, $ff80, $fff9, $0006, $fff9, $0000, $ff87, $ff81, $fff9, $0006, $fff9, $0000, $ffc7, $ffc1, $fff9, $0006, $fffb, $0000, $ffc7, $ffc3, $fffb, $0004, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000
	dc.w	$0e00, $7f20, $0011, $dfc0, $aeee, $d111, $0600, $f7f0, $0001, $0f00, $fefe, $0101, $2491, $b2ef, $0000, $6fc1, $fdbe, $0640, $003f, $9e40, $0007, $73c7, $edbf, $1240, $00ff, $ed10, $1003, $3693, $dbef, $3680, $e0ff, $0900, $1013, $0f13, $f6ff, $0d00, $f1ff, $0c00, $101f, $061f, $ebff, $1600, $d1ff, $0600, $38ff, $00ff, $efff, $1000, $b2ff, $8c80, $f37f, $acff, $6c7f, $3f00, $57bf, $0980, $f7bf, $4dbf, $edff, $5e00, $d9df, $01c0, $bfdf, $09df, $21ff, $de00, $e0df, $20c0, $d9ff, $60df, $56df, $c920, $b04f, $1048, $c9f7, $104f, $4647, $a9b0, $d00f, $086c, $f28b, $99af, $bddb, $5a20, $e5cb, $0948, $f68b, $c36b, $dfff, $2000, $f2c3, $0ad0, $f613, $e5e3, $efef, $3000
	dc.w	$3fff, $3f00, $c0ff, $3fff, $00ff, $c000, $7fff, $3800, $87ff, $3fff, $07ff, $c000, $ffff, $f800, $07ff, $ffff, $07ff, $0000, $ffff, $7000, $8fff, $ffff, $8fff, $0000, $ffff, $2000, $dfff, $ffff, $dfff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$ffff, $0000, $feee, $fc11, $feff, $01ee, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $ff11, $0000, $fe00, $fc11, $feff, $0111, $fb11, $0000, $fa01, $f810, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0010, $fe11, $fc10, $feef, $0101, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $ff11, $0000, $fe11, $fc00, $feff, $0111, $fb11, $0000, $fa11, $f800, $faff, $0111, $ffff, $0000, $fe00, $fcff, $feff, $01ff, $fb11, $0000, $fa00, $f811, $faff, $0111, $ffff, $0000, $fe00, $fcee, $feff, $01ee
	dc.w	$ff77, $00ff, $fe77, $fcff, $fe00, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $ffff, $0008, $feff, $fcff, $fef7, $01ff, $fb00, $00f8, $faff, $f800, $faff, $01ff, $ff7e, $00ff, $fe7e, $fcff, $fe00, $01ff, $fb7e, $00ff, $fa7e, $f8ff, $fa00, $01ff, $ff7e, $00ff, $fe7e, $fcff, $fe00, $01ff, $f277, $00ff, $f377, $f1ff, $f300, $01ff, $f2ff, $0008, $f3ff, $f1ff, $f3f7, $01ff, $f2ff, $0008, $f3ff, $f1ff, $f3f7, $01ff, $daff, $0008, $dbff, $d9ff, $dbf7, $01ff, $f877, $02ff, $f97f, $f9f7, $f908, $01ff, $feff, $0080, $e3ff, $e3ff, $ff7f, $01ff, $ceff, $1080, $cfff, $cfff, $cf7f, $01ff, $deff, $0080, $dfff, $dfff, $df7f, $01ff
	dc.w	$7300, $ff77, $7bff, $f700, $08ff, $ffff, $f7f7, $08ff, $f708, $fff7, $f708, $ffff, $fff7, $0bff, $fc08, $fff7, $f408, $ffff, $fff7, $0fff, $f808, $fff7, $f008, $ffff, $7000, $ff77, $7fff, $f000, $0fff, $ffff, $ff7f, $9fff, $e080, $ff7f, $6080, $ffff, $ff7f, $bfff, $c080, $ff7f, $4080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $f7f7, $ffff, $0808, $f7f7, $0808, $ffff, $0000, $7777, $ffff, $0000, $ffff, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff, $7f7f, $ffff, $8080, $7f7f, $8080, $ffff
	dc.w	$9fff, $6000, $8000, $8000, $8000, $8000, $9ffb, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bff, $6000, $8000, $8000, $8000, $8000, $9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$fd00, $0077, $05ff, $0100, $05ff, $01ff, $fdf7, $00ff, $0508, $01f7, $0508, $01ff, $ddf7, $00ff, $0508, $01f7, $0508, $01ff, $fdf7, $00ff, $0508, $01f7, $0508, $01ff, $fd00, $0077, $05ff, $0100, $05ff, $01ff, $fd7f, $00ff, $0580, $017f, $0580, $01ff, $fd7f, $00ff, $0580, $017f, $0580, $01ff, $fd7f, $00ff, $0580, $017f, $0580, $01ff, $fd00, $0077, $05ff, $0100, $05ff, $01ff, $fdf7, $00ff, $0508, $01f7, $0508, $01ff, $fdf7, $00ff, $0508, $01f7, $0508, $01ff, $edf7, $00ff, $0508, $01f7, $0508, $01ff, $fd00, $0077, $05ff, $0100, $05ff, $01ff, $017f, $f8ff, $0180, $017f, $0180, $01ff, $017f, $fcff, $0180, $017f, $0180, $01ff, $ff7f, $00ff, $ff80, $ff7f, $ff80, $ffff
	dc.w	$bfff, $4000, $bffe, $bffc, $bffe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bdff, $4200, $bdfe, $bdfc, $bdfe, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $fffb, $0000, $bffa, $bff8, $fffa, $8001, $afff, $5000, $affe, $affc, $affe, $8001, $bffb, $4000, $bffa, $bff8, $bffa, $8001, $bfff, $4000, $bffe, $bffc, $bffe, $8001, $bff2, $4000, $bff3, $bff1, $bff3, $8001, $bff2, $4000, $bff3, $bff1, $bff3, $8001, $bdf2, $4200, $bdf3, $bdf1, $bdf3, $8001, $bfda, $4000, $bfdb, $bfd9, $bfdb, $8001, $fff8, $0002, $bff9, $bff9, $fff9, $8001, $affe, $5000, $afe3, $afe3, $afff, $8001, $bfce, $4010, $bfcf, $bfcf, $bfcf, $8001, $bfde, $4000, $bfdf, $bfdf, $bfdf, $8001
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $1111, $1111, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $fe00, $0000, $ffff, $ffff, $ffff, $01ff
	dc.w	$9f00, $f107, $9f00, $99f8, $f1ff, $f9fe, $ffc0, $a1db, $bfc0, $51e4, $e1ff, $11fe, $ff70, $00ff, $3f70, $e470, $c0ff, $2477, $fd90, $437f, $7d10, $a190, $c3ff, $2113, $ffc4, $043f, $7c04, $dfc4, $87ff, $5c05, $f3bc, $ac7f, $f03c, $739c, $afff, $701d, $ef04, $31ff, $e104, $ee04, $3fff, $e085, $ffc0, $23ff, $e3c0, $fdc0, $3fff, $e1f9, $df80, $63ff, $c380, $df80, $7fff, $c3ff, $bf00, $07e9, $4700, $bf16, $bfff, $47ff, $ff80, $07f9, $0780, $ff86, $ffff, $07f7, $ff80, $07ff, $0780, $ff80, $ffff, $07f3, $fa20, $07df, $0220, $fa00, $ffdf, $02ff, $fde4, $0308, $01f7, $fd00, $ff1b, $01ec, $fe80, $01b8, $00c7, $fe00, $ffff, $0038, $ff01, $008c, $0073, $ff00, $fffe, $008d
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0001, $ffff, $0001, $fffe, $ffff, $fffe, $0002, $fffe, $0002, $fffc, $fffe, $fffc, $0004, $fffd, $0005, $fff8, $fffd, $fff8, $0008, $fffb, $000b, $fff0, $fffb, $fff0, $0010, $fff7, $0017, $ffe0, $fff7, $ffe0, $0020, $ffef, $002f, $ffc0, $ffef, $ffc0, $0040, $ffde, $005e, $ff81, $ffde, $ff81, $0080, $ffbd, $00bd, $ff02, $ffbd, $ff02, $0301, $fe7b, $027b, $fc04, $fe7b, $fc04, $0c03, $f8f7, $09f7, $f008, $f8f7, $f008, $3007, $e3ef, $27ef, $c010, $e3ef, $c010, $c00f, $8fdf, $9fd3, $002c, $8fdf, $002c, $001f, $3fbf, $7eb1, $014e, $3fbf, $014e, $013f, $fe7f, $f831, $07ce, $fe7f, $07ce, $067f, $f93f, $e13f, $1ec0, $f93f, $1ec0, $193f
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000, $ffff, $ff00, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0007, $0000, $0ff8, $ffff, $0000, $ffff, $003f, $0000, $03c0, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $6000, $9fff, $9fff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $8fff, $0000, $8000, $0fff, $7fff, $0000, $37ff, $e000, $3000, $27ff, $efff, $2000, $9fff, $7000, $9800, $17ff, $77ff, $1000, $9fff, $8000, $9000, $8fff, $efff, $8000, $a7ff, $8000, $a000, $87ff, $dfff, $8000, $37ff, $b000, $3000, $37ff, $ffff, $3000, $ffff, $0000, $4800, $b7ff, $b7ff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $001f, $0000, $ffe0, $ffff, $0000, $ffff, $00fe, $0000, $ff00, $ffff, $0000, $ffff, $07fe, $0000, $f800, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fff8, $0000, $0000, $ffff, $0000, $ffff, $fffc, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000, $ffff, $fffe, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0003, $fffe, $0002, $000c, $000e, $fffc, $000c, $fff8, $0009, $0030, $0038, $fff0, $0030, $ffe3, $0027, $00c0, $00e3, $ffc0, $00c0, $ff8f, $009f, $0300, $038f, $ff00, $0300, $fe3f, $027e, $0c01, $0e3f, $fc01, $0c01, $f8fe, $09f8, $3007, $38fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$bfe0, $4012, $bfcd, $bfd2, $bfe0, $801f, $bfc0, $4022, $bf1d, $bf22, $bfc0, $803f, $bdc0, $4223, $bd1c, $bd23, $bdc0, $803f, $bfe1, $401f, $bf81, $bf9f, $bfe0, $801f, $fff0, $001c, $bf03, $bf1c, $ffe0, $800f, $aff0, $5008, $af07, $af08, $aff0, $800f, $bff0, $4009, $bf86, $bf89, $bff0, $800f, $bff9, $400e, $bf01, $bf0f, $bff1, $8007, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$40ed, $4c0c, $f3ff, $48ed, $040d, $fb12, $0865, $4744, $b8ff, $536d, $144d, $f39a, $1803, $e0a4, $1f5b, $c027, $2383, $c77e, $9823, $e224, $9dfb, $e067, $0263, $e5fc, $8027, $e460, $9bbf, $c027, $2467, $dbbc, $4c07, $fc78, $0383, $cc7b, $3007, $cff8, $0c7f, $fc00, $03ff, $fc7f, $407f, $ffd0, $cc7f, $3b80, $405f, $7bdf, $c47f, $7b90, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $01c0, $0040, $0180, $01c0, $0180, $0180, $fdff, $fc7f, $0180, $fdff, $0180, $0180, $05c0, $fc7f, $0180, $05c0, $0180, $0180, $ffff, $fe7f, $0180, $ffff, $0180, $0180, $00f0, $00f0, $ff0f, $00f0, $ff0f, $00f0, $c1f0, $c100, $3eff, $c1f0, $3eff, $c1f0, $cff0, $0e00, $f1ff, $cff0, $f1ff, $cff0
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0002, $ffc5, $ffc7, $fffd, $0001, $fffc, $0020, $ff9f, $ffbc, $ffdf, $001c, $fff4, $0009, $ff36, $ff34, $fff6, $0024
	dc.w	$e1ff, $0c80, $f27f, $ecff, $fe7f, $0d00, $eeff, $00c0, $ff3f, $eeff, $f73f, $0e00, $efff, $0440, $fb3f, $ea7f, $f63f, $0b80, $efff, $0400, $fb3f, $eb3f, $f53f, $0bc0, $efff, $0600, $f97f, $ed7f, $f37f, $09c0, $efbf, $0200, $f97f, $e93f, $f77f, $0980, $ef7f, $0a40, $f1bf, $e17f, $ffbf, $0100, $eeff, $0280, $f97f, $eaff, $f57f, $0800, $efff, $2b80, $d07f, $e3ff, $dc7f, $0000, $efbf, $0880, $f1bf, $e1bf, $ffff, $2000, $cfdf, $48c0, $b1df, $c1df, $bfff, $0000, $afdf, $08c0, $f1ff, $a1df, $ffdf, $2020, $6f4f, $2948, $d0f7, $614f, $de47, $40b0, $af0f, $086c, $d18b, $81af, $dfdb, $a120, $6fcb, $0848, $f18b, $016b, $9fff, $6100, $afc3, $48d0, $b113, $01e3, $1fef, $a100
	dc.w	$ffff, $8000, $7fff, $ffff, $7fff, $0000, $ffff, $c000, $3fff, $ffff, $3fff, $0000, $ffff, $4000, $3fff, $7fff, $3fff, $8000, $ffff, $0000, $3fff, $3fff, $3fff, $c000, $ffff, $0000, $7fff, $7fff, $7fff, $c000, $bfff, $0000, $7fff, $3fff, $7fff, $8000, $7fff, $4000, $bfff, $7fff, $bfff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000, $ffff, $8000, $7fff, $ffff, $7fff, $0000, $bfff, $8000, $bfff, $bfff, $ffff, $0000, $dfff, $c000, $dfff, $dfff, $ffff, $0000, $dfff, $c000, $ffff, $dfff, $dfff, $2000, $4fff, $4800, $f7ff, $4fff, $47ff, $b000, $0fff, $6c00, $8bff, $afff, $dbff, $2000, $cbff, $4800, $8bff, $6bff, $ffff, $0000, $c3ff, $d000, $13ff, $e3ff, $efff, $0000
	dc.w	$ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc1, $ffc1, $ffff, $0000, $ffff, $0000, $ffc3, $ffc3, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $ffff, $0000, $ffc7, $ffc7, $ffff, $0000, $dfff, $2000, $dfc7, $dfc7, $dfff, $0000, $f7ff, $0800, $f7c7, $f7c7, $f7ff, $0000, $5dff, $a202, $5dc5, $5dc7, $5dfd, $0001, $2afc, $d520, $2a9f, $2abc, $2adf, $001c, $00f4, $ff09, $0036, $0034, $00f6, $0024
	dc.w	$e017, $2808, $d01f, $e7e7, $dff7, $0580, $e017, $0758, $e06f, $f8b7, $ffb7, $1080, $e907, $1d68, $e03f, $ebd7, $ff97, $0040, $800f, $0c78, $f007, $83ff, $9f87, $6070, $883f, $0260, $fc1f, $89bf, $9fdf, $6880, $ee7f, $01c0, $fe3f, $ee7f, $ffbf, $0e00, $efff, $0000, $ffff, $efff, $f7ff, $0e00, $efff, $0200, $f9ff, $ebff, $f5ff, $0800, $efff, $2b18, $d0da, $e3da, $dcff, $0010, $ef1f, $08d0, $f13d, $e19c, $ff52, $20a0, $cfdc, $48d0, $b1ff, $c1dc, $bfd0, $00e3, $af4a, $08c8, $f17f, $a1c8, $ff48, $20f5, $6fef, $291c, $d0ef, $610c, $de1c, $4000, $afce, $081e, $d1ef, $810e, $df1e, $a121, $6f06, $0836, $f1cf, $0126, $9f16, $61e9, $af04, $488c, $b177, $018c, $1f60, $a1ff
	dc.w	$ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe00, $fc00, $feff, $0100, $ffff, $0000, $fe11, $fc11, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fb77, $0088, $fa77, $f877, $fa77, $0100, $ffaa, $0055, $feaa, $fcaa, $feaa, $0100, $fbd4, $002b, $fad4, $f8d4, $fad4, $0100, $ff00, $00ff, $fe00, $fc00, $fe00, $0100
	dc.w	$ffff, $0000, $ff00, $ffff, $ffff, $ff00, $01ff, $0000, $0100, $01ff, $01ff, $0100, $fdff, $fc00, $0100, $fdff, $01ff, $0100, $05ff, $fc00, $0100, $05ff, $01ff, $0100, $ffff, $fe00, $0100, $ffff, $01ff, $0100, $00ff, $0000, $ff00, $00ff, $ffff, $0000, $c1ff, $c100, $3e00, $c1ff, $3eff, $c100, $cfff, $0e00, $f100, $cfff, $f1ff, $cf00, $ffff, $3000, $cf00, $ffff, $cfff, $ff00, $afff, $2000, $df00, $afff, $dfff, $af00, $71ff, $7100, $8e00, $71ff, $8eff, $7100, $ffff, $ff00, $0000, $ffff, $00ff, $1f00, $ffff, $3300, $cc00, $ffff, $ccff, $df00, $ffff, $1300, $cc00, $dfff, $ccff, $ff00, $ffff, $1f00, $c000, $dfff, $c0ff, $ff00, $ffff, $ff00, $0000, $ffff, $00ff, $ff00
	dc.w	$c025, $caa7, $f57d, $c025, $caa7, $f57d, $8041, $ffe3, $805d, $8041, $ffe3, $805d, $ff06, $01ff, $0106, $ff06, $ffff, $0106, $fe01, $00c7, $0139, $fe01, $fec7, $0139, $f803, $001e, $07e3, $f803, $f81e, $07e3, $f021, $0078, $0fa7, $f020, $f078, $0fa6, $f08a, $11f8, $1e8f, $f088, $f1f8, $1e8d, $f256, $1ff0, $125f, $f010, $fff0, $1019, $ffff, $0000, $eeee, $1111, $ffff, $eeee, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111, $11ff, $0111, $11ff, $0111, $fe00, $1111
	dc.w	$ff98, $0000, $00ff, $ff10, $ff77, $0098, $ff91, $0000, $00ff, $ff01, $ff6f, $0091, $fff1, $0000, $00ff, $ff80, $ff8e, $00f1, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $ffff, $0000, $00ff, $ff9d, $ff9d, $00ff, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $fffd, $0000, $00ff, $ff5d, $ff5f, $00fd, $ffee, $0000, $00ff, $ff4a, $ff5b, $00ee, $ffbf, $0000, $00ff, $ffb7, $fff7, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffbf, $0000, $00ff, $ff37, $ff77, $00bf, $ffba, $0000, $00ff, $ff2a, $ff6f, $00ba, $fffd, $0000, $00ff, $ff9d, $ff9f, $00fd
	dc.w	$deff, $4a00, $b500, $deff, $b5ff, $9400, $deff, $0a00, $f500, $deff, $f5ff, $d400, $8aff, $0000, $ff00, $8aff, $ffff, $8a00, $77ff, $2000, $df00, $77ff, $dfff, $5700, $76ff, $3200, $cd00, $76ff, $cdff, $4400, $76ff, $2207, $dd00, $76f8, $ddff, $5400, $aeff, $003f, $ff00, $aec0, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900, $deff, $4aff, $b500, $de00, $b5ff, $9400, $deff, $0aff, $f500, $de00, $f5ff, $d400, $8aff, $00ff, $ff00, $8a00, $ffff, $8a00, $77ff, $20ff, $df00, $7700, $dfff, $5700, $76ff, $32ff, $cd00, $7600, $cdff, $4400, $76ff, $22ff, $dd00, $7600, $ddff, $5400, $aeff, $00ff, $ff00, $ae00, $ffff, $ae00, $d9ff, $00ff, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0000, $00ff, $ffff, $ffff, $00ff, $ffc0, $0040, $0080, $ffc0, $ff80, $0080, $ffff, $007f, $0080, $ffff, $ff80, $0080, $ffc0, $007f, $0080, $ffc0, $ff80, $0080, $ffff, $007f, $0080, $ffff, $ff80, $0080, $fff0, $00f0, $000f, $fff0, $ff0f, $00f0, $fff0, $0000, $00ff, $fff0, $ffff, $00f0, $fff0, $0000, $00ff, $fff0, $ffff, $00f0, $ffef, $000f, $00f0, $ffef, $fff0, $00ef, $ffff, $0019, $00e0, $fff9, $ffe0, $00fe, $ff1f, $00f0, $0008, $fff8, $ff08, $00ff, $ffff, $1f10, $00e8, $e0f8, $ffe8, $00ff, $ffff, $fe10, $00e8, $00f8, $ffe8, $00ff, $fff7, $fe10, $00ec, $00f4, $ffec, $00f7, $fffb, $ff38, $00c7, $00fb, $ffc7, $00fb, $ff3c, $ff3c, $00c3, $003c, $ffc3, $003c
	dc.w	$e7fb, $8138, $7ec7, $e7fb, $7ec7, $67fb, $8efb, $0008, $fff7, $8efb, $fff7, $8efb, $01fc, $010c, $fe73, $017c, $fe73, $01fc, $efff, $8f0e, $7001, $ef0f, $7001, $efff, $ffff, $130c, $ec00, $ff0c, $ec00, $ffff, $fff7, $1304, $ecdb, $ffd7, $ecdb, $fff7, $ff8f, $1f8c, $e073, $ff8f, $e073, $ff8f, $3ffe, $3f1e, $c021, $3f3e, $c021, $3ffe, $ffff, $300f, $cf10, $ff1f, $cf10, $ffff, $afff, $200f, $df06, $af0f, $df00, $aff9, $71ff, $710f, $8e86, $718f, $8e80, $71f9, $ff1e, $ff57, $00a8, $ff5f, $00e9, $1f5f, $ff5b, $335c, $cce3, $ffff, $cca7, $dfbf, $ffef, $13e8, $ccf7, $dfff, $cc17, $ff1f, $ffff, $1ff8, $c0f7, $dfff, $c007, $ff0f, $ffff, $fff8, $00f7, $ffff, $0007, $ff0f
	dc.w	$ffff, $b6ff, $4900, $c900, $37ff, $c900, $ffff, $f7ef, $0800, $0800, $f7ff, $0800, $ffff, $f7ff, $0800, $0880, $f77f, $0800, $f7ff, $efff, $1000, $1800, $efff, $1800, $f0ff, $0ffb, $f000, $ff00, $0fff, $ff00, $f8ff, $78df, $8700, $e300, $9fff, $8300, $f8ff, $78ff, $8700, $e300, $9fff, $8300, $ffff, $3bff, $c400, $c700, $fcff, $c700, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ff47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $00ec, $ffff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $ff01, $00fe, $10ef, $effe, $00ef, $ff75, $ffe1, $001e, $0097, $fffe, $0097, $ff71, $effe, $0001, $018f, $feff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fd, $ef02, $f7fe, $fb01, $f7fe, $efcf, $03cc, $ff73, $efff, $fc33, $efff, $6f05, $7706, $e8f9, $787f, $9ffb, $187f, $6f03, $ff02, $60fd, $f07f, $9ffd, $907f, $bf41, $ef41, $10fe, $727d, $ddbe, $707d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $dfc7, $00b9, $08ff, $f738, $007e, $ffff, $e1fb, $1e04, $1eff, $ed04, $1eff, $f3ff, $f1c7, $0e38, $5efc, $af3b, $1efc, $ffbf, $edc1, $123e, $1e7e, $e1ff, $1e7e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $001f, $fff1, $001f, $ffff, $7f77, $000b, $080f, $f7f0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$ffff, $7f00, $8000, $8000, $ffff, $8000, $ffff, $bf00, $4000, $c000, $7fff, $4000, $7fff, $5f00, $2000, $6000, $3fff, $2000, $bfff, $af00, $1000, $b000, $1fff, $1000, $dfff, $d700, $0800, $d800, $0fff, $0800, $efff, $eb00, $0400, $ec00, $07ff, $0400, $f7ff, $f500, $0200, $f600, $03ff, $0200, $7bff, $7a00, $8100, $7b00, $81ff, $0100, $bdff, $bd00, $40c0, $bdc0, $40ff, $80c0, $de7f, $de40, $2030, $de70, $203f, $c030, $ef1f, $ef90, $100c, $ef1c, $100f, $e00c, $f7c7, $17e4, $e803, $f7c7, $e803, $f003, $fbf1, $0bf9, $f400, $fbf1, $f400, $f800, $fdfc, $0d7e, $f280, $fdfc, $f280, $fc80, $fe7f, $0c1f, $f3e0, $fe7f, $f3e0, $fe60, $fc9f, $fc87, $0378, $fc9f, $0378, $fc98
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $c000, $c000, $ffff, $c000, $7fff, $4000, $3000, $7000, $3fff, $3000, $1fff, $9000, $0c00, $1c00, $0fff, $0c00, $c7ff, $e400, $0300, $c700, $03ff, $0300
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $00ff, $004a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $deff, $4a00, $b500, $de3f, $b5ff, $9400, $deff, $0a00, $f500, $de0f, $f5ff, $d400, $8aff, $0000, $ff00, $8a03, $ffff, $8a00, $77ff, $2000, $df00, $7700, $dfff, $5700, $76ff, $3200, $cd00, $7600, $cdff, $4400, $76ff, $2200, $dd00, $7600, $ddff, $5400, $aeff, $0000, $ff00, $ae00, $ffff, $ae00, $d9ff, $0000, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $3fff, $ffff, $0000, $ffff, $0000, $0000, $0fff, $ffff, $0000, $ffff, $0000, $0000, $03ff, $ffff, $0000, $ffff, $0000, $0000, $00ff, $ffff, $0000
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $00ff, $ffc0, $0040, $ff80, $ffc0, $ff80, $0080, $ffff, $007f, $ff80, $ffff, $ff80, $0080, $ffc0, $007f, $ff80, $ffc0, $ff80, $0080, $ffff, $007f, $ff80, $ffff, $ff80, $0080, $fff0, $00f0, $ff0f, $fff0, $ff0f, $00f0, $fff0, $0000, $00ff, $00f0, $ffff, $00f0, $00f0, $0000, $ffff, $fff0, $ffff, $fff0, $ffef, $000f, $00f0, $ffef, $fff0, $00ef, $ffff, $0019, $00e0, $fff9, $ffe0, $00fe, $ff1f, $00f0, $0008, $fff8, $ff08, $00ff, $ffff, $0010, $00e8, $fff8, $ffe8, $00ff, $ffff, $0010, $00e8, $fff8, $ffe8, $00ff, $fff7, $0010, $00ec, $fff4, $ffec, $00f7, $fffb, $0038, $00c7, $fffb, $ffc7, $00fb, $ff3c, $003c, $00c3, $ff3c, $ffc3, $003c
	dc.w	$ffff, $7700, $8800, $ffff, $88ff, $8f00, $fcff, $0400, $f300, $f7ff, $f3ff, $ff00, $fcff, $8400, $7b00, $ffff, $7bff, $ff00, $ddff, $3d00, $c300, $ffff, $e2ff, $ff00, $efff, $1f00, $e000, $ffff, $f0ff, $ff00, $f7ff, $0700, $ff00, $f7ff, $f8ff, $f400, $f7ff, $0700, $ff00, $f7ff, $f8ff, $f000, $f7ff, $0700, $ff00, $f7ff, $f8ff, $f000, $e4ff, $1400, $ef00, $f7ff, $fbff, $f700, $efff, $0300, $ff00, $efff, $fcff, $ef00, $6fff, $7700, $e800, $78ff, $9fff, $1800, $6fff, $ff00, $6000, $f0ff, $9fff, $9000, $bfff, $ef00, $1000, $72ff, $ddff, $7000, $ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $df00, $0000, $08ff, $f7ff, $0000
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $3ffc, $ffff, $0000, $ffff, $000f, $0000, $0ff0, $ffff, $0000, $ffff, $003f, $0000, $03c0, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $000c, $fe10, $fcff, $fef3, $0110, $ffe3, $001e, $fe20, $fce3, $fee1, $0120, $fffd, $003f, $fe7c, $fcc1, $fec0, $0140, $fffe, $007f, $fec2, $fc80, $febc, $0180, $fbff, $007f, $fac3, $f880, $fabc, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180, $fbff, $007f, $fac1, $f880, $fabe, $0180, $ffff, $007f, $fec1, $fc80, $febe, $0180
	dc.w	$ffff, $000c, $0010, $ffff, $fff3, $0010, $ffe3, $0c1e, $1020, $ffe3, $f3e1, $1020, $e3fd, $1e3f, $207c, $e3c1, $e1c0, $2040, $fdfe, $3f7f, $fcc2, $c180, $c0bc, $c080, $feff, $7f7f, $fec3, $8080, $80bc, $8080, $ffff, $7f7f, $ffc1, $8080, $80be, $8080, $ffff, $7f7f, $ffc1, $8080, $80be, $8080, $ffff, $7f7f, $ddc1, $8080, $a2be, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080, $ffff, $7f7f, $c1c1, $8080, $bebe, $8080
	dc.w	$ffbf, $0040, $00bf, $ffbf, $ffbf, $0080, $ffbf, $0c40, $10bf, $ffbf, $f3bf, $1080, $e3bd, $1e42, $20bd, $e3bd, $e1bd, $2080, $fdbf, $3f40, $fcbf, $c1bf, $c0bf, $c080, $feff, $7f00, $febf, $80bf, $80ff, $8080, $ffaf, $7f50, $ffaf, $80af, $80af, $8080, $ffbf, $7f40, $ffbf, $80bf, $80bf, $8080, $ffbf, $7f40, $ddbf, $80bf, $a2bf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbd, $7f42, $c1bd, $80bd, $bebd, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffff, $7f00, $c1bf, $80bf, $beff, $8080, $ffaf, $7f50, $c1af, $80af, $beaf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080, $ffbf, $7f40, $c1bf, $80bf, $bebf, $8080
	dc.w	$fffd, $0300, $00ff, $fc5d, $ff5f, $00fd, $fffd, $0f00, $00ff, $f05d, $ff5f, $00fd, $ffee, $3f00, $00ff, $c04a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $ffee, $ff00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd
	dc.w	$ffff, $0000, $6000, $9fff, $9fff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $8fff, $0000, $8000, $0fff, $7fff, $0000, $37ff, $e000, $3000, $27ff, $efff, $2000, $9fff, $7000, $9800, $17ff, $77ff, $1000, $9fff, $8000, $9000, $8fff, $efff, $8000, $a7ff, $8000, $a000, $87ff, $dfff, $8000, $37ff, $b000, $3000, $37ff, $ffff, $3000, $ffff, $0000, $4800, $b7ff, $b7ff, $0000, $ffff, $0000, $4000, $bfff, $bfff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0003, $0000, $3ffc, $ffff, $0000, $ffff, $000f, $0000, $0ff0, $ffff, $0000, $ffff, $003f, $0000, $03c0, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $fefd, $0002, $00fe, $ff01, $00fe, $ffcf, $fccc, $0073, $00ff, $ff33, $00ff, $ff05, $f806, $00f9, $007f, $fffb, $007f, $ff03, $f802, $00fd, $007f, $fffd, $007f, $ff41, $f841, $00fe, $007d, $ffbe, $007d, $ff65, $fc65, $00be, $007d, $ff9a, $007d, $ffff, $feff, $0081, $00ff, $ff00, $007e, $ffff, $fec7, $00b9, $00ff, $ff38, $007e, $ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $001f, $fff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$ff6b, $77ec, $8873, $ffff, $8897, $8f9f, $fc86, $0447, $f3b8, $f7c7, $f3f9, $ffc7, $fcec, $8400, $7bff, $ffec, $7bff, $ffec, $dde6, $3d40, $c3bf, $ffae, $e2ff, $ffae, $efe3, $1f01, $e0fe, $ffef, $f0fe, $ffef, $f775, $07e1, $ff1e, $f797, $f8fe, $f497, $f771, $07fe, $ff01, $f78f, $f8ff, $f08f, $f7fb, $077f, $ff80, $f784, $f8ff, $f084, $e4ff, $14ff, $ef00, $f700, $fbff, $f700, $efff, $03ff, $ff00, $ef00, $fcff, $ef00, $6fff, $77ff, $e800, $7800, $9fff, $1800, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $efff, $1000, $7210, $ddef, $7000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0080, $ff7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $b60f, $4910, $c91f, $3710, $c9ff, $ffff, $f70f, $0806, $080f, $f700, $08f9, $ffff, $f70f, $0886, $088f, $f780, $08f9, $f71e, $ef57, $10a8, $185f, $efe9, $185f, $f05b, $0f5c, $f0e3, $ffff, $0fa7, $ffbf, $f8ef, $78e8, $87f7, $e3ff, $9f17, $831f, $f8ff, $78f8, $87f7, $e3ff, $9f07, $830f, $ffff, $3bf8, $c4f7, $c7ff, $fc07, $c70f, $ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ef47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $80ec, $7fff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $fb01, $00fe, $00ef, $fffe, $00ef, $ff75, $dfe1, $001e, $0097, $fffe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084
	dc.w	$ffff, $0000, $ff00, $ffff, $ffff, $ff00, $01ff, $0000, $0100, $01ff, $01ff, $0100, $fdff, $0000, $fd00, $01ff, $fdff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $bdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $01ff, $05ff, $0100, $fdff, $0000, $0500, $013f, $05ff, $0100, $fdff, $0000, $0500, $010f, $05ff, $0100, $ddff, $0000, $0500, $0103, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100
	dc.w	$fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $00ff, $004a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $00ff, $004a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd
	dc.w	$deff, $4a00, $b500, $de00, $b5ff, $9400, $deff, $0a00, $f500, $de00, $f5ff, $d400, $8aff, $0000, $ff00, $8a00, $ffff, $8a00, $77ff, $2000, $df00, $7700, $dfff, $5700, $76ff, $3200, $cd00, $7600, $cdff, $4400, $76ff, $2200, $dd00, $7600, $ddff, $5400, $aeff, $0000, $ff00, $ae00, $ffff, $ae00, $d9ff, $0000, $ff00, $d900, $ffff, $d900, $deff, $4a00, $b500, $de00, $b5ff, $9400, $deff, $0a00, $f500, $de00, $f5ff, $d400, $8aff, $0000, $ff00, $8a00, $ffff, $8a00, $77ff, $2000, $df00, $7700, $dfff, $5700, $76ff, $3200, $cd00, $7600, $cdff, $4400, $76ff, $2200, $dd00, $7600, $ddff, $5400, $aeff, $0000, $ff00, $ae00, $ffff, $ae00, $d9ff, $0000, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $00fd, $0002, $fffe, $ff01, $00fe, $ffcf, $00cc, $0073, $ffff, $ff33, $00ff, $ff05, $0006, $00f9, $ff7f, $fffb, $007f, $ff03, $0002, $00fd, $ff7f, $fffd, $007f, $ff41, $0041, $00fe, $ff7d, $ffbe, $007d, $ff65, $0065, $00be, $ff7d, $ff9a, $007d, $ffff, $00ff, $0081, $ffff, $ff00, $007e, $ffff, $00c7, $00b9, $ffff, $ff38, $007e, $ffff, $00fb, $0004, $ffff, $ff04, $00ff, $ffff, $00c7, $0038, $fffc, $ff3b, $00fc, $ffbf, $00c1, $003e, $ff7e, $ffff, $007e, $ffff, $00e3, $001c, $ff3e, $ffdd, $003e, $ffef, $00fe, $0001, $3f1f, $fff1, $001f, $ffff, $0077, $000b, $0f0f, $fff0, $000c, $ffff, $00ff, $0003, $0307, $fff8, $0004, $fffb, $00ff, $0000, $0027, $ffdc, $0007
	dc.w	$ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $ff00, $0000, $00ff, $ffff, $0000, $ffff, $ff03, $0000, $10fc, $efff, $0000, $ffff, $ff0f, $0000, $00f0, $ffff, $0000, $ffff, $ef3f, $0000, $01c0, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $007f, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0007, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0001, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0003, $fffe, $0002, $000c, $000e, $fffc, $000c, $fff8, $0009, $0030, $0038, $fff0, $0030, $ffe3, $0027, $00c0, $00e3, $ffc0, $00c0, $ff8f, $009f, $0300, $038f, $ff00, $0300, $fe3f, $027e, $0c01, $0e3f, $fc01, $0c01, $f8fe, $09f8, $3007, $38fe, $f007, $3006, $e3f9, $27e1, $c01e, $e3f9, $c01e, $c019
	dc.w	$bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bdff, $4200, $bdff, $bdff, $bdff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $bfff, $bfff, $ffff, $8000, $afff, $5000, $afff, $afff, $afff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $bfff, $4000, $bfff, $bfff, $bfff, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffdf, $0020, $fedf, $fcdf, $fedf, $0100, $fbf7, $0008, $faf7, $f8f7, $faf7, $0100, $ff5d, $00a2, $fe5d, $fc5d, $fe5d, $0100, $fb2a, $00d5, $fa2a, $f82a, $fa2a, $0100, $ff00, $00ff, $fe00, $fc00, $fe00, $0100, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $dfdf, $2020, $dfdf, $dfdf, $dfdf, $0000, $f7f7, $0808, $f7f7, $f7f7, $f7f7, $0000, $5d5d, $a2a2, $5d5d, $5d5d, $5d5d, $0000, $2a2a, $d5d5, $2a2a, $2a2a, $2a2a, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $ffff, $0000, $ff00, $ff00, $ffff, $0000, $77ff, $8800, $7700, $7700, $77ff, $0000, $aaff, $5500, $aa00, $aa00, $aaff, $0000, $d4ff, $2b00, $d400, $d400, $d4ff, $0000, $00ff, $ff00, $0000, $0000, $00ff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $007f, $fe80, $fc80, $feff, $0180, $ffff, $0080, $fe7f, $fcff, $fe7f, $01ff, $ff80, $007f, $fe80, $fc80, $fe80, $0180, $ffff, $007f, $feff, $fc80, $fe80, $0180, $fbff, $007f, $faff, $f880, $fa80, $0180, $ffff, $00ff, $fe00, $fcff, $fe00, $01ff, $fbff, $00ff, $fa00, $f880, $fa7f, $0180, $ffff, $00ff, $fe00, $fc80, $fe7f, $0180, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0080, $ff7f, $0080, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $7f7f, $8080, $8080, $ffff, $8080, $ffff, $8080, $7f7f, $ffff, $7f7f, $ffff, $0080, $ff7f, $0080, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ff7f, $ffff, $0080, $0080, $0080, $ffff, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $ffff, $0000, $8080, $7f7f, $8080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffbf, $7f40, $80bf, $80bf, $ffbf, $8080, $ffbf, $8040, $7fbf, $ffbf, $7fbf, $ff80, $00bd, $ff42, $00bd, $00bd, $00bd, $0080, $ffbf, $ff40, $ffbf, $00bf, $00bf, $0080, $ffff, $ff00, $ffbf, $00bf, $00ff, $0080, $ffaf, $ff50, $00af, $ffaf, $00af, $ff80, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffbf, $ff40, $00bf, $80bf, $7fbf, $8080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbd, $0042, $00bd, $00bd, $ffbd, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $00bf, $00bf, $ffff, $0080, $ffaf, $0050, $00af, $00af, $ffaf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffbf, $0040, $00bf, $00bf, $ffbf, $0080, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $fffc, $0001, $fffd, $0001, $0001, $0005, $fffc, $0001, $0005, $0001, $0001, $ffff, $fffe, $0001, $ffff, $0001, $0001, $3800, $3800, $c7ff, $3800, $c7ff, $3800, $39c1, $01c1, $fe3e, $39c1, $fe3e, $39c1, $03cf, $020e, $fdf1, $03cf, $fdf1, $03cf
	dc.w	$ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $c000, $4000, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $c000, $7fff, $8000, $c000, $8000, $8000, $ffff, $7fff, $8000, $ffff, $8000, $8000, $f073, $f073, $0f8c, $f073, $0f8c, $f073, $f07b, $0008, $fff7, $f07b, $fff7, $f07b, $f078, $0000, $ffff, $f078, $ffff, $f078
	dc.w	$ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $c000, $c000, $ffff, $c000, $7fff, $4fff, $3000, $7000, $3fff, $3000, $1fff, $93ff, $0c00, $1c00, $0fff, $0c00, $c7ff, $e4ff, $0300, $c700, $03ff, $0300, $f1ff, $f93f, $00c0, $f1c0, $00ff, $00c0, $fc7f, $7e4f, $8030, $fc70, $803f, $8030, $7f1f, $1f93, $e00c, $7f1c, $e00f, $600c, $9fc7, $87e4, $7803, $9fc7, $7803, $9803
	dc.w	$fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $ffee, $ff00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $ffee, $ff00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $4000, $8000, $c000, $8000, $8000, $9fff, $6000, $9fff, $8000, $9fff, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9bef, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9fbf, $6000, $8000, $8000, $8000, $8000, $9dff, $6000, $8000, $8000, $8000, $8000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $f000, $0000, $0000, $0000, $0000, $2fff, $d000, $0fff, $0000, $2fff, $0000, $afff, $5000, $8000, $0000, $a000, $0000, $9fef, $2000, $8000, $0000, $9000, $0000, $d7ff, $2800, $4000, $0000, $5000, $0000, $cfbf, $1000, $4000, $0000, $4800, $0000, $ebff, $1400, $2000, $0000, $2800, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8080, $7f7f, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$e4ff, $14fd, $ef02, $f7fe, $fb01, $f7fe, $efcf, $03cc, $ff73, $efff, $fc33, $efff, $6f05, $7706, $e8f9, $787f, $9ffb, $187f, $6f03, $ff02, $60fd, $f07f, $9ffd, $907f, $bf41, $ef41, $10fe, $727d, $ddbe, $707d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $dfc7, $00b9, $08ff, $f738, $007e, $ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fbfe, $0001, $001f, $fff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$ffff, $7f00, $8000, $8000, $ffff, $8000, $ffff, $bf00, $4000, $c000, $7fff, $4000, $7fff, $5f00, $2000, $6000, $3fff, $2000, $bfff, $af00, $1000, $b000, $1fff, $1000, $dfff, $d700, $0800, $d800, $0fff, $0800, $efff, $eb00, $0400, $ec00, $07ff, $0400, $f7ff, $f500, $0200, $f600, $03ff, $0200, $7bff, $7a00, $8100, $7b00, $81ff, $0100, $bdff, $bd00, $4080, $bd80, $40ff, $8080, $deff, $de80, $2040, $dec0, $207f, $c040, $ef7f, $ef40, $1020, $ef60, $103f, $e020, $f7bf, $17a0, $e810, $f7b0, $e81f, $f010, $fbdf, $0bd0, $f408, $fbd8, $f40f, $f808, $fdef, $0de8, $f204, $fdec, $f207, $fc04, $fef7, $0cf4, $f302, $fef6, $f303, $fe02, $fc7b, $fc7a, $0381, $fc7b, $0381, $fc01
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $8000, $40f0, $8000, $c000, $8000, $8000, $9f2f, $60d0, $9f0f, $8000, $9f2f, $8000, $9faf, $6050, $8080, $8000, $80a0, $8000, $9b9f, $6020, $8080, $8000, $8090, $8000, $9fd7, $6028, $8040, $8000, $8050, $8000, $9fcf, $6010, $8040, $8000, $8048, $8000, $9deb, $6014, $8020, $8000, $8028, $8000
	dc.w	$9ffe, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $97ff, $6000, $8000, $8000, $8000, $8000, $9fff, $6000, $8000, $8000, $8000, $8000, $9f7f, $6000, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $8000, $8000, $8000, $8000, $7fff, $8000, $c000, $8000, $8000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $efef, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $bfbf, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000
	dc.w	$fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $edff, $0000, $0500, $0100, $05ff, $0100, $fdff, $0000, $0500, $0100, $05ff, $0100, $01ff, $f800, $0100, $0100, $01ff, $0100, $01ff, $fc00, $0100, $0100, $01ff, $0100, $ffff, $0000, $ff00, $ff00, $ffff, $ff00, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $effd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $bfbd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001
	dc.w	$fffd, $0000, $00ff, $005d, $ff5f, $00fd, $fffd, $0000, $00ff, $005d, $ff5f, $00fd, $ffee, $0000, $00ff, $004a, $ff5b, $00ee, $ffbf, $0000, $00ff, $00b7, $fff7, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffbf, $0000, $00ff, $0037, $ff77, $00bf, $ffba, $0000, $00ff, $002a, $ff6f, $00ba, $fffd, $0000, $00ff, $009d, $ff9f, $00fd, $fffd, $0300, $00ff, $005d, $ff5f, $00fd, $fffd, $0f00, $00ff, $005d, $ff5f, $00fd, $ffee, $3f00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd
	dc.w	$deff, $4afe, $b500, $de00, $b5ff, $9400, $deff, $0afc, $f500, $de00, $f5ff, $d400, $8aff, $00f8, $ff00, $8a00, $ffff, $8a00, $77ff, $20f8, $df00, $7700, $dfff, $5700, $76ff, $32f8, $cd00, $7600, $cdff, $4400, $76ff, $22fc, $dd00, $7600, $ddff, $5400, $aeff, $00fe, $ff00, $ae00, $ffff, $ae00, $d9ff, $00fe, $ff00, $d900, $ffff, $d900, $deff, $4aff, $b500, $de00, $b5ff, $9400, $deff, $0aff, $f500, $de00, $f5ff, $d400, $8aff, $00ff, $ff00, $8a00, $ffff, $8a00, $77ff, $20fe, $df00, $7700, $dfff, $5700, $76ff, $32fe, $cd00, $7600, $cdff, $4400, $76ff, $22fe, $dd00, $7600, $ddff, $5400, $aeff, $00fc, $ff00, $ae00, $ffff, $ae00, $d9ff, $00fc, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0000, $00ff, $00ff, $ffff, $00ff, $ff80, $0040, $0080, $00c0, $ff80, $0080, $ff9f, $0060, $009f, $0080, $ff9f, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9b, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9d, $0060, $0080, $0080, $ff80, $0080, $ffff, $0060, $0080, $00e0, $ff80, $0080, $ffbf, $0060, $0080, $00a0, $ff80, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbe, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080
	dc.w	$ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0001, $0000, $0001, $0001, $0001, $0001, $fffd, $0000, $fffd, $0001, $fffd, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $f7fd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $febd, $0000, $0005, $0001, $0005, $0001, $cffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fbfd, $0000, $0005, $0001, $0005, $0001, $ffdd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001
	dc.w	$ffff, $00e1, $001e, $001e, $ffed, $001e, $fff3, $00f1, $000e, $005e, $ffaf, $001e, $ffff, $00ed, $0012, $001e, $ffe1, $001e, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $007f, $0000, $0008, $fff7, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ef, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0080, $ff7f, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00fb, $0000, $0000, $ffff, $0000, $ffff, $00df, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ff00, $00ff, $00ff, $ffff, $00ff, $ffc0, $ff40, $0080, $00c0, $ff80, $0080, $ffff, $ff7f, $0080, $00ff, $ff80, $0080, $ffc0, $ff7f, $0080, $00c0, $ff80, $0080, $ffff, $ff7f, $0080, $10ff, $ef80, $0080, $fff0, $fff0, $000f, $00f0, $ff0f, $00f0, $fff0, $ef00, $00ff, $01f0, $feff, $00f0, $fff0, $ff00, $00ff, $00f0, $ffff, $00f0
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $ffff, $0000, $0000, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $7338, $7338, $8cc7, $7338, $8cc7, $7338, $7b39, $0801, $f7fe, $7b39, $f7fe, $7b39, $7803, $0002, $fffd, $7803, $fffd, $7803
	dc.w	$ffff, $f800, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fc00, $0000, $0000, $ffff, $0000, $ffff, $fe00, $0000, $0000, $ffff, $0000, $ffff, $fe03, $0000, $0000, $ffff, $0000, $ffff, $fe0f, $0000, $0000, $ffff, $0000, $ffff, $ff3f, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0003, $0003, $ffff, $0003, $fffe, $0002, $000c, $000e, $fffc, $000c, $fff8, $0009, $0030, $0038, $fff0, $0030, $ffe3, $0027, $00c0, $00e3, $ffc0, $00c0
	dc.w	$ffff, $0000, $0001, $0001, $ffff, $0001, $ffff, $0001, $0002, $0003, $fffe, $0002, $fffe, $0002, $0004, $0006, $fffc, $0004, $fffd, $0005, $0008, $000d, $fff8, $0008, $fffb, $000b, $0010, $001b, $fff0, $0010, $fff7, $0017, $0020, $0037, $ffe0, $0020, $ffef, $002f, $0040, $006f, $ffc0, $0040, $ffde, $005e, $0081, $00de, $ff81, $0080, $ffbd, $00bd, $0302, $03bd, $ff02, $0301, $fe7b, $027b, $0c04, $0e7b, $fc04, $0c03, $f8f7, $09f7, $3008, $38f7, $f008, $3007, $e3ef, $27ef, $c010, $e3ef, $c010, $c00f, $8fdf, $9fd3, $002c, $8fdf, $002c, $001f, $3fbf, $7eb1, $014e, $3fbf, $014e, $013f, $fe7f, $f831, $07ce, $fe7f, $07ce, $067f, $f93f, $e13f, $1ec0, $f93f, $1ec0, $193f
	dc.w	$fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $ffee, $ff00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffbf, $ff00, $00ff, $0037, $ff77, $00bf, $ffba, $ff00, $00ff, $002a, $ff6f, $00ba, $fffd, $ff00, $00ff, $009d, $ff9f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $fffd, $ff00, $00ff, $005d, $ff5f, $00fd, $ffee, $ff00, $00ff, $004a, $ff5b, $00ee, $ffbf, $ff00, $00ff, $00b7, $fff7, $00bf, $ffbf, $3f00, $c0ff, $c037, $ff77, $c0bf, $7fbf, $4f00, $30ff, $7037, $3f77, $30bf, $1fba, $9300, $0cff, $1c2a, $0f6f, $0cba, $c7fd, $e400, $03ff, $c79d, $039f, $03fd
	dc.w	$9f00, $6000, $8000, $8000, $8000, $8000, $9f00, $6000, $8000, $8000, $8000, $8000, $9701, $6000, $8000, $8000, $8000, $8000, $9f1c, $6001, $8000, $8000, $8000, $8000, $9f00, $6002, $8000, $8000, $8000, $8000, $9f02, $6002, $8000, $8002, $8000, $8000, $9f01, $6003, $8000, $8001, $8000, $8000, $9b00, $6000, $8000, $8000, $8000, $8000, $9f00, $6000, $8000, $8000, $8000, $8000, $9f00, $6000, $8000, $8000, $8000, $8000, $9700, $6001, $8000, $8000, $8000, $8000, $9f00, $6001, $8000, $8000, $8000, $8000, $9f3f, $6068, $803f, $8028, $8028, $8000, $801f, $7f9e, $807f, $801e, $801e, $8060, $803f, $7f2c, $80ff, $c02c, $802c, $80c0, $ff0b, $0080, $ff7f, $ff80, $ff00, $fff4
	dc.w	$00ca, $032d, $00ca, $0008, $00da, $0000, $0191, $02d1, $00b1, $0091, $011f, $00a0, $02d0, $0e10, $03f3, $0210, $001c, $0323, $c4ca, $1c8a, $07ff, $048a, $000a, $07b5, $05ef, $3def, $07ff, $05ef, $00ef, $0710, $05cf, $3dce, $07fe, $05cf, $00cf, $0731, $d426, $e836, $13ef, $c426, $1716, $07e9, $068c, $7888, $01fb, $068c, $0664, $07ff, $1248, $220c, $1fbb, $1248, $0044, $1ffb, $224b, $c25f, $3feb, $225b, $000c, $3fe3, $21d8, $e1f8, $3fdf, $21d8, $003b, $3fc7, $93f8, $627a, $9e7d, $13f8, $819a, $1fe5, $8080, $0024, $ff5b, $8080, $00a4, $ffdb, $c84c, $0800, $ffff, $484c, $004c, $7fff, $d903, $8900, $fffc, $9903, $8003, $3fff, $c407, $1c00, $e7f8, $1c07, $0007, $3fff
	dc.w	$00ff, $8000, $0000, $0000, $0000, $0000, $80fb, $0000, $0000, $0000, $0000, $0000, $00ff, $0000, $0000, $0000, $e000, $0000, $00ff, $0000, $8000, $0000, $6000, $8000, $00ff, $0000, $c000, $0000, $0000, $c000, $f0ff, $7000, $f000, $7000, $7000, $0000, $f0ff, $3800, $f000, $3000, $3000, $0000, $f8ff, $2400, $f800, $e000, $2000, $0000, $ecfe, $0c00, $fc00, $ec00, $0c00, $1000, $64ff, $4c00, $f400, $6c00, $4400, $9000, $2eff, $a800, $7e00, $2800, $8000, $7800, $26ff, $4100, $be00, $4400, $0000, $9800, $637f, $0000, $bf00, $4300, $4000, $dc00, $7f00, $60ff, $e700, $7b00, $1800, $f800, $3d00, $01ff, $db00, $2500, $2500, $e600, $3eff, $2000, $ffff, $20ff, $00ff, $e1ff
	dc.w	$fffd, $0003, $0005, $0005, $0004, $0001, $fbf7, $0009, $0005, $0001, $0004, $0001, $ffef, $0011, $0009, $0009, $0008, $0001, $ffef, $0011, $0021, $0021, $0020, $0001, $ffdd, $0021, $0011, $0011, $0010, $0001, $ffdf, $0021, $0007, $0007, $0006, $0001, $fff9, $00ff, $0001, $00f9, $0000, $0001, $ff01, $00ff, $0001, $0001, $0000, $0001, $fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $3ffb, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ef, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0080, $ff7f, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00fb, $0000, $0000, $ffff, $0000, $ffff, $00df, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ff6b, $ffec, $0073, $00ff, $ff97, $009f, $ff86, $ef47, $00b8, $00c7, $fff9, $00c7, $ffec, $ff00, $00ff, $80ec, $7fff, $00ec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $fb01, $00fe, $00ef, $fffe, $00ef, $ff75, $dfe1, $001e, $0097, $fffe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $0000, $8000, $8000, $ffff, $8000, $ffff, $8000, $4000, $c000, $7fff, $4000, $7fff, $4000, $2000, $6000, $3fff, $2000, $bfff, $a000, $1000, $b000, $1fff, $1000, $dfff, $d000, $0800, $d800, $0fff, $0800, $efff, $e800, $0400, $ec00, $07ff, $0400, $f7ff, $f400, $0200, $f600, $03ff, $0200, $7bff, $7a00, $8100, $7b00, $81ff, $0100, $bdff, $bd00, $40c0, $bdc0, $40ff, $80c0, $de7f, $de40, $2030, $de70, $203f, $c030, $ef1f, $ef90, $100c, $ef1c, $100f, $e00c, $f7c7, $17e4, $e803, $f7c7, $e803, $f003, $fbf1, $0bf9, $f400, $fbf1, $f400, $f800, $fdfc, $0d7e, $f280, $fdfc, $f280, $fc80, $fe7f, $0c1f, $f3e0, $fe7f, $f3e0, $fe60, $fc9f, $fc87, $0378, $fc9f, $0378, $fc98
	dc.w	$ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $f7f7, $0000, $0000, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $0000, $fefe, $ffff, $0000, $fefe, $0000, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $fafe, $0100, $0800, $0000, $0a00, $0000, $6aff, $0100, $0800, $0000, $0a00, $0000, $f2ff, $0100, $0000, $0000, $0200, $0000, $feff, $0100, $0000, $0000, $0200, $0000, $fe7f, $0100, $0000, $0000, $0600, $0000, $3800, $c7ff, $0000, $0000, $3800, $0000, $0000, $ffff, $0000, $0000, $0000, $0000, $00ff, $ff00, $00ff, $ffff, $00ff, $ffff
	dc.w	$fffd, $0003, $0005, $0005, $0004, $0001, $fff7, $0009, $0005, $0001, $0004, $0001, $ffef, $0011, $0009, $0009, $0008, $0001, $ffef, $0011, $0021, $0021, $0020, $0001, $f7dd, $0021, $0011, $0011, $0010, $0001, $ffdf, $0021, $0007, $0007, $0006, $0001, $fef9, $ffff, $0001, $fef9, $0000, $0001, $0001, $ffff, $0001, $0001, $0000, $0001, $fefd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $fffd, $0000, $0005, $0001, $0005, $0001, $ffed, $0000, $0005, $0001, $0005, $0001, $7ffd, $0000, $0005, $0001, $0005, $0001, $0001, $fff8, $0001, $0001, $0001, $0001, $0001, $fffc, $0001, $0001, $0001, $0001, $ffff, $0000, $ffff, $ffff, $ffff, $ffff
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $003f, $0040, $007f, $ffc0, $007f, $ffff, $0043, $0080, $00c3, $ffbc, $00c3, $ffff, $0099, $0000, $0099, $ff66, $0081, $ffff, $00a5, $0000, $00a5, $ff5a, $0081, $ffff, $00a5, $0000, $0081, $ff7e, $0081, $ffff, $0099, $0000, $0081, $ff7e, $0081, $ffff, $0081, $0042, $00c3, $ff7e, $00c3, $ffff, $00ff, $0000, $00ff, $ff00, $007e
	dc.w	$ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $7f7f, $3e3f, $c0c0, $7e7f, $c1c0, $7e7f, $feff, $87c7, $5000, $d7c3, $793c, $d3c3, $ffff, $ab99, $1000, $bb91, $546e, $9181, $ffff, $85a1, $2004, $a585, $7a7e, $a185, $ffff, $85a1, $2004, $a185, $7e7e, $a185, $ffff, $a9a5, $1418, $b5bd, $5e5a, $9599, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7eff
	dc.w	$ffff, $0000, $0000, $007f, $ffff, $0000, $ffff, $0000, $0000, $003f, $ffff, $0000, $ffff, $0000, $0000, $001f, $ffff, $0000, $ffff, $0000, $0000, $000f, $ffff, $0000, $ffff, $0000, $0000, $0007, $ffff, $0000, $ffff, $0000, $0000, $0003, $ffff, $0000, $ffff, $0000, $0000, $0001, $ffff, $0000, $ffff, $0000, $0000, $0000, $ffff, $0000, $ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $ffff, $43c7, $8000, $c3c3, $bc3c, $c3c3, $ffff, $9999, $0000, $9991, $666e, $8181, $ffff, $a5a1, $0004, $a585, $5a7e, $8185, $ffff, $a5a1, $0004, $8185, $7e7e, $8185, $ffff, $99a5, $0018, $81bd, $7e5a, $8199, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e
	dc.w	$ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $ffff, $0000, $0000, $ffff, $ffff, $0000, $7f7f, $3e3f, $c0c0, $7e7f, $c1c0, $7e7f, $feff, $87c7, $5000, $d7c3, $793c, $d3c3, $ffff, $ab99, $1000, $bb91, $546e, $9181, $ffff, $85a1, $2004, $a585, $7a7e, $a185, $ffff, $85a1, $2004, $a185, $7e7e, $a185, $ffff, $a9a5, $1418, $b5bd, $5e5a, $9599, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7eff
	dc.w	$ffff, $0003, $0000, $fffc, $ffff, $0000, $ffff, $000f, $0000, $fff0, $ffff, $0000, $ffff, $003f, $0000, $ffc0, $ffff, $0000, $ffff, $00ff, $0000, $ff00, $ffff, $0000, $ffff, $03ff, $0000, $fc00, $ffff, $0000, $ffff, $0fff, $0000, $f000, $ffff, $0000, $ffff, $3fff, $0000, $c000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ff7f, $3f3f, $40c0, $7f7f, $c0c0, $7f7f, $ffff, $43c7, $8000, $c3c3, $bc3c, $c3c3, $ffff, $9999, $0000, $9991, $666e, $8181, $ffff, $a5a1, $0004, $a585, $5a7e, $8185, $ffff, $a5a1, $0004, $8185, $7e7e, $8185, $ffff, $99a5, $0018, $81bd, $7e5a, $8199, $ffff, $8181, $4242, $c3c3, $7e7e, $c3c3, $ffff, $ffff, $0000, $ffff, $0000, $7e7e
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $7f7f, $3e3f, $c0c0, $7e7f, $c1c0, $7e7f, $feff, $87c7, $5000, $d7c3, $793c, $d3c3, $ffff, $ab99, $1000, $bb91, $546e, $9181, $ffff, $85a1, $2004, $a585, $7a7e, $a185, $ffff, $85a1, $2004, $a185, $7e7e, $a185, $ffff, $a9a5, $1418, $b5bd, $5e5a, $9599, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7eff
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $7f7f, $3e3f, $c0c0, $7e7f, $c1c0, $7e7f, $feff, $87c7, $5000, $d7c3, $793c, $d3c3, $ffff, $ab99, $1000, $bb91, $546e, $9181, $ffff, $85a1, $2004, $a585, $7a7e, $a185, $ffff, $85a1, $2004, $a185, $7e7e, $a185, $ffff, $a9a5, $1418, $b5bd, $5e5a, $9599, $feff, $8181, $5242, $d3c3, $7f7e, $d3c3, $ffff, $feff, $0000, $feff, $0100, $7e7e
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $7fff, $3fff, $c000, $7f00, $c0ff, $7f00, $ffff, $c7ff, $0000, $c300, $3cff, $c300, $ffff, $99ff, $0000, $9100, $6eff, $8100, $ffff, $a1ff, $0400, $8500, $7eff, $8500, $ffff, $a1ff, $0400, $8500, $7eff, $8500, $ffff, $a5ff, $1800, $bd00, $5aff, $9900, $ffff, $81ff, $4200, $c300, $7eff, $c300, $ffff, $ffff, $0000, $ff00, $00ff, $ff00
	dc.w	$ffbb, $00fc, $febb, $fcbb, $fe03, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffff, $00ff, $feff, $fcff, $fe00, $0100, $fbff, $00ff, $faff, $f8ff, $fa00, $0100, $ffef, $00ff, $feef, $fcef, $fe00, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100, $fbff, $0000, $faff, $f8ff, $faff, $0100, $ffff, $0000, $feff, $fcff, $feff, $0100
	dc.w	$d3d2, $2f2e, $d3d3, $d3d3, $d0d1, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $fefe, $fffe, $feff, $feff, $0001, $0001, $fffe, $fffe, $ffff, $ffff, $0001, $0001, $3e3e, $fffe, $3e3f, $3e3f, $0001, $0001, $1212, $fffe, $1213, $1213, $0001, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001, $fffb, $0000, $fffa, $fff8, $fffa, $0001, $ffff, $0000, $fffe, $fffc, $fffe, $0001
	dc.w	$deff, $4af8, $b500, $de00, $b5ff, $9400, $deff, $0af8, $f500, $de00, $f5ff, $d400, $8aff, $00f0, $ff00, $8a00, $ffff, $8a00, $77ff, $20f0, $df00, $7700, $dfff, $5700, $76ff, $32e0, $cd00, $7600, $cdff, $4400, $76ff, $22e0, $dd00, $7600, $ddff, $5400, $aeff, $00e0, $ff00, $ae00, $ffff, $ae00, $d9ff, $00e0, $ff00, $d900, $ffff, $d900, $deff, $4ae0, $b500, $de00, $b5ff, $9400, $deff, $0ae0, $f500, $de00, $f5ff, $d400, $8aff, $00e0, $ff00, $8a00, $ffff, $8a00, $77ff, $20e0, $df00, $7700, $dfff, $5700, $76ff, $32e0, $cd00, $7600, $cdff, $4400, $76ff, $22f0, $dd00, $7600, $ddff, $5400, $aeff, $00f0, $ff00, $ae00, $ffff, $ae00, $d9ff, $00f8, $ff00, $d900, $ffff, $d900
	dc.w	$ffff, $0060, $0080, $00e0, $ff80, $0080, $ffbf, $0060, $0080, $00a0, $ff80, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbe, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ffbf, $0040, $0080, $0080, $ffa0, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff97, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff9f, $0060, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $0080, $ff80, $0080, $ff80, $007f, $0080, $00c0, $ff80, $0080, $ffff, $0000, $00ff, $00ff, $ffff, $00ff
	dc.w	$ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ef, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0080, $ff7f, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00fb, $0000, $0000, $ffff, $0000, $ffff, $00df, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00fb, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0010, $ffef, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffef, $ff0f, $00f0, $00ef, $fff0, $00ef, $ffff, $ff19, $00e0, $00f9, $ffe0, $00fe, $ff1f, $fff0, $0008, $00f8, $ff08, $00ff, $ffff, $ff10, $00e8, $00f8, $ffe8, $00ff, $ffff, $fb10, $00e8, $00f8, $ffe8, $00ff, $fff7, $ff10, $00ec, $00f4, $ffec, $00f7, $fffb, $ff38, $00c7, $00fb, $ffc7, $00fb, $ff3c, $ff3c, $00c3, $003c, $ffc3, $003c, $ffff, $fffd, $0002, $00fe, $ff01, $00fe, $ffcf, $ffcc, $0073, $00ff, $ff33, $00ff, $ff05, $ff06, $00f9, $007f, $fffb, $007f, $ff03, $ff02, $00fd, $007f, $fffd, $007f, $ff41, $ff41, $00fe, $107d, $efbe, $007d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $efff, $0081, $01ff, $fe00, $007e, $ffff, $ffc7, $00b9, $00ff, $ff38, $007e
	dc.w	$ffff, $00ff, $ff00, $ff00, $ffff, $ff00, $01ff, $00ff, $0100, $0100, $01ff, $0100, $fdff, $fcff, $0100, $fd00, $01ff, $0100, $05ff, $fcff, $0100, $0500, $01ff, $0100, $ffff, $feff, $0100, $ff00, $01ff, $0100, $00ff, $00ff, $ff00, $0000, $ffff, $0000, $c1ff, $c1ff, $3e00, $c100, $3eff, $c100, $cfff, $0eff, $f100, $cf00, $f1ff, $cf00, $ffff, $30ff, $cf00, $ff00, $cfff, $ff00, $afff, $20ff, $df00, $af00, $dfff, $af00, $71ff, $71ff, $8e00, $7100, $8eff, $7100, $ffff, $ffff, $0000, $ff00, $00ff, $1f00, $ffff, $33ff, $cc00, $ff00, $ccff, $df00, $ffff, $13ff, $cc00, $df00, $ccff, $ff00, $ffff, $1fff, $c000, $df00, $c0ff, $ff00, $ffff, $ffff, $0000, $ff00, $00ff, $ff00
	dc.w	$ffff, $ff00, $00ff, $00ff, $ffff, $00ff, $ffc0, $ff40, $0080, $00c0, $ff80, $0080, $ffff, $ff7f, $0080, $00ff, $ff80, $0080, $ffc0, $ff7f, $0080, $00c0, $ff80, $0080, $ffff, $ff7f, $0080, $00ff, $ff80, $0080, $fff0, $fff0, $000f, $00f0, $ff0f, $00f0, $fff0, $ff00, $00ff, $00f0, $ffff, $00f0, $fff0, $ff00, $00ff, $00f0, $ffff, $00f0, $ffef, $ff0f, $00f0, $00ef, $fff0, $00ef, $ffff, $ff19, $00e0, $00f9, $ffe0, $00fe, $ff1f, $fff0, $0008, $00f8, $ff08, $00ff, $ffff, $ff10, $00e8, $00f8, $ffe8, $00ff, $ffff, $ff10, $00e8, $00f8, $ffe8, $00ff, $fff7, $ff10, $00ec, $00f4, $ffec, $00f7, $fffb, $ff38, $00c7, $00fb, $ffc7, $00fb, $ff3c, $ff3c, $00c3, $003c, $ffc3, $003c
	dc.w	$e7ff, $8130, $7ecf, $e7ff, $7ecf, $67ff, $8eaf, $0020, $ffdf, $8eaf, $ffdf, $8eaf, $0171, $0171, $fe8e, $0171, $fe8e, $0171, $efff, $8fff, $7000, $efff, $7000, $ef1f, $ffff, $1333, $eccc, $ffff, $eccc, $ffdf, $ffff, $1313, $eccc, $ffdf, $eccc, $ffff, $ffff, $1f1f, $e0c0, $ffdf, $e0c0, $ffff, $3fff, $3fff, $c000, $3fff, $c000, $3fff, $ffff, $3077, $cf88, $ffff, $cf88, $ff8f, $affc, $2004, $dff3, $aff7, $dff3, $afff, $71fc, $7184, $8e7b, $71ff, $8e7b, $71ff, $ffdd, $ff3d, $00c3, $ffff, $00e2, $1fff, $ffef, $331f, $cce0, $ffff, $ccf0, $dfff, $fff7, $1307, $ccff, $dff7, $ccf8, $fff4, $fff7, $1f07, $c0ff, $dff7, $c0f8, $fff0, $fff7, $ff07, $00ff, $fff7, $00f8, $fff0
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $8000, $7fff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbfb, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$6be4, $ec14, $73ef, $fff7, $97fb, $9ff7, $86ef, $4703, $b8ff, $c7ef, $f9fc, $c7ef, $ec6f, $0077, $ffe8, $ec78, $ff9f, $ec18, $e66f, $40ff, $bf60, $aef0, $ff9f, $ae90, $e3bf, $01ef, $fe10, $ef72, $fedd, $ef70, $75ff, $e1ff, $1e00, $9700, $feff, $9700, $71ff, $feff, $0100, $8f00, $ffff, $8f00, $fbff, $7fdf, $8000, $8408, $fff7, $8400, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $00ff, $ff00, $ff00, $ffff, $ff00, $01ff, $00ff, $0100, $0100, $01ff, $0100, $fdff, $fcff, $0100, $fd00, $01ff, $0100, $05ff, $fcff, $0100, $0500, $01ff, $0100, $ffff, $fefb, $0100, $ff00, $01ff, $0100, $00ff, $00ff, $ff00, $0000, $ffff, $0000, $c1ff, $c1ff, $3e00, $c100, $3eff, $c100, $cfff, $0eff, $f100, $cf00, $f1ff, $cf00, $ffff, $30ff, $cf00, $ff00, $cfff, $ff00, $afff, $20ff, $df00, $af00, $dfff, $af00, $71ff, $71ff, $8e00, $7100, $8eff, $7100, $ffff, $ffff, $0000, $ff00, $00ff, $1f00, $ffff, $33fb, $cc00, $ff00, $ccff, $df00, $ffff, $13ff, $cc00, $df00, $ccff, $ff00, $ffff, $1fff, $c000, $df00, $c0ff, $ff00, $ffff, $ffff, $0000, $ff00, $00ff, $ff00
	dc.w	$ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ef, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e80, $e17f, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fdf, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $b60f, $4910, $c91f, $3710, $c9ff, $ffff, $f70f, $0806, $080f, $f700, $08f9, $ffff, $f70f, $0886, $088f, $f780, $08f9, $f71e, $ef57, $10a8, $185f, $efe9, $185f, $f05b, $0f5c, $f0e3, $ffff, $0fa7, $ffbf, $f8ef, $78e8, $87f7, $e3ff, $9f17, $831f, $f8ff, $78f8, $87f7, $e3ff, $9f07, $830f, $ffff, $3bf8, $c4f7, $c7ff, $fc07, $c70f, $ff6b, $e1ec, $1e73, $1eff, $ed97, $1e9f, $f386, $f147, $0eb8, $5ec7, $aff9, $1ec7, $ffec, $ed00, $12ff, $1eec, $e1ff, $1eec, $ffe6, $ff40, $00bf, $00ae, $ffff, $00ae, $ffe3, $ff01, $00fe, $00ef, $fffe, $00ef, $ff75, $7fe1, $001e, $0897, $f7fe, $0097, $ff71, $fffe, $0001, $008f, $ffff, $008f, $fffb, $ff7f, $0080, $0084, $ffff, $0084
	dc.w	$ffff, $0000, $ff00, $ff00, $ffff, $ff00, $01ff, $0000, $0100, $0100, $01ff, $0100, $fdff, $fc00, $0100, $fd00, $01ff, $0100, $05ff, $fc00, $0100, $0500, $01ff, $0100, $ffff, $fe00, $0100, $ff00, $01ff, $0100, $00ff, $0000, $ff00, $0000, $ffff, $0000, $c1ff, $c100, $3e00, $c100, $3eff, $c100, $cfff, $0e00, $f100, $cf00, $f1ff, $cf00, $ffff, $3003, $cf00, $ff00, $cfff, $ff00, $afff, $200f, $df00, $af00, $dfff, $af00, $71ff, $713f, $8e00, $7100, $8eff, $7100, $ffff, $ffff, $0000, $ff00, $00ff, $1f00, $ffff, $33ff, $cc00, $ff00, $ccff, $df00, $ffff, $13ff, $cc00, $df00, $ccff, $ff00, $ffff, $1fff, $c000, $df00, $c0ff, $ff00, $ffff, $ffff, $0000, $ff00, $00ff, $ff00
	dc.w	$ffff, $0003, $0000, $0000, $ffff, $0000, $ffff, $000f, $0000, $0000, $ffff, $0000, $ffff, $003f, $0000, $0000, $ffff, $0000, $ffff, $00ff, $0000, $0000, $ffff, $0000, $ffff, $03ff, $0000, $0000, $ffff, $0000, $ffff, $0fff, $0000, $0000, $ffff, $0000, $ffff, $3fff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0010, $ffef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffef, $0000, $0001, $fffe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $eff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $801e, $7fe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $df7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1010, $efef, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efef, $0000, $0101, $fefe, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $e1fb, $1e04, $1eff, $ed04, $1eff, $f3ff, $f1c7, $0e38, $5efc, $af3b, $1efc, $ffbf, $edc1, $123e, $1e7e, $e1ff, $1e7e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $001f, $fff1, $001f, $ffff, $7f77, $000b, $080f, $f7f0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007, $ffff, $e1e1, $1e1e, $1e1e, $eded, $1e1e, $f3f3, $f1f1, $0e0e, $5e5e, $afaf, $1e1e, $ffff, $eded, $1212, $1e1e, $e1e1, $1e1e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $7f7f, $0000, $0808, $f7f7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $77ff, $8800, $ff00, $88ff, $8f00, $fcff, $04ff, $f300, $f700, $f3ff, $ff00, $fcff, $84ff, $7b00, $ff00, $7bff, $ff00, $ddff, $3dff, $c300, $ff00, $e2ff, $ff00, $efff, $1fff, $e000, $ff00, $f0ff, $ff00, $f7ff, $07ff, $ff00, $f700, $f8ff, $f400, $f7ff, $07ff, $ff00, $f700, $f8ff, $f000, $f7ff, $07ff, $ff00, $f700, $f8ff, $f000, $e4ff, $14ff, $ef00, $f700, $fbff, $f700, $efff, $03ff, $ff00, $ef00, $fcff, $ef00, $6fff, $77ff, $e800, $7800, $9fff, $1800, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $efff, $1000, $7200, $ddff, $7000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $fffd, $0002, $00fe, $ff01, $00fe, $ffcf, $ffcc, $0073, $00ff, $ff33, $00ff, $ff05, $ff06, $00f9, $007f, $fffb, $007f, $ff03, $ff02, $00fd, $007f, $fffd, $007f, $ff41, $ff41, $00fe, $007d, $ffbe, $007d, $ff65, $ff65, $00be, $007d, $ff9a, $007d, $ffff, $ffff, $0081, $00ff, $ff00, $007e, $ffff, $ffc7, $00b9, $00ff, $ff38, $007e, $ffff, $fffb, $0004, $00ff, $ff04, $00ff, $ffff, $ffc7, $0038, $00fc, $ff3b, $00fc, $ffbf, $ffc1, $003e, $007e, $ffff, $007e, $ffff, $ffe3, $001c, $003e, $ffdd, $003e, $ffef, $fffe, $0001, $001f, $fff1, $001f, $ffff, $ff77, $000b, $000f, $fff0, $000c, $ffff, $ffff, $0003, $0007, $fff8, $0004, $fffb, $ffff, $0000, $0027, $ffdc, $0007
	dc.w	$ffe4, $7714, $88ef, $fff7, $88fb, $8ff7, $fcef, $0403, $f3ff, $f7ef, $f3fc, $ffef, $fc6f, $8477, $7be8, $ff78, $7b9f, $ff18, $dd6f, $3dff, $c360, $fff0, $e29f, $ff90, $efbf, $1fef, $e010, $ff72, $f0dd, $ff70, $f7ff, $07ff, $ff00, $f700, $f8ff, $f400, $f7ff, $07ff, $ff00, $f700, $f8ff, $f000, $f7ff, $07df, $ff00, $f708, $f8f7, $f000, $e4ff, $14ff, $ef00, $f700, $fbff, $f700, $efff, $03ef, $ff00, $ef00, $fcff, $ef00, $6fff, $77ff, $e800, $7880, $9f7f, $1800, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $effb, $1000, $7200, $ddff, $7000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $77ff, $8800, $ff00, $88ff, $8f00, $fcff, $04ff, $f300, $f700, $f3ff, $ff00, $fcff, $84ff, $7b00, $ff00, $7bff, $ff00, $ddff, $3dff, $c300, $ff00, $e2ff, $ff00, $efff, $1fff, $e000, $ff10, $f0ef, $ff00, $f7ff, $07ff, $ff00, $f700, $f8ff, $f400, $f7ff, $07ef, $ff00, $f701, $f8fe, $f000, $f7ff, $07ff, $ff00, $f700, $f8ff, $f000, $e4ff, $14ff, $ef00, $f700, $fbff, $f700, $efff, $03ff, $ff00, $ef00, $fcff, $ef00, $6fff, $77ff, $e800, $7800, $9fff, $1800, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $effb, $1000, $7200, $ddff, $7000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $1000, $efff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $e1ff, $1e00, $1e00, $edff, $1e00, $f3ff, $f1ff, $0e00, $5e00, $afff, $1e00, $ffff, $edff, $1200, $1e00, $e1ff, $1e00, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $0000, $ffff, $0000, $ffff, $7fff, $0000, $0800, $f7ff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
	dc.w	$ffff, $77ff, $8800, $ff00, $88ff, $8f00, $fcff, $04ff, $f300, $f700, $f3ff, $ff00, $fcff, $84ff, $7b00, $ff00, $7bff, $ff00, $ddff, $3dff, $c300, $ff00, $e2ff, $ff00, $efff, $1fff, $e000, $ff10, $f0ef, $ff00, $f7ff, $07ff, $ff00, $f700, $f8ff, $f400, $f7ff, $07ef, $ff00, $f701, $f8fe, $f000, $f7ff, $07ff, $ff00, $f700, $f8ff, $f000, $e4ff, $14ff, $ef00, $f700, $fbff, $f700, $efff, $03ef, $ff00, $ef00, $fcff, $ef00, $6fff, $77ff, $e800, $7880, $9f7f, $1800, $6fff, $ffff, $6000, $f000, $9fff, $9000, $bfff, $effb, $1000, $7200, $ddff, $7000, $ffff, $ffdf, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $dfff, $0000, $0800, $f7ff, $0000
	dc.w	$ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fffb, $0000, $1000, $efff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $efff, $0000, $0100, $feff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffe1, $001e, $001e, $ffed, $001e, $fff3, $fff1, $000e, $005e, $ffaf, $001e, $ffff, $ffed, $0012, $001e, $ffe1, $001e, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $fbff, $0000, $0000, $ffff, $0000, $ffff, $ff7f, $0000, $0008, $fff7, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000, $ffff, $ffff, $0000, $0000, $ffff, $0000
tiles_end:

map0:
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0003, $0006, $0006, $0006, $0006, $0006, $0006, $0006, $0009, $0000, $0000, $0000, $0000, $0000, $0003, $0006, $0006, $0006, $0006, $0006, $0006, $0006, $0009, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $000c, $000f, $0012, $0015, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0003, $0006, $0006, $0006, $0006, $0006, $0006, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0018, $001b, $001e, $0021, $0021, $0024, $0024, $0024, $0024, $0027, $0000, $0000, $0000, $0000, $0018, $001b, $001e, $0021, $0021, $0024, $0024, $0024, $0024, $0027, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $002a, $002d
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $000c, $000f, $0012, $0015, $0030, $0033, $0036, $0039, $0000, $000c, $000f, $0012, $0015, $0000, $0000, $0000, $0000, $0000, $0000, $0018, $001b, $001e, $001e, $001e, $001e, $001e, $0024, $003c, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $003f, $0042, $0045, $0015, $0000, $0048, $004b, $004e, $0000, $0000, $0000, $0000, $0000, $0051, $0054, $0042, $0057, $0012, $0015, $005a, $004b, $004e, $005d, $0060, $0063, $0000, $0000, $0000, $0066, $0069, $006c, $006f
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0072, $005d, $0060, $0063, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0030, $0033, $0036, $0075, $0078, $007b, $0000, $0000, $0000, $0030, $0033, $0036, $0039, $0000, $0000, $0000, $0000, $0000, $0000, $003f, $007e, $0081, $0081, $0081, $0084, $004e, $0087, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $008a, $008d, $0090, $0093, $0093, $0093, $0096, $0099, $009c, $0000, $0000, $0000, $009f, $00a2, $00a5, $008d, $00a8, $00ab, $00ab, $00ab, $008d, $0099, $00ae, $00b1, $00b1, $00b1, $00b1, $00b1, $00b4, $00b7, $00ba, $00bd
	dc.w	$0000, $0000, $0000, $0000, $00c0, $00c3, $00c6, $00c9, $0000, $0000, $00cc, $00cf, $0000, $0000, $0000, $0066, $00d2, $00d5, $00d8, $0000, $0000, $000c, $000f, $0012, $0015, $00db, $00de, $00e1, $00e4, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0066, $00d2, $00d5, $00e7, $0000, $0000, $0000, $0000, $0000, $0000, $00ea, $00ed, $0000, $0078, $007b, $0000, $00f0, $0000, $00f3, $00f6, $00f9, $0000, $0078, $007b, $0000, $00fc, $00ff, $0102, $0105, $0108, $0048, $010b, $0099, $010e, $0000, $00db, $0111, $0099, $0114, $0117, $0000, $0000, $00fc, $00ff, $0102, $0000, $0105, $0108, $011a, $00f6, $011d, $0000, $0048, $010e, $0000, $00fc, $00ff, $0102, $0000, $008a, $0120, $0123, $0126, $008d, $0129, $012c, $0099, $012f, $0132, $0000, $0000, $0000, $0135, $0138, $013b, $013e, $0141, $0144, $0147, $014a, $0099, $0042, $0042, $014d, $0150, $007e, $0081, $0081, $0081, $0042, $0153
	dc.w	$00c0, $00c3, $0156, $0159, $015c, $015f, $0162, $0165, $0168, $0000, $016b, $016e, $0000, $0066, $0069, $0171, $0174, $006f, $006f, $0177, $00e7, $0000, $0030, $0033, $0036, $0039, $017a, $017d, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0066, $0069, $0171, $0174, $006f, $006f, $0180, $00e7, $0000, $0000, $0066, $0069, $006c, $006f, $0177, $00f0, $0000, $0000, $00f0, $0000, $0000, $004b, $0183, $0186, $00f0, $0189, $0189, $018c, $004e, $0189, $018f, $0192, $0195, $0198, $0099, $019b, $0000, $0000, $019e, $0099, $01a1, $0189, $0189, $0189, $018c, $004e, $0189, $0189, $018f, $0192, $01a4, $004b, $01a7, $0189, $01aa, $01ad, $0189, $018c, $004e, $01b0, $01b3, $01b6, $008d, $008d, $01b9, $01bc, $01bf, $008d, $0099, $01c2, $01c5, $0000, $0000, $0000, $01c8, $01cb, $01ce, $01d1, $01d4, $01d7, $01da, $014a, $0099, $01dd, $01e0, $0129, $012c, $0099, $01e3, $01e6, $01e9, $014a, $0153
	dc.w	$01ec, $01ef, $01f2, $01f5, $01f8, $01fb, $01fe, $0201, $0204, $0207, $020a, $020d, $0210, $0213, $0171, $0171, $0216, $006f, $006f, $006f, $006f, $0177, $0219, $0078, $007b, $0000, $021c, $021f, $0222, $0000, $0000, $0000, $0000, $0066, $0069, $0171, $0171, $0171, $0216, $006f, $006f, $006f, $006f, $0180, $0225, $0171, $0171, $0228, $006f, $006f, $00f0, $0177, $00e7, $00f0, $0000, $0000, $014a, $022b, $022e, $00f0, $0231, $0234, $0237, $0099, $023a, $023d, $0240, $0243, $0237, $0099, $0246, $0249, $0249, $024c, $0099, $023a, $023d, $0240, $024f, $0237, $0099, $023a, $0252, $0255, $0258, $025b, $014a, $025e, $023d, $023d, $023d, $023d, $0237, $0099, $015c, $0261, $0264, $0267, $026a, $026d, $0270, $0273, $0276, $0279, $027c, $027f, $0282, $0285, $0288, $028b, $028e, $0291, $0294, $0297, $029a, $029d, $02a0, $0099, $02a3, $02a6, $02a9, $02ac, $02af, $02b2, $02b5, $02b8, $014a, $02bb
	dc.w	$02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c4, $02c7, $0171, $0174, $006f, $006f, $006f, $006f, $006f, $006f, $02ca, $00e7, $0000, $02cd, $02d0, $02d3, $0000, $0000, $0066, $0069, $0171, $02d6, $02d9, $01f8, $02d9, $02dc, $0201, $01fe, $02df, $006f, $006f, $006f, $02e2, $02e5, $02e8, $02eb, $006f, $00f0, $006f, $006f, $00f0, $00e7, $0000, $014a, $02ee, $02f1, $00f0, $02f4, $02f7, $02fa, $0099, $02f4, $02f4, $02fd, $0300, $02fa, $0099, $0303, $0306, $0309, $030c, $0099, $02fd, $030f, $030f, $02f4, $02fa, $0099, $030f, $0153, $0312, $0315, $0300, $0318, $031b, $031e, $0321, $0324, $008d, $02fa, $0099, $02d6, $0327, $032a, $032d, $0330, $0333, $0213, $0336, $0339, $033c, $033f, $0000, $0000, $0000, $0000, $00cc, $0342, $0345, $0348, $0141, $034b, $034e, $0351, $0354, $0357, $035a, $035d, $0360, $0099, $0363, $0366, $0369, $0318, $036c
	dc.w	$036f, $0372, $0375, $0372, $036f, $0372, $0378, $0372, $0375, $0372, $036f, $0372, $0378, $037b, $037e, $0381, $0384, $01fe, $0201, $006f, $006f, $006f, $01fe, $0387, $01fe, $038a, $038d, $0390, $0393, $020d, $0210, $02d9, $01f8, $0396, $0399, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c4, $039c, $0201, $01fe, $0201, $01fe, $039f, $03a2, $0201, $03a5, $0201, $01fe, $03a8, $01fe, $038a, $03ab, $03ae, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b7, $03ba, $03bd, $03c0, $03bd, $03c0, $03bd, $03c3, $03b7, $03b4, $03b1, $03b4, $0000, $0000, $0000, $0000, $03c6, $03c9, $03cc, $0327, $03cf, $0399, $02c1, $02be, $02c1, $02be, $02c1, $03d2, $03d5, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4
	dc.w	$03d8, $03db, $03de, $03e1, $03e4, $03e7, $03ea, $03ed, $03f0, $03f3, $03f6, $03ea, $03f9, $03fc, $03ff, $02be, $02c1, $02be, $02c1, $006f, $006f, $006f, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $0402, $0372, $036f, $0372, $036f, $0372, $0375, $037b, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $0405, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $0408, $040b, $040e, $0411, $0414, $0417, $041a, $040b, $0408, $037b, $0402, $037b, $0000, $0000, $0000, $0000, $02be, $02c1, $02be, $03bd, $02c1, $0402, $0372, $0378, $0372, $0378, $0372, $041d, $037b, $0402, $037b, $0402, $037b, $0402, $037b
	dc.w	$0420, $0423, $0426, $0429, $042c, $042f, $0432, $0435, $0438, $03e4, $043b, $043e, $0441, $0444, $0447, $036f, $0372, $036f, $0372, $006f, $006f, $006f, $036f, $0372, $044a, $0372, $0375, $0372, $0375, $0372, $044d, $0372, $0378, $0372, $0450, $03ed, $0453, $0456, $0459, $045c, $045f, $0462, $0378, $0372, $0378, $0372, $0375, $0372, $0375, $0372, $0378, $0372, $0378, $0372, $0378, $0372, $0375, $0465, $0468, $03e1, $0450, $046b, $046e, $046b, $0471, $03e1, $0471, $03e1, $0474, $0477, $047a, $047d, $0480, $03e1, $0483, $0486, $0489, $03e1, $048c, $048f, $0459, $0492, $0420, $0495, $0498, $049b, $0480, $049e, $0483, $03e1, $0474, $04a1, $04a4, $04a7, $04aa, $04ad, $04b0, $0432, $04b3, $046b, $04b6, $04b9, $046b, $04bc, $046b, $0000, $0000, $0000, $0000, $0375, $0372, $036f, $04bf, $0372, $04c2, $03e4, $04c5, $04c8, $04a1, $04cb, $04ce, $04a1, $04d1, $049b, $048c, $0477, $0471, $0477
	dc.w	$04d4, $0495, $04d7, $04c8, $0456, $04b3, $04da, $04dd, $04e0, $047a, $04e3, $04e6, $04e9, $04ec, $04ef, $04f2, $04f5, $04f8, $03f9, $006f, $006f, $006f, $045c, $04e0, $04fb, $04fe, $04ad, $0501, $03e4, $0423, $04e0, $0504, $0507, $03e7, $050a, $050d, $0504, $0510, $0513, $042c, $0516, $0519, $04b6, $043e, $051c, $049b, $051f, $0522, $03d8, $051c, $0525, $051c, $0528, $052b, $03f0, $052e, $0531, $0486, $0534, $0537, $04f2, $053a, $053d, $04b0, $03ea, $0435, $0540, $0543, $0546, $0549, $0474, $03ea, $052e, $04ec, $0537, $0522, $050a, $054c, $03f9, $054f, $0552, $03e1, $0501, $0513, $0495, $045c, $0498, $0516, $03e7, $0423, $0555, $0558, $055b, $055e, $04f8, $0477, $04e9, $0561, $0564, $0429, $0567, $056a, $056d, $04ef, $04d7, $0000, $0000, $0000, $0000, $0570, $04aa, $04c5, $03f3, $045c, $0546, $046b, $0573, $0576, $0441, $0552, $04b6, $0579, $057c, $0435, $0453, $04d4, $04ef, $0522
	dc.w	$0432, $051c, $0516, $03d8, $057f, $0582, $046b, $046b, $0585, $0510, $0456, $0432, $0444, $0420, $0588, $058b, $04a1, $042c, $051f, $006f, $006f, $006f, $0546, $0423, $0549, $058e, $0534, $0591, $0573, $03d8, $0594, $049b, $04dd, $04c2, $0588, $0597, $0426, $0552, $046b, $059a, $0537, $059d, $05a0, $0423, $04f8, $0501, $059d, $04dd, $04dd, $05a3, $04c8, $0426, $0570, $058e, $0525, $045c, $03de, $0477, $05a6, $0495, $05a9, $04fe, $0504, $053d, $03f9, $0429, $0552, $058b, $0516, $052b, $0477, $04c8, $058b, $04b6, $046b, $051f, $04e0, $043b, $0477, $05ac, $0582, $045c, $04c2, $04dd, $04ef, $04dd, $05af, $055b, $0570, $04da, $043e, $04a1, $04a1, $05b2, $04d4, $043e, $04d4, $04ef, $059d, $05b5, $04e0, $056d, $03de, $0534, $04a1, $0000, $0000, $0000, $0000, $04a1, $03ed, $043b, $058e, $0513, $05b8, $045f, $047a, $059d, $04f2, $0429, $0513, $03ed, $03d8, $0495, $04d7, $050a, $0453, $0552

map1:
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0051, $05bb, $05be, $0000, $0000, $0000, $0051, $05bb, $05be, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $009f, $00a2, $05c1, $0114, $0117, $0000, $009f, $00a2, $05c1, $0114, $0117, $0000, $0000, $0000, $05c4, $05c7, $05ca, $05ca, $05ca, $05ca, $05ca, $05cd, $003c, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0003, $0006, $05d0, $0000, $0000, $0000, $0000, $0000, $05d3, $0006, $0006, $0009, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $000c, $000f, $0012, $0015, $0000, $0135, $05d6, $05d9, $0000, $0000, $0000, $0135, $05d6, $05d9, $0000, $0000, $0000, $0000, $05dc, $05df, $05e2, $05e5, $05e8, $05eb, $05e5, $05ee, $05f1, $0132, $0000, $05f4, $05cd, $05f7, $05fa, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0018, $001b, $05fd, $0600, $0603, $0072, $005d, $0060, $0063, $0606, $0024, $05fd, $0609, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $060c, $0159, $060f, $0612, $0168, $0000, $0000, $00c0, $00c3, $0615, $0000, $0000, $0000, $0000, $0000, $0000, $0048, $010e, $0000, $0000, $0000, $0000, $0000, $05c4, $05c7, $05f7, $0618, $0000, $0000, $0000, $0000, $0000, $05f4, $05cd, $05f7, $05fa, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$061b, $061b, $0189, $061e, $0621, $0624, $0627, $0189, $062a, $062d, $0630, $0633, $061b, $061b, $062a, $0636, $0633, $0633, $0633, $061b, $0639, $063c, $063f, $0642, $0645, $0648, $0642, $0099, $01c2, $01c5, $0000, $064b, $064e, $0651, $0654, $0657, $065a, $065d, $0132, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $003f, $0660, $0663, $0000, $00db, $00de, $00e1, $0666, $000f, $0669, $066c, $0015, $0000, $0072, $005d, $0060, $0063, $00cc, $00cf, $0000, $060c, $0159, $015c, $0171, $066f, $006f, $0672, $0675, $0159, $015c, $015f, $0678, $0612, $0168, $060c, $067b, $060f, $067e, $0681, $019b, $0000, $000c, $000f, $0012, $0015, $0684, $0687, $068a, $068d, $0690, $0000, $0000, $0000, $0000, $064b, $0693, $0696, $0654, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0240, $0231, $0231, $0231, $0240, $0231, $024f, $0231, $0231, $0231, $0231, $0231, $0231, $0231, $0231, $0699, $023a, $0231, $0240, $0231, $0243, $0237, $069c, $069f, $06a2, $06a5, $06a8, $0099, $06ab, $0633, $061b, $06ae, $014a, $0099, $0636, $06b1, $06b4, $06b7, $06ba, $0636, $0636, $061b, $061b, $061b, $0636, $0633, $0189, $061b, $061b, $0639, $063c, $008d, $06bd, $06c0, $06c3, $06c6, $06c9, $06cc, $06cf, $014a, $0099, $06d2, $06d5, $06d8, $06db, $06de, $06e1, $06e4, $06e7, $06ea, $06ed, $06f0, $06f0, $06f0, $06f3, $06f6, $06f6, $06f9, $06fc, $06f0, $06ff, $06f6, $06f6, $0702, $06ed, $06f0, $0705, $06f6, $0702, $0708, $070b, $070b, $070e, $0621, $0711, $0714, $0717, $008d, $071a, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0099, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$008d, $071d, $0720, $0723, $0726, $0729, $072c, $072f, $008d, $008d, $071d, $0732, $0735, $0738, $0720, $073b, $008d, $008d, $008d, $008d, $073e, $02fa, $0099, $016e, $0000, $0741, $0744, $0099, $023a, $0699, $023d, $0747, $014a, $0099, $023d, $023a, $0240, $024f, $023a, $0231, $0240, $023d, $024f, $023a, $023a, $023d, $0699, $0234, $023d, $025b, $0237, $008d, $025e, $0231, $023a, $023d, $024f, $0699, $0747, $014a, $0099, $023d, $024f, $023a, $023d, $024f, $023a, $023a, $023d, $024f, $023a, $023a, $023d, $024f, $023a, $0240, $023d, $024f, $024f, $023a, $023d, $024f, $024f, $023a, $023d, $024f, $0240, $023a, $023d, $0231, $023a, $023d, $023a, $024f, $0240, $025b, $0237, $008d, $074a, $074d, $0000, $0000, $0000, $0000, $0000, $014a, $0099, $0000, $0000, $0000, $0000, $05f4, $05cd, $05f7, $05fa, $0000, $0000, $0000, $0000, $000c, $000f, $0012, $0015, $0105, $0108, $0222, $05c4, $05c7
	dc.w	$008d, $0099, $0033, $0036, $00f0, $017a, $017d, $014a, $008d, $008d, $0099, $01c2, $01c5, $0030, $0033, $0750, $008d, $008d, $008d, $013b, $0753, $02fa, $0099, $0000, $00ea, $00ed, $008a, $0099, $008d, $013b, $0756, $0153, $014a, $0099, $008d, $008d, $008d, $069c, $0759, $075c, $008d, $008d, $069c, $0732, $075f, $008d, $008d, $008d, $008d, $073e, $02fa, $008d, $0762, $071d, $0765, $0765, $0765, $0768, $0153, $014a, $0099, $008d, $008d, $008d, $0267, $076b, $076e, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $0771, $0774, $0774, $0774, $0777, $0777, $077a, $077d, $0780, $0123, $0783, $0000, $0000, $0000, $0000, $0000, $0000, $0786, $0789, $0000, $0000, $0000, $0000, $064b, $0693, $0696, $0654, $0000, $0000, $0000, $0000, $0000, $0030, $0033, $0036, $078c, $078f, $02d3, $05dc, $05df
	dc.w	$008d, $0099, $0078, $0792, $0795, $0798, $079b, $014a, $008d, $008d, $0099, $079e, $07a1, $0795, $07a4, $07a7, $008d, $008d, $008d, $07aa, $07ad, $02fa, $0099, $0069, $006c, $006f, $07b0, $0099, $02a9, $07b3, $07b6, $07b9, $014a, $0099, $008d, $008d, $008d, $0099, $01c8, $01cb, $07bc, $076b, $07bf, $01c2, $07c2, $008d, $008d, $008d, $07c5, $0300, $02fa, $008d, $07c8, $07cb, $07ce, $07d1, $07d4, $07d7, $07da, $014a, $0099, $07dd, $008d, $008d, $07e0, $07e3, $0267, $076b, $076e, $008d, $008d, $008d, $008d, $07c5, $07e6, $07e9, $008d, $008d, $008d, $008d, $008d, $07ec, $07ef, $02f4, $013b, $07f2, $07f5, $008d, $07f8, $07fb, $07fe, $0801, $0804, $0807, $080a, $073e, $02fa, $008d, $080d, $0000, $0000, $0000, $0000, $0000, $0810, $014a, $0099, $0813, $0816, $0819, $0813, $06cf, $014a, $0099, $081c, $0000, $0000, $0000, $0000, $0000, $081f, $0078, $007b, $0822, $0825, $01b3, $0615, $008a
	dc.w	$008d, $008d, $0093, $0828, $082b, $082e, $079b, $0831, $0834, $0837, $083a, $083d, $0840, $0843, $0846, $0849, $008d, $084c, $084f, $0852, $0855, $0858, $085b, $085e, $0861, $0864, $0867, $086a, $086d, $0852, $0870, $0873, $03b7, $0876, $0879, $087c, $008d, $0099, $087f, $0882, $0885, $07e3, $0099, $079e, $008a, $008d, $0888, $088b, $088e, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $0879, $087c, $008d, $07e0, $07e3, $0267, $076b, $076e, $008d, $0267, $0891, $0894, $031e, $0897, $008d, $008d, $0120, $089a, $089d, $08a0, $08a3, $08a6, $08a9, $08a3, $08ac, $0126, $008d, $008d, $0267, $08af, $08b2, $08b5, $073e, $0780, $0123, $0783, $0000, $0000, $0000, $0000, $0000, $08b8, $0786, $0789, $024f, $023a, $0240, $0231, $0747, $0786, $0789, $08bb, $0000, $0000, $0000, $0000, $0000, $0000, $00f0, $0066, $08be, $08c1, $066f, $0678, $08c4
	dc.w	$008d, $008d, $008d, $008d, $08c7, $08ca, $08cd, $08d0, $08d3, $08d6, $08d9, $08dc, $006c, $0264, $008d, $008d, $08df, $03ba, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $0408, $040b, $08e2, $08e5, $08e8, $0099, $015f, $0264, $07bc, $076b, $07bf, $08eb, $08ee, $08f1, $08f4, $08f7, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $08e2, $08e5, $0879, $087c, $008d, $07e0, $07e3, $008d, $0267, $08fa, $08fd, $0900, $0903, $0906, $0909, $008d, $008d, $090c, $090f, $0912, $0915, $0918, $091b, $091e, $0921, $008d, $008d, $0924, $0927, $092a, $092d, $0930, $077d, $02fa, $008d, $080d, $0000, $0000, $0000, $0048, $010e, $0000, $014a, $0099, $071d, $0933, $0936, $0933, $0153, $014a, $0099, $067b, $0939, $093c, $0168, $0000, $0000, $093f, $0342, $0942, $0945, $0948, $094b, $094e, $0951
	dc.w	$0954, $0957, $0957, $095a, $0846, $0093, $0093, $008d, $095d, $0960, $008d, $0093, $0093, $0849, $008d, $08df, $0963, $040b, $0966, $0969, $041a, $096c, $041a, $0969, $041a, $0969, $04bf, $096f, $04bf, $0972, $0966, $0975, $0576, $03f3, $0978, $0402, $097b, $08e8, $0093, $0849, $0885, $07e3, $008d, $0093, $097e, $0981, $0984, $0987, $098a, $048c, $0540, $051c, $098d, $0525, $098d, $04e6, $0990, $057c, $0993, $050a, $098d, $04c5, $0519, $0996, $0402, $08e2, $08e5, $0879, $087c, $008d, $008d, $0999, $099c, $099f, $09a2, $09a5, $09a8, $09ab, $09ae, $09b1, $09b4, $09b7, $07f5, $09ba, $09bd, $008d, $09c0, $09c3, $008d, $09c6, $036c, $09a5, $09c9, $09cc, $09cf, $09d2, $0780, $0123, $0783, $0000, $00c0, $00c3, $09d5, $019b, $0000, $0786, $0789, $0099, $09d8, $09db, $09de, $0153, $014a, $0099, $0171, $09e1, $006f, $09e4, $09e7, $09ea, $09ed, $09f0, $09f3, $09f0, $09f6, $09f9, $09fc, $09ff
	dc.w	$0a02, $0a05, $0a08, $0a0b, $0a0e, $0a11, $0a14, $0a17, $0a1a, $0a1d, $0a20, $008d, $008d, $008d, $08df, $0a23, $0a26, $0a29, $0444, $0597, $03de, $0a2c, $0549, $0435, $0a2f, $0537, $0a32, $0453, $052b, $0525, $04f8, $0525, $0504, $05af, $0552, $0597, $0a35, $0a38, $0a3b, $0360, $008d, $008d, $008d, $084c, $0a3e, $0405, $0a41, $042f, $04e0, $0501, $0456, $0495, $0a44, $04f8, $04ce, $04d7, $0441, $059a, $059d, $04b6, $0429, $0462, $0a47, $058b, $049b, $0a4a, $0402, $08e2, $08e5, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $0a4d, $0a50, $008d, $0a53, $0159, $015c, $015f, $0678, $0612, $0168, $014a, $0099, $0099, $0363, $0366, $0369, $0153, $014a, $0099, $0171, $0a56, $0a59, $0a5c, $0a5f, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd
	dc.w	$0a62, $0a65, $0a68, $0a0b, $0a6b, $0a6e, $0a71, $0a74, $0a77, $08d6, $0a7a, $008d, $008d, $08df, $0963, $0a7d, $052e, $0537, $052e, $0486, $03f3, $052b, $0432, $04e0, $0570, $058e, $0429, $0582, $0a80, $052b, $052e, $0a83, $0a86, $03de, $04f8, $0504, $0549, $0a89, $0a8c, $0a8f, $0a92, $0a95, $0a98, $0a9b, $0984, $0a9e, $058e, $055b, $0aa1, $0456, $0549, $0435, $0525, $046b, $0444, $0432, $04e0, $0588, $0498, $03ea, $059d, $03de, $0aa4, $04b6, $04c8, $0498, $043b, $0aa7, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $037b, $0402, $08e2, $0aaa, $0879, $0aad, $0ab0, $0ab0, $0ab3, $0ab6, $0ab9, $0abc, $0abf, $085b, $086a, $0ac2, $0ac5, $0ac8, $0acb, $0ace, $086a, $0ad1, $0ad4, $0ad7, $0ada, $0add, $041a, $0969, $041a, $0ae0, $0966, $0411, $0ae3, $0ae0, $0ae3
	dc.w	$0ae6, $0ae9, $0aec, $0a0b, $008d, $0aef, $0af2, $008d, $0af5, $0af8, $008d, $008d, $08df, $0a23, $0a26, $0582, $03e1, $057c, $0495, $0579, $0afb, $03d8, $04ad, $059d, $03e1, $043e, $0a29, $04e9, $03f9, $04b6, $042f, $04e0, $0afe, $0570, $0b01, $049b, $0471, $0b04, $0969, $0b07, $0b0a, $02c1, $02be, $037b, $0b0d, $04c8, $0453, $03f3, $0597, $0423, $04f8, $0486, $049b, $04ad, $051c, $0561, $0477, $0522, $04ce, $0b10, $0513, $03f0, $0444, $0483, $03f0, $0597, $0513, $059d, $0b13, $0495, $0990, $03f0, $098a, $0a29, $0450, $04f8, $0b16, $05a6, $0b19, $04c8, $047a, $0501, $0564, $04b6, $0564, $0a2c, $0b1c, $0b1f, $0471, $03f0, $04c2, $04ec, $0498, $046b, $0b22, $0b25, $041d, $02c1, $02c1, $0171, $0171, $09e1, $006f, $006f, $0b28, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $0b2b, $03bd, $0b2e, $0b31, $042f, $0450, $0513, $0b34, $04b0, $056a, $03f6, $0522, $04dd, $052e
	dc.w	$03b7, $0876, $03b7, $0876, $0879, $0b37, $0b3a, $0b3d, $0b40, $0b43, $0b46, $0a98, $0963, $0b49, $0477, $04c5, $051f, $098a, $0b4c, $043b, $0453, $0513, $04ef, $0420, $0537, $0567, $0534, $042c, $050a, $051f, $045c, $046b, $0b10, $04e3, $0522, $048c, $05a3, $050a, $0429, $0b4f, $0b52, $0b55, $0b58, $0429, $0585, $049b, $05a9, $04d7, $03d8, $0594, $0477, $0552, $051f, $0429, $042c, $042c, $04ef, $05b2, $050a, $0483, $0423, $04ad, $0597, $04f2, $04da, $052e, $0b5b, $04b0, $04d4, $04e6, $0a83, $04c8, $0b5e, $0525, $051f, $04ce, $04e0, $0b61, $051c, $057c, $0549, $0990, $058b, $0501, $043e, $04c8, $049b, $098a, $043b, $0471, $0441, $04f8, $03f9, $05b2, $04ce, $04c8, $04c5, $0b64, $0b55, $0171, $0171, $0a56, $006f, $006f, $0b67, $0b6a, $0966, $0969, $04bf, $0417, $0966, $096f, $0966, $096f, $0b6d, $0966, $0b70, $04ec, $0549, $04d4, $0b10, $0588, $0594, $0516, $0486, $04b0, $0522, $04e0
	dc.w	$0408, $040b, $0408, $040b, $03c0, $03c0, $03bd, $03c0, $03bd, $03c0, $03bd, $03c0, $0a26, $0594, $03f0, $0420, $042c, $04e0, $04c5, $0b73, $049b, $0519, $0b76, $04ce, $052b, $04ec, $0b34, $04b6, $0456, $03e7, $0b79, $04fe, $0543, $04d7, $043b, $0594, $0516, $043e, $0552, $0525, $0b7c, $0501, $0582, $0b4c, $098a, $05b2, $03f9, $04d7, $03ea, $0a29, $0429, $03f6, $059d, $0483, $04e6, $0588, $04e6, $051f, $03e1, $0b7f, $057c, $0597, $0420, $0519, $043e, $0492, $04da, $04ef, $04e3, $03f0, $03ea, $03d8, $0435, $05af, $055e, $04a4, $03f6, $0456, $0543, $048f, $03f9, $0b82, $0b85, $0453, $0513, $0420, $0b16, $0b88, $0429, $03e7, $0aa1, $0525, $0597, $0486, $04a1, $0570, $0453, $04f8, $042f, $0171, $0171, $09e1, $006f, $006f, $0b8b, $03ed, $05b2, $0486, $04f2, $0522, $058b, $03f6, $042f, $0477, $0afe, $04c5, $04f8, $0420, $046b, $04d4, $048c, $03f6, $04b0, $0582, $0456, $0582, $03de, $056a

map2:
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $05d3, $0006, $0006, $0006, $0006, $0006, $0006, $0006, $05d0, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0072, $005d, $0060, $0063, $0000, $0000, $0000, $0000
	dc.w	$0000, $0606, $0021, $0021, $0021, $0021, $0021, $0021, $0021, $0b8e, $0b91, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0072, $005d, $0060, $0063, $0000, $0000, $00db, $00de, $00e1, $00e4, $0000, $0000, $0000, $0000
	dc.w	$0189, $0b94, $0b97, $0081, $0081, $0081, $0081, $0081, $0084, $0b9a, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0810, $0b9d, $0816, $081c, $0000, $0000, $0000, $0810, $0b9d, $0816, $081c, $0000, $05c4, $05c7, $0ba0, $0ba3, $0ba6, $0000, $0000, $05c4, $05c7, $0ba0, $0ba3, $0ba6, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $05d3, $0006, $05d0, $0000, $00db, $00de, $00e1, $0ba9, $067b, $0bac, $093c, $0baf, $0bb2, $0000, $0000, $0000, $0000, $0003
	dc.w	$023d, $0bb5, $0bb8, $0bbb, $0bbe, $0bc1, $0bc4, $0bc7, $0a0b, $080d, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $08b8, $0bca, $0bcd, $0bd0, $070b, $070b, $070b, $0bd3, $0bca, $0bcd, $0bd0, $070b, $0bd6, $0bd9, $0bdc, $0bdf, $0be2, $070b, $070b, $0bd6, $0bd9, $0bdc, $0be5, $0be8, $0000, $0000, $0000, $0000, $0000, $000c, $000f, $0012, $0015, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $000c, $000f, $0012, $0015, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0beb, $0693, $0bee, $061b, $0633, $0bf1, $0bf4, $06ed, $06f0, $0705, $06f6, $0bf7, $0bfa, $061b, $0633, $0189, $061b, $0bfd
	dc.w	$013b, $0c00, $0bb8, $0c03, $0366, $0c06, $0c09, $0c0c, $0a0b, $080d, $093f, $00ed, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0072, $005d, $0060, $0063, $0000, $0000, $0000, $014a, $0099, $0c0f, $0c12, $0c0f, $0c0f, $0c15, $014a, $0099, $0c18, $0c18, $0c0f, $0c1b, $008d, $0c1e, $0c0f, $0c18, $0c0f, $0c12, $0c1b, $008d, $0c21, $016e, $093f, $00ed, $0000, $0000, $0000, $0000, $0030, $0033, $0036, $0c24, $065a, $065d, $0132, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0030, $0033, $0036, $0039, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $025e, $023d, $023d, $023d, $023d, $023d, $023d, $023d, $0240, $023d, $023d, $023d, $023d, $0240, $023d, $0237
	dc.w	$0c27, $0c2a, $0c2d, $0c30, $0c33, $0c36, $0c39, $0c3c, $0c3f, $0c42, $0c45, $02df, $0180, $0c48, $0000, $093f, $002d, $0c4b, $0c4e, $070b, $0c51, $00db, $00de, $00e1, $00e4, $0000, $0000, $0000, $0c54, $0c57, $0042, $0081, $0081, $0081, $0c5a, $014a, $0099, $0042, $0042, $0042, $0c5d, $008d, $0c60, $0c63, $0081, $0081, $0084, $0c5d, $0c66, $0c69, $0069, $006c, $006f, $0180, $0c6c, $0000, $0000, $0c6f, $0c72, $007b, $01c8, $0c75, $01c2, $01c5, $0000, $093f, $0c78, $0000, $0000, $0c4e, $070b, $0c51, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0c7b, $070b, $0c7e, $0000, $060c, $067b, $060f, $0c81, $0168, $081f, $0c72, $007b, $00ea, $00ed, $0c4b, $0000, $0000, $0000, $00cc, $00cf, $0000, $0000, $00c0, $01b3, $0615, $014a, $0c84, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $0c87, $0c8a, $0c8a, $0c8a, $0c8a, $0c8d, $02fa
	dc.w	$08e2, $0c90, $03bd, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $03c3, $0c93, $0c96, $0069, $006c, $006f, $0c99, $0c9c, $0c9f, $0ca2, $070b, $0ca5, $0ca8, $070b, $070b, $070b, $0cab, $0cae, $0cb1, $0099, $0000, $0000, $0000, $0cb4, $014a, $0099, $008d, $013b, $0756, $0c5d, $008d, $0762, $080d, $0000, $0000, $008a, $0c5d, $0cb7, $0cba, $06f0, $0cbd, $06f6, $06f6, $06f6, $0cc0, $0cc3, $0cc6, $0cc9, $0cc0, $0ccc, $0ccf, $0cd2, $0636, $0cd5, $0cd8, $06f6, $0cc0, $0636, $0cdb, $0c9f, $0cde, $061b, $061b, $061b, $061b, $061b, $061b, $061b, $061b, $061b, $061b, $061b, $0636, $0633, $0633, $0ce1, $0ce4, $0ce7, $0159, $015c, $0171, $066f, $006f, $0678, $0612, $0cc9, $0069, $006c, $006f, $0cea, $00e7, $0000, $0000, $016b, $016e, $060c, $0159, $015c, $0ced, $0cf0, $03b7, $0876, $0879, $0cf3, $008d, $008d, $0120, $0123, $0126, $008d, $0cf6, $0cf6, $0cf6, $0cf6, $0cf6, $0cf9, $02fa
	dc.w	$0cfc, $0cff, $041a, $0372, $036f, $0d02, $0375, $0d05, $0375, $0372, $036f, $040b, $0a38, $02c7, $0171, $0228, $006f, $006f, $006f, $014a, $025e, $023d, $023d, $023d, $0d08, $023d, $023d, $0d0b, $014a, $0d0e, $0099, $0246, $0249, $0249, $0cb4, $0786, $0789, $008d, $07aa, $0d11, $0d14, $0123, $0d17, $0d1a, $0d1d, $0d1d, $0d20, $0c5d, $0d23, $025e, $023d, $023d, $023d, $023d, $023d, $023d, $0d0b, $0d26, $02ca, $023d, $0d29, $0d2c, $0d2f, $0240, $023d, $023d, $023d, $023d, $023d, $025b, $014a, $025e, $023d, $0240, $023d, $023d, $023d, $023d, $023d, $023d, $023d, $023d, $023d, $0240, $023d, $023d, $0237, $0099, $015c, $0171, $0171, $0171, $0d32, $006f, $006f, $006f, $02ca, $0d35, $0d38, $006f, $006f, $006f, $0177, $0d3b, $0d3e, $0d41, $0d44, $0171, $0d47, $0963, $0b2e, $0408, $040b, $03bd, $0d4a, $0cf3, $008d, $008d, $0d4d, $008d, $008d, $008d, $0d50, $030f, $030f, $07f5, $008d, $02fa
	dc.w	$054f, $0543, $0b13, $0537, $05b2, $0a29, $0510, $05b2, $049e, $051f, $0435, $049b, $0a89, $097b, $0d53, $0d56, $006f, $006f, $006f, $014a, $0d59, $0d5c, $0d5c, $0d5f, $013b, $0d62, $0d5c, $0d65, $0d68, $0d6b, $0d6e, $0303, $0306, $0309, $0cb4, $014a, $0d71, $0d74, $0d77, $0d7a, $0d7d, $008d, $0c84, $0d80, $0306, $0306, $0d83, $0c5d, $0d86, $0d89, $0d8c, $0d8c, $0d8f, $01e0, $0d92, $0d95, $0d98, $0d9b, $0d9e, $0da1, $0da4, $0da7, $0daa, $0dad, $0da1, $0db0, $0da1, $0db3, $0db6, $0db9, $014a, $0c84, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $008d, $02fa, $0d71, $0171, $0171, $0171, $0171, $066f, $006f, $0dbc, $0dbf, $0dc2, $0dbf, $02df, $006f, $006f, $006f, $006f, $0dc5, $0dc8, $099f, $0dcb, $0dce, $0a23, $0a26, $0dd1, $053a, $04ec, $04bf, $0dd4, $0dd7, $0cf3, $0120, $0123, $0126, $0120, $0dda, $0ddd, $0de0, $0de3, $0de6, $012c, $02fa
	dc.w	$050a, $04ef, $0420, $0429, $0afe, $0534, $04aa, $03d8, $049b, $052b, $05a6, $03e4, $0de9, $0a35, $0dec, $0def, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0df2, $0df5, $008d, $008d, $0267, $0df8, $0dfb, $0dfe, $0e01, $0e04, $0e07, $076e, $008d, $008d, $0e0a, $0e0d, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $03ba, $03bd, $03c0, $03bd, $03c3, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0e10, $0e13, $0b49, $0552, $0504, $04ef, $0519, $0552, $0e16, $0b07, $0d4a, $0cf3, $008d, $008d, $008d, $0e19, $0957, $0e1c, $0e1f, $0e22, $008d, $02fa
	dc.w	$04f5, $0e25, $0e28, $0549, $0423, $03f9, $0e2b, $04ef, $0516, $04f5, $0561, $04ad, $0435, $04dd, $0e2e, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0a38, $08e8, $008d, $07e0, $0e31, $08d6, $0e34, $0e37, $0a6e, $0a71, $008d, $008d, $08df, $0e3a, $0e3d, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0966, $0ae0, $041a, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0a26, $053d, $0459, $042c, $04c2, $0588, $03e1, $0432, $0e40, $0dd4, $0dd7, $0cf3, $008d, $008d, $0e43, $0e46, $0e49, $0a0b, $09b1, $0e4c, $02fa
	dc.w	$0477, $042f, $053a, $04ce, $0e4f, $0e52, $0546, $04b0, $0501, $04da, $04d7, $03d8, $0de9, $04ec, $0e55, $0e58, $0a2c, $0510, $04b3, $04a1, $0438, $0597, $0531, $0b01, $0e55, $0516, $0576, $058b, $0e5b, $051f, $0e5b, $0594, $0e5e, $0579, $04a7, $05b2, $059a, $051f, $0e61, $03e1, $0e64, $0477, $04b3, $03d8, $04fb, $04c5, $04d1, $0a29, $0e67, $0534, $0a2c, $045c, $053a, $04d7, $04a7, $0567, $0576, $0513, $0de9, $04c8, $0e61, $03db, $046e, $057c, $0a2c, $03ed, $0e6a, $04b6, $0b5b, $04d4, $0b5b, $0582, $0e2e, $0e6d, $08e8, $008d, $095d, $0960, $09b1, $0e4c, $0e70, $0e73, $008d, $08df, $0e76, $0e79, $0498, $0aa4, $058e, $0de9, $04e0, $04aa, $045c, $0a2c, $04c8, $046b, $0afe, $0579, $0549, $0b04, $04c5, $04b3, $04b6, $0e64, $0498, $0e7c, $0b73, $04d7, $0b73, $0552, $03f3, $0579, $0525, $04b0, $057f, $04c8, $0e7f, $0b07, $0d4a, $0cf3, $008d, $0a62, $0a65, $0a68, $0a0b, $0e82, $0e85, $02fa
	dc.w	$043b, $057c, $0aa1, $04cb, $042f, $0453, $0432, $0495, $045c, $045f, $0b1f, $058b, $0441, $03e7, $0519, $04e3, $0a29, $03d8, $056d, $04e3, $04aa, $04da, $04b6, $0510, $0429, $04dd, $059d, $0429, $043e, $049b, $04c8, $0e88, $03db, $0b1f, $04ad, $098d, $0b88, $051f, $042c, $03d8, $0e8b, $0534, $05a6, $0b5e, $0534, $05b2, $0b04, $052b, $0b73, $0aa4, $03e7, $042f, $042f, $0597, $0441, $0e52, $04dd, $0435, $0579, $0537, $042f, $0519, $0b34, $059d, $03de, $0510, $0525, $0e8e, $0b61, $0537, $04b3, $098a, $0e91, $0969, $0a38, $0879, $0e94, $0e97, $0e9a, $0e9d, $0ea0, $0ea3, $0a98, $0e3a, $0ea6, $098d, $058e, $04da, $0b5b, $051c, $058e, $046b, $0537, $0501, $0435, $058b, $04dd, $0510, $0b4c, $0498, $0495, $03fc, $0441, $0552, $0510, $0441, $0429, $052b, $0ea9, $04d4, $0474, $049b, $046b, $04c5, $04e6, $042c, $056a, $0eac, $0dd4, $0dd7, $087c, $0a62, $0ae9, $0aec, $0a0b, $0eaf, $0eb2, $02fa
	dc.w	$04b0, $045c, $0441, $0588, $04e6, $052e, $098a, $049e, $054c, $03e4, $052b, $03e1, $0588, $0477, $0474, $0549, $03fc, $05b2, $03d8, $052e, $056a, $03ea, $03e1, $03de, $0522, $0546, $0594, $0eb5, $03d8, $054f, $0456, $0435, $0eb8, $0ebb, $049b, $0570, $03d8, $0522, $0429, $0441, $04f8, $0b10, $042c, $04ef, $0501, $051c, $053d, $058b, $0b4c, $04fe, $0456, $0495, $051f, $04ad, $05b2, $0522, $04ad, $0534, $04da, $0579, $045c, $0b10, $05b2, $03ed, $058b, $0ebe, $0b22, $049b, $046b, $057c, $0489, $052e, $043e, $0435, $0a89, $0b0a, $02c1, $02be, $02c1, $02be, $02c1, $02be, $0b0a, $0ec1, $043b, $057c, $0444, $04ef, $0e55, $04ec, $05af, $04b3, $0e5b, $05af, $043e, $0495, $0ec4, $04a1, $0ec7, $04c8, $0588, $03de, $0579, $051f, $03e4, $04dd, $0462, $04c5, $03e7, $0441, $0aa4, $055e, $04d7, $0b79, $03de, $0525, $056d, $0afe, $0eca, $0b07, $02c4, $03b4, $03b1, $03b4, $03b1, $03b4, $03b1, $03b4
	dc.w	$0432, $0510, $04b6, $0537, $0441, $0423, $0570, $0432, $0b73, $043e, $0525, $04ef, $0435, $04dd, $04c5, $04ec, $049b, $046b, $04c8, $053d, $03e7, $04e0, $042f, $0441, $04c8, $0525, $04b6, $045c, $045c, $04ad, $052e, $05a9, $053d, $03f9, $03e7, $03e1, $057c, $0489, $0522, $04a7, $0b73, $0582, $05a9, $042f, $052e, $03ea, $04d4, $05a9, $04ad, $0a29, $05b8, $0522, $0486, $0570, $0534, $042f, $0579, $056d, $0432, $04dd, $0549, $058e, $03fc, $05b2, $046b, $0456, $052e, $050a, $0e88, $04ce, $045c, $053a, $0579, $054f, $0438, $0ecd, $0b55, $0375, $0372, $0378, $0ed0, $0378, $0ed3, $0b5e, $04d4, $0435, $05a6, $04e9, $0579, $04d4, $03de, $0486, $045c, $03ed, $0513, $03f0, $0b5b, $0ed6, $0486, $042f, $056d, $03e7, $0b1f, $0519, $059d, $03e1, $0474, $04ef, $0582, $0e5b, $052b, $0990, $03f9, $042c, $03de, $042c, $0513, $0a29, $05a6, $0ed9, $037b, $037b, $0402, $037b, $0402, $037b, $0402, $037b

map3:
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0072, $005d, $0060, $0063, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $00db, $00de, $00e1, $00e4, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0051, $05bb, $05be, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $05f4, $05cd, $05cd, $05f7, $05f7, $05f7, $0ba0, $0618, $0ba6, $0000, $0000, $0000, $0000, $05f4, $05cd, $05cd, $05f7, $05f7, $05ca, $05cd, $0618
	dc.w	$05c7, $05f7, $05f7, $05f7, $05f7, $05f7, $05f7, $05f7, $05fa, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $05d3, $0006, $05d0, $0000, $0000, $0000, $0000, $0003, $0006, $0009, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $00f3, $0edc, $0edf, $0000, $0000, $0000, $0000, $0000, $017a, $0ee2, $01b3, $0615, $0000, $0000, $0000, $0000, $0ee5, $00ba, $0102, $0000, $0000, $0000, $0000, $0000, $0000, $009f, $00a2, $05c1, $0114, $0117, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $00f3, $0edc, $0edf, $0000, $0000, $0000, $0000, $0000, $0000, $00f3, $0edc, $0edf, $0000, $0000, $0000, $0000, $064b, $064e, $0ee8, $0eeb, $0eeb, $0eeb, $0eeb, $068d, $0690, $0000, $0000, $0000, $0000, $064b, $064e, $0ee8, $0eeb, $0eeb, $0eeb, $0eeb, $068d
	dc.w	$05df, $068a, $068a, $068a, $068a, $068a, $068a, $0696, $0654, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0606, $0024, $0600, $0603, $0000, $0000, $0018, $001b, $05fd, $0609, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $004b, $0eee, $0ef1, $0ef4, $0ef7, $0ef7, $0efa, $0efd, $00b4, $00ba, $0f00, $00b1, $00b1, $00b1, $00b1, $0f03, $004e, $0000, $0048, $010e, $0000, $00c0, $01b3, $0615, $0000, $0135, $05d6, $05d9, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $004b, $0b9a, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $004b, $0b9a, $0000, $0000, $0000, $0000, $0000, $014a, $008d, $008d, $008d, $008d, $008d, $0f06, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $008d, $0954, $0957, $0957, $095a, $080d
	dc.w	$008a, $0f09, $0f0c, $0f0f, $0f0c, $0f0c, $0933, $0f12, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0669, $01a7, $061b, $061b, $0633, $0633, $018c, $066c, $0000, $0657, $065a, $065d, $0132, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0c60, $0042, $0f15, $0042, $0042, $0042, $0042, $0f18, $0f1b, $0f1e, $0f21, $0f21, $0f24, $0f24, $02fa, $0099, $0000, $0f27, $0f2a, $0159, $015c, $015f, $0678, $0612, $0168, $0f2d, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $000c, $000f, $014a, $0f30, $0f33, $0816, $0816, $0813, $0f36, $0f33, $0f39, $014a, $080d, $0000, $0000, $0000, $0000, $0000, $014a, $008d, $008d, $008d, $0120, $089a, $089d, $0f3c, $0f3f, $08a3, $08a6, $0f42, $0f45, $0f48, $0f4b, $0a02, $0e46, $0e49, $0a0b, $080d
	dc.w	$0f4e, $0a62, $0a65, $0a68, $0f51, $0f54, $0f57, $0bb8, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0c1e, $0c18, $0c18, $0f5a, $0f5d, $0c1b, $0099, $0132, $01c8, $0c75, $01c2, $01c5, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0762, $0120, $0123, $0126, $008d, $0e0a, $0f60, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0f63, $0f66, $0171, $09e1, $006f, $006f, $0678, $0cc9, $0168, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0030, $014a, $025e, $0699, $023a, $023a, $0240, $024f, $0699, $025b, $014a, $080d, $0000, $0000, $0000, $0000, $0000, $0f69, $07ef, $008d, $008d, $008d, $090c, $090f, $0912, $0e22, $0915, $0918, $0f6c, $0f6f, $0f72, $0f75, $0a62, $0a65, $0a68, $0a0b, $0f78
	dc.w	$02fa, $0f7b, $0ae9, $0aec, $0f7e, $0f81, $0f84, $0f87, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $05d3, $0006, $05d0, $0000, $00cc, $014a, $0c60, $0f8a, $0081, $0081, $0084, $02fa, $0099, $01c5, $0741, $0f8d, $079e, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0762, $008d, $008d, $0888, $0f90, $0963, $0b2e, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $0dd4, $0a38, $02c7, $0f93, $006f, $006f, $006f, $00f0, $0f96, $0f99, $0bac, $067e, $0f9c, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $081f, $014a, $0762, $0120, $0123, $0126, $0129, $012c, $008d, $073e, $014a, $080d, $0000, $0066, $0f9f, $0fa2, $0fa5, $0fa8, $0fab, $087c, $008d, $008d, $0fae, $0fb1, $013b, $07f2, $09ba, $0fb4, $008d, $0fb7, $0fba, $0e4c, $0ae6, $0ae9, $0aec, $0a0b, $0fbd
	dc.w	$03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $0fc0, $0000, $0000, $00c0, $00c3, $00c6, $00c9, $0000, $0000, $00c0, $01b3, $0615, $0000, $0beb, $0693, $0bee, $061b, $0fc3, $014a, $0762, $080d, $0000, $0741, $0744, $02fa, $0099, $0000, $0000, $0fc6, $0fc9, $0bac, $093c, $0168, $0000, $0000, $0000, $00c0, $0fcc, $0876, $03b7, $0876, $03b7, $0e10, $0fcf, $0a26, $0fd2, $04f2, $0570, $0507, $058b, $0fd5, $0549, $0585, $0516, $04fb, $057c, $0531, $0fd8, $0fdb, $097b, $0fde, $0fe1, $006f, $0fe4, $00f0, $0fe7, $0171, $066f, $006f, $0678, $0612, $0168, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $014a, $0762, $071d, $0fea, $0fed, $0ff0, $06a2, $0ff3, $0876, $03b7, $0876, $03b7, $0876, $03b7, $03ba, $03bd, $03c0, $03bd, $03c3, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7
	dc.w	$0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0ff6, $060c, $0159, $015c, $015f, $0162, $0165, $0ff9, $0159, $015c, $015f, $0678, $0612, $0168, $014a, $025e, $024f, $025b, $014a, $0762, $0ffc, $0fff, $0fff, $1002, $02fa, $0099, $060c, $0159, $1005, $08dc, $066f, $006f, $0678, $067e, $1008, $0159, $015c, $100b, $040b, $0408, $040b, $0408, $040b, $100e, $05af, $0432, $0462, $04e6, $0435, $1011, $0b01, $05af, $04da, $04cb, $03f9, $043b, $0522, $057c, $1014, $1017, $0dec, $0def, $03b7, $0876, $03b7, $0f63, $0f66, $0d32, $006f, $006f, $006f, $0822, $101a, $0168, $0000, $0000, $0000, $0000, $0000, $0000, $0066, $0f9f, $00d5, $0225, $014a, $0762, $0099, $101d, $1020, $0678, $0612, $1023, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $041a, $096c, $0966, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408
	dc.w	$0e55, $0456, $054c, $04ad, $0b04, $0b16, $053a, $04a4, $1026, $015c, $0171, $0171, $09e1, $0fe4, $1029, $0fe7, $0171, $0171, $09e1, $006f, $006f, $102c, $102f, $1032, $1035, $1038, $102f, $103b, $103e, $1041, $1044, $1047, $104a, $104d, $1050, $0171, $1053, $08dc, $0d32, $1056, $1059, $105c, $105f, $0d35, $1062, $1065, $04a1, $0e64, $0429, $0e7c, $04f8, $0456, $03e4, $04a1, $04c5, $0e52, $0549, $045c, $046b, $0423, $1068, $0588, $0501, $051f, $04b6, $0486, $0513, $04d4, $106b, $040b, $0408, $040b, $0408, $0dd4, $0a38, $106e, $006f, $006f, $1071, $1074, $1077, $0678, $0612, $0168, $0000, $0000, $0066, $0069, $0171, $0174, $006f, $006f, $014a, $0762, $0099, $107a, $107d, $1080, $1083, $1086, $04f8, $0507, $046b, $04fb, $03d8, $0b5b, $053d, $03ed, $046b, $03f0, $04e6, $0de9, $04b6, $054c, $0429, $0e55, $0558, $0e58, $04e0, $0543, $04e0, $0de9, $03f3, $0aa4, $0e52, $04a7, $04dd, $0492
	dc.w	$0b22, $0486, $04d7, $0456, $0579, $04b0, $04ad, $0426, $1089, $108c, $0ad1, $0213, $108f, $0fe7, $0171, $0171, $0171, $0171, $0a56, $1092, $1095, $0399, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c1, $02be, $02c4, $0d53, $1098, $08dc, $066f, $109b, $109e, $10a1, $10a4, $006f, $10a7, $10aa, $052b, $049b, $0426, $056a, $04b6, $0435, $03ea, $0549, $047a, $0a83, $0429, $047d, $05a0, $056a, $0a2f, $03e1, $0e7c, $0420, $098a, $04f2, $04fb, $0528, $04f2, $0435, $10ad, $03e1, $0b76, $10b0, $0e2e, $097b, $10b3, $0fe1, $0336, $10b6, $10b9, $10bc, $10bf, $10c2, $10c5, $10c8, $10cb, $10ce, $10d1, $0216, $006f, $006f, $014a, $10d4, $10d7, $1053, $10da, $10dd, $0315, $10e0, $0486, $0462, $04a1, $03d8, $0423, $1068, $0423, $05b2, $0e25, $047d, $04e3, $058b, $10e3, $0555, $10e6, $049b, $0456, $053a, $0594, $049b, $0588, $04c5, $04a1, $04da, $0552, $04dd, $04ce, $03e4
	dc.w	$03f3, $049b, $043e, $0504, $03d8, $04f8, $04c5, $0513, $10e9, $03c0, $03bd, $03c3, $03b7, $0876, $10ec, $0171, $10ef, $0876, $03b7, $0e10, $10f2, $0402, $10f5, $0378, $0b64, $0378, $10f8, $0375, $0b64, $0375, $0d05, $0375, $0b55, $0378, $037b, $0dec, $0def, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $10fb, $0579, $042f, $04e6, $0432, $10fe, $058b, $04d4, $045c, $058e, $058e, $03f9, $056d, $0552, $04dd, $0549, $057c, $04e9, $03f3, $04b0, $04b0, $042f, $043b, $0546, $0ebb, $04ec, $042f, $0579, $057c, $04b3, $1101, $0dec, $0def, $03b7, $0876, $03b7, $0876, $1104, $1107, $0171, $0171, $0171, $10ef, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $03b7, $0876, $10fb, $0588, $04dd, $04ad, $04d4, $03ed, $03f0, $110a, $05a6, $0588, $0462, $0546, $04d7, $04e0, $04ce, $0552, $0573, $04ec, $098d, $0453, $04dd, $110d, $049b, $03db, $04b0, $0477, $1110, $052b, $03f6
	dc.w	$03e7, $1110, $04ec, $0516, $0582, $0513, $0597, $0510, $1113, $0417, $041a, $040b, $0408, $040b, $1116, $0171, $1119, $040b, $0408, $040b, $111c, $0489, $056d, $051c, $03f9, $04e0, $0552, $03f9, $0519, $0471, $042c, $043b, $0570, $053d, $04a1, $106b, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $111f, $049b, $049b, $04da, $04b3, $047a, $0501, $03e7, $043e, $0510, $051c, $049b, $056a, $0ebb, $03d8, $0444, $03f3, $1122, $0477, $0501, $0576, $04b0, $052b, $046b, $051f, $04f8, $04ec, $0513, $04ec, $056d, $03d8, $106b, $040b, $0408, $040b, $0408, $040b, $1116, $0171, $0171, $0171, $0171, $1119, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $0408, $040b, $1125, $0486, $1128, $04e0, $05af, $0537, $052b, $052e, $051c, $0552, $0546, $0594, $058b, $050a, $0480, $0a29, $04dd, $05a0, $04da, $0477, $0e5b, $0ed6, $045c, $04ad, $0552, $04f5, $042c, $0525, $04d4

	dc.w	$001b
stripe0_0_0:
	dc.w	$0000, $0080
	dc.w	$0050, $0020, $0030, $0070, $0040, $03e0, $0770, $0680, $0770, $0680, $0110, $0bf8, $01f0, $0a08, $05a0, $0fa8, $05a0, $0f08, $05f0, $0e08, $05d3, $0b08, $0df7, $1318, $00c7, $3cc4, $3fff, $0010, $f7ea, $8402, $f810, $09c0, $f820, $01e0, $7090, $0138, $00c0, $0210, $00d0, $0300, $3830, $3800, $3e37, $3e24, $3817, $3808, $381f, $3810, $380e, $3802, $3000, $3000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe0_0_1:
	dc.w	$0000, $0080
	dc.w	$0010, $0020, $0000, $0040, $0000, $0020, $0070, $0080, $0070, $0080, $0010, $0400, $0000, $0400, $0450, $01a0, $04d0, $0100, $0400, $0000, $0024, $0420, $0000, $0c00, $0328, $0000, $018c, $0000, $09fd, $0014, $07d6, $0028, $01e4, $0018, $89f8, $00c0, $73f0, $01e0, $3fe0, $00c0, $47c0, $0000, $4148, $0000, $4620, $0008, $4400, $0000, $4411, $0000, $480e, $0000, $7000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe0_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $c000, $4000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe0_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe1_0_0:
	dc.w	$0000, $0080
	dc.w	$0280, $0100, $0300, $0380, $0080, $01f0, $03b8, $0058, $03b8, $0058, $0220, $07f4, $03e0, $0414, $0168, $057c, $0168, $043c, $03e8, $041c, $72e8, $4434, $7bec, $0632, $78c0, $08cf, $3fff, $0200, $15fb, $1008, $0207, $00e4, $0107, $01e0, $0243, $0720, $00c0, $0210, $02c0, $0030, $0307, $0007, $7b1f, $091f, $fa07, $8407, $3e07, $0207, $1c07, $1007, $0003, $0003, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe1_0_1:
	dc.w	$0000, $0080
	dc.w	$0200, $0100, $0000, $0080, $0000, $0100, $0380, $0040, $0380, $0040, $0200, $0008, $0000, $0008, $0288, $0160, $02c8, $0020, $0008, $0000, $0900, $0108, $0000, $000c, $0530, $0000, $4c60, $0000, $2fe4, $0a00, $1af8, $0500, $09e0, $0600, $07e4, $00c0, $03f3, $01e0, $01ff, $00c0, $00f8, $0000, $04a0, $0000, $0118, $0400, $4008, $0000, $2208, $0000, $1c04, $0000, $0003, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe1_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $c000, $4000, $c000, $0000, $c000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe1_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $4000, $0000, $8000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe2_0_0:
	dc.w	$0000, $0080
	dc.w	$0140, $0080, $00c0, $01c0, $0100, $0f80, $1dc0, $1a00, $1dc0, $1a00, $0440, $2fe0, $07c0, $2820, $1680, $3ea0, $1680, $3c20, $57c0, $f820, $5740, $ec30, $37c0, $4c70, $0300, $3b40, $7fe0, $4880, $6f40, $5800, $60b0, $1600, $7938, $0f20, $7cb8, $07f8, $7920, $44c0, $3b20, $20c0, $0600, $0400, $0ee0, $08e0, $0ef0, $0080, $0f80, $0000, $0780, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe2_0_1:
	dc.w	$0000, $0080
	dc.w	$0040, $0080, $0000, $0100, $0000, $0080, $01c0, $0200, $01c0, $0200, $0040, $1000, $0000, $1000, $1140, $0680, $1340, $0400, $5000, $0000, $4080, $1080, $0000, $3000, $0480, $0000, $0460, $0000, $07e0, $04a0, $0680, $0140, $0700, $00c0, $03c0, $0000, $07d8, $0300, $47c0, $0300, $39c0, $0000, $0100, $0000, $1100, $0000, $1070, $0000, $1840, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe2_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe2_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe3_0_0:
	dc.w	$0000, $0080
	dc.w	$1400, $0800, $1800, $1c00, $0400, $0f80, $1dc0, $02c0, $1dc0, $02c0, $1100, $3fa0, $1f00, $20a0, $0b40, $2be0, $0b40, $21e0, $1f50, $20f8, $1750, $61b8, $1f60, $7190, $0600, $16e0, $3ff0, $0890, $17b0, $00d0, $6830, $0340, $e4f0, $2780, $e9f0, $ff00, $24f0, $1910, $26e0, $1820, $0300, $0100, $3b80, $3880, $7b80, $0800, $0f80, $0000, $0f00, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe3_0_1:
	dc.w	$0000, $0080
	dc.w	$1000, $0800, $0000, $0400, $0000, $0800, $1c00, $0200, $1c00, $0200, $1000, $0040, $0000, $0040, $1440, $0b00, $1640, $0100, $0050, $0000, $0810, $0840, $0000, $0060, $0900, $0000, $3100, $0000, $3f00, $2900, $0b00, $1400, $0700, $1800, $1e00, $0000, $df00, $0600, $1f10, $0600, $1ce0, $0000, $0400, $0000, $0440, $0000, $7040, $0000, $10c0, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe3_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe3_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe4_0_0:
	dc.w	$0000, $0080
	dc.w	$00a0, $0040, $0060, $00e0, $0080, $07c0, $0ee0, $0d00, $0ee0, $0d00, $0220, $17f0, $03e0, $1410, $0b40, $1f50, $0b40, $1e10, $0b00, $1c00, $0af0, $1600, $1af0, $2600, $30f0, $6800, $0fe0, $7a20, $0f80, $0880, $0620, $0280, $0040, $03c8, $0628, $08f6, $0f1a, $3005, $6c1f, $3014, $f80f, $8808, $f007, $0808, $f00f, $0808, $f006, $0800, $7000, $5800, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe4_0_1:
	dc.w	$0000, $0080
	dc.w	$0020, $0040, $0000, $0080, $0000, $0040, $00e0, $0100, $00e0, $0100, $0020, $0800, $0000, $0800, $08a0, $0340, $09a0, $0200, $08f0, $0000, $0108, $0800, $0108, $1800, $2708, $1000, $0018, $0000, $0070, $0000, $09a0, $0050, $03c8, $0030, $0ff6, $0700, $3fe5, $0fe0, $03e0, $1000, $0410, $0000, $0810, $0008, $0800, $0000, $0809, $0000, $8806, $0000, $7000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe4_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $4000, $8000, $4000, $8000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe4_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $4000, $0000, $4000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe5_0_0:
	dc.w	$0000, $0080
	dc.w	$0140, $0080, $0180, $01c0, $0040, $00f8, $01dc, $002c, $01dc, $002c, $0110, $03fa, $01f0, $020a, $00b4, $02be, $00b4, $021e, $0034, $000e, $03d4, $001a, $03d6, $0019, $03c3, $0005, $01fc, $0117, $007c, $0044, $0118, $0050, $0080, $04f0, $0518, $1bc4, $163c, $6803, $7e0d, $8a03, $7c07, $8404, $7803, $4404, $3c03, $0404, $1803, $0004, $0003, $0006, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe5_0_1:
	dc.w	$0000, $0080
	dc.w	$0100, $0080, $0000, $0040, $0000, $0080, $01c0, $0020, $01c0, $0020, $0100, $0004, $0000, $0004, $0144, $00b0, $0164, $0010, $03c4, $0000, $0420, $0004, $0420, $0006, $0439, $0002, $0600, $0000, $0380, $0000, $0164, $0280, $04f0, $0300, $1bfc, $0038, $69ff, $01fc, $81f0, $0002, $8208, $0000, $0204, $0400, $4004, $0000, $2404, $0000, $1804, $0000, $0003, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe5_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $c000, $4000, $c000, $0000, $c000, $0000, $c000, $0000, $8000, $8000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe5_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $4000, $0000, $8000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe6_0_0:
	dc.w	$0000, $0080
	dc.w	$0140, $0080, $00c0, $01c0, $0100, $0f80, $1dc0, $1a00, $1dc0, $1a00, $0440, $2fe0, $07c0, $2820, $1680, $3ea0, $1680, $3c20, $17c0, $3820, $5740, $ec20, $37c0, $4c70, $0300, $3b40, $7fe0, $4880, $3740, $2800, $3080, $0e00, $3d20, $0700, $3ea0, $03c0, $3d20, $2240, $1d80, $1040, $0200, $0200, $0600, $0400, $0500, $0740, $03c0, $0020, $03e0, $0010
	dc.w	$0000, $0000

	dc.w	$0019
stripe6_0_1:
	dc.w	$0000, $0080
	dc.w	$0040, $0080, $0000, $0100, $0000, $0080, $01c0, $0200, $01c0, $0200, $0040, $1000, $0000, $1000, $1140, $0680, $1340, $0400, $1000, $0000, $4080, $1080, $0000, $3000, $0480, $0000, $0460, $0000, $07e0, $04a0, $06a0, $0140, $0310, $00c0, $01d0, $0000, $03d0, $0180, $23e0, $0180, $1dc0, $0000, $0980, $0000, $08c0, $0200, $0c20, $0000, $0410, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe6_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe6_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe7_0_0:
	dc.w	$0000, $0080
	dc.w	$2800, $1000, $3000, $3800, $0800, $1f00, $3b80, $0580, $3b80, $0580, $2200, $7f40, $3e00, $4140, $1680, $57c0, $1680, $43c0, $3e80, $41c0, $2ea0, $4370, $3ec0, $e320, $0c00, $2dc0, $7fe0, $1120, $2ec0, $0140, $10c0, $0700, $4bc0, $0e00, $57c0, $3c00, $4bc0, $2440, $1b80, $2080, $0400, $0400, $0600, $0200, $0a00, $2e00, $3c00, $4000, $7c00, $8000
	dc.w	$0000, $0000

	dc.w	$0019
stripe7_0_1:
	dc.w	$0000, $0080
	dc.w	$2000, $1000, $0000, $0800, $0000, $1000, $3800, $0400, $3800, $0400, $2000, $0080, $0000, $0080, $2880, $1600, $2c80, $0200, $0080, $0000, $1020, $1080, $0000, $00c0, $1200, $0000, $6200, $0000, $7e00, $5200, $5600, $2800, $8c00, $3000, $b800, $0000, $bc00, $1800, $7c40, $1800, $3b80, $0000, $1900, $0000, $3100, $0400, $4300, $0000, $8200, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe7_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe7_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe8_0_0:
	dc.w	$0000, $0080
	dc.w	$00a0, $0040, $0060, $00e0, $0080, $07c0, $0ee0, $0d00, $0ee0, $0d00, $0220, $17f0, $03e0, $1410, $0b40, $1f50, $0b40, $1e10, $0be0, $1c10, $2ba0, $7610, $1be0, $2638, $0180, $1da0, $3ff0, $2440, $77a8, $4c08, $fa5c, $8d14, $fc9c, $0780, $e04c, $03e0, $e7f8, $8004, $07e0, $0000, $0000, $0000, $0460, $0a90, $0070, $3ef8, $3c78, $42a4, $7c7c, $8282
	dc.w	$0000, $0000

	dc.w	$0019
stripe8_0_1:
	dc.w	$0000, $0080
	dc.w	$0020, $0040, $0000, $0080, $0000, $0040, $00e0, $0100, $00e0, $0100, $0020, $0800, $0000, $0800, $08a0, $0340, $09a0, $0200, $0800, $0000, $2040, $0840, $0000, $1800, $0240, $0000, $0230, $0000, $03f0, $0250, $0540, $00a0, $0380, $0060, $1ff0, $0000, $0fe4, $07e0, $6ff8, $07e0, $0fe0, $0000, $0a90, $0000, $3288, $0c00, $4284, $0000, $8282, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe8_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe8_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe9_0_0:
	dc.w	$0000, $0080
	dc.w	$0a00, $0400, $0c00, $0e00, $0200, $07c0, $0ee0, $0160, $0ee0, $0160, $0880, $1fd0, $0f80, $1050, $05a0, $15f0, $05a0, $10f0, $0fa0, $1070, $0ba8, $10dc, $0fb0, $38c8, $0300, $0b70, $1ff8, $0448, $2bdc, $2064, $74be, $5162, $727e, $03c0, $640e, $0f80, $3fce, $4002, $0fc0, $0000, $0000, $0000, $0c40, $12a0, $1c00, $3ef8, $3c78, $4a84, $7c7c, $8282
	dc.w	$0000, $0000

	dc.w	$0019
stripe9_0_1:
	dc.w	$0000, $0080
	dc.w	$0800, $0400, $0000, $0200, $0000, $0400, $0e00, $0100, $0e00, $0100, $0800, $0020, $0000, $0020, $0a20, $0580, $0b20, $0080, $0020, $0000, $0408, $0420, $0000, $0030, $0480, $0000, $1880, $0000, $1f80, $1480, $0540, $0a00, $0380, $0c00, $1ff0, $0000, $4fe0, $0fc0, $3fec, $0fc0, $0fe0, $0000, $12a0, $0000, $2298, $0060, $4284, $0000, $8282, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe9_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe9_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe10_0_0:
	dc.w	$0000, $0080
	dc.w	$0080, $0140, $0140, $01c0, $0080, $07f0, $06e0, $0110, $0ce0, $0b10, $0c18, $1ff8, $07fc, $2c1c, $16b4, $3e3c, $16b4, $3c1c, $17f4, $308c, $5365, $e003, $33e6, $4221, $01c0, $39ce, $3ff0, $2440, $77a8, $4c08, $fa5c, $8d14, $fc9c, $0780, $e04c, $03e0, $e7f8, $8004, $07e0, $0000, $0000, $0000, $0460, $0a90, $0070, $3ef8, $3c78, $42a4, $7c7c, $8282
	dc.w	$0000, $0000

	dc.w	$0019
stripe10_0_1:
	dc.w	$0000, $0080
	dc.w	$0080, $0140, $0000, $0080, $0000, $0000, $08e0, $0110, $00e0, $0310, $0808, $0000, $000c, $1000, $1144, $0630, $1364, $0000, $1004, $0800, $4491, $188c, $0410, $380e, $0630, $0000, $0230, $0000, $03f0, $0250, $0540, $00a0, $0380, $0060, $1ff0, $0000, $0fe4, $07e0, $6ff8, $07e0, $0fe0, $0000, $0a90, $0000, $3288, $0c00, $4284, $0000, $8282, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe10_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe10_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe11_0_0:
	dc.w	$0000, $0080
	dc.w	$0100, $0280, $0280, $0380, $0100, $0fe0, $0760, $0880, $0730, $08d0, $1830, $1ff8, $3fe0, $3834, $2d68, $3c7c, $2d68, $383c, $2fe8, $310c, $a6ca, $c007, $67cc, $8442, $0380, $739c, $0ffc, $0224, $15ee, $1032, $3a5f, $28b1, $393f, $01e0, $3207, $07c0, $1fe7, $2001, $07e0, $0000, $0000, $0000, $0620, $0950, $0e00, $1f7c, $1e3c, $2542, $3e3e, $4141
	dc.w	$0000, $0000

	dc.w	$0019
stripe11_0_1:
	dc.w	$0000, $0080
	dc.w	$0100, $0280, $0000, $0100, $0000, $0000, $0710, $0880, $0700, $08c0, $1010, $0000, $3000, $0008, $2288, $0c60, $26c8, $0000, $2008, $0010, $8922, $3118, $0820, $701c, $0c60, $0000, $0c40, $0000, $0fc0, $0a40, $02a0, $0500, $01c0, $0600, $0ff8, $0000, $27f0, $07e0, $1ff6, $07e0, $07f0, $0000, $0950, $0000, $114c, $0030, $2142, $0000, $4141, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe11_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe11_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe12_0_0:
	dc.w	$0000, $0080
	dc.w	$0080, $0140, $0140, $01c0, $0080, $07f0, $06e0, $0110, $0ce0, $0b10, $0c18, $1ff8, $07fc, $2c1c, $13e4, $3f7c, $17f4, $3c1c, $17f4, $308c, $53e5, $e083, $33e6, $4221, $01c0, $39ce, $3ff0, $2440, $77a8, $4c08, $fa5c, $8d14, $fc9c, $0780, $e04c, $03e0, $e7f8, $8004, $07e0, $0000, $0000, $0000, $0460, $0a90, $0070, $3ef8, $3c78, $42a4, $7c7c, $8282
	dc.w	$0000, $0000

	dc.w	$0019
stripe12_0_1:
	dc.w	$0000, $0080
	dc.w	$0080, $0140, $0000, $0080, $0000, $0000, $08e0, $0110, $00e0, $0310, $0808, $0000, $000c, $1000, $1414, $0000, $1004, $0000, $1004, $0800, $4411, $180c, $0410, $380e, $0630, $0000, $0230, $0000, $03f0, $0250, $0540, $00a0, $0380, $0060, $1ff0, $0000, $0fe4, $07e0, $6ff8, $07e0, $0fe0, $0000, $0a90, $0000, $3288, $0c00, $4284, $0000, $8282, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe12_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe12_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe13_0_0:
	dc.w	$0000, $0080
	dc.w	$0100, $0280, $0280, $0380, $0100, $0fe0, $0760, $0880, $0730, $08d0, $1830, $1ff8, $3fe0, $3834, $27c8, $3efc, $2fe8, $383c, $2fe8, $310c, $a7ca, $c107, $67cc, $8442, $0380, $739c, $0ffc, $0224, $15ee, $1032, $3a5f, $28b1, $393f, $01e0, $3207, $07c0, $1fe7, $2001, $07e0, $0000, $0000, $0000, $0620, $0950, $0e00, $1f7c, $1e3c, $2542, $3e3e, $4141
	dc.w	$0000, $0000

	dc.w	$0019
stripe13_0_1:
	dc.w	$0000, $0080
	dc.w	$0100, $0280, $0000, $0100, $0000, $0000, $0710, $0880, $0700, $08c0, $1010, $0000, $3000, $0008, $2828, $0000, $2008, $0000, $2008, $0010, $8822, $3018, $0820, $701c, $0c60, $0000, $0c40, $0000, $0fc0, $0a40, $02a0, $0500, $01c0, $0600, $0ff8, $0000, $27f0, $07e0, $1ff6, $07e0, $07f0, $0000, $0950, $0000, $114c, $0030, $2142, $0000, $4141, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe13_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe13_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe14_0_0:
	dc.w	$0000, $0080
	dc.w	$0014, $0008, $000c, $001c, $0010, $00f8, $01dc, $01a0, $01dc, $01a0, $0044, $02fe, $007c, $0282, $0168, $03ea, $3f68, $21c2, $7b7c, $4782, $7b74, $07c2, $7e7c, $00c7, $e7b6, $8030, $e1fe, $0031, $e00b, $2080, $c073, $008c, $c072, $408d, $8001, $0064, $8001, $0044, $0000, $0055, $0018, $0064, $001c, $0020, $0004, $001a, $000e, $0011, $000f, $0018, $000f, $0010
	dc.w	$0000, $0000

	dc.w	$001a
stripe14_0_1:
	dc.w	$0000, $0080
	dc.w	$0004, $0008, $0000, $0010, $0000, $0008, $001c, $0020, $001c, $0020, $0004, $0100, $0000, $0100, $0114, $0068, $2134, $0040, $4700, $0000, $0709, $4008, $0000, $4100, $984f, $6000, $060f, $f000, $20ff, $d077, $00ff, $e003, $40ff, $a002, $007e, $c018, $007e, $c038, $007f, $8028, $0065, $0000, $0020, $0000, $0036, $0008, $0011, $0000, $0010, $0000, $0010, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe14_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $1f00, $1000, $7e00, $4600, $fc00, $0c00, $1000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $8000, $0000, $8000, $4000, $7c00, $c000, $f000, $8c00, $6000, $b000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $4000
	dc.w	$0000, $0000

	dc.w	$001a
stripe14_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0100, $0000, $0300, $0000, $ec00, $0000, $3000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $0000, $0000, $4000, $0000, $0200, $8000, $0e00, $0000, $9800, $0000, $7000, $0000, $0000, $0000, $8000, $0000, $4000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe15_0_0:
	dc.w	$0000, $0080
	dc.w	$0028, $0010, $0030, $0038, $0008, $001f, $003b, $0005, $003b, $0005, $0022, $007f, $003e, $0041, $0016, $0057, $f816, $0843, $7e3e, $6241, $3f2e, $3043, $083e, $00e3, $006d, $000c, $007f, $008c, $00d0, $0001, $00ce, $0131, $004e, $01b1, $0180, $0026, $0180, $0222, $3e00, $03aa, $0f18, $3126, $0638, $0d04, $0020, $0058, $0070, $0088, $00f0, $0118, $01f0, $0208
	dc.w	$0000, $0000

	dc.w	$001a
stripe15_0_1:
	dc.w	$0000, $0080
	dc.w	$0020, $0010, $0000, $0008, $0000, $0010, $0038, $0004, $0038, $0004, $0020, $0000, $0000, $0000, $0028, $0016, $002c, $0002, $8000, $0000, $c090, $0010, $3700, $0000, $0cf2, $0000, $00f0, $0000, $00ff, $00ee, $01ff, $00c0, $01ff, $0040, $007e, $0018, $027e, $001c, $40fe, $0114, $70a6, $0000, $1904, $0000, $0e6c, $0010, $0088, $0000, $0108, $0000, $0208, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe15_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $8000, $0000, $4000, $0000, $4000, $8000, $c000, $fc00, $8400, $de00, $e200, $de00, $e000, $7e00, $0000, $e700, $0100, $8700, $0000, $0700, $0400, $0300, $0000, $0300, $0200, $0100, $0000, $0100, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001a
stripe15_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $8000, $0000, $8400, $0000, $e200, $0000, $e000, $0200, $0000, $8200, $1900, $0600, $6000, $0f00, $0400, $0b00, $0000, $0700, $0200, $0500, $0000, $0300, $0000, $0300, $0000, $0100, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe16_0_0:
	dc.w	$0000, $0080
	dc.w	$0001, $0000, $0000, $0001, $0001, $001f, $003b, $0034, $003b, $0034, $0008, $005f, $000f, $0050, $002d, $007d, $003d, $00b8, $01ff, $0370, $0edd, $03f1, $1f0c, $10cd, $0f8f, $0080, $029f, $02a0, $001c, $0023, $0040, $03fe, $0620, $08e4, $0f1c, $300c, $6c16, $303a, $f80e, $8802, $f01c, $0814, $f014, $081c, $f03e, $0822, $703f, $5800, $003f, $0020
	dc.w	$0000, $0000

	dc.w	$0019
stripe16_0_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0001, $0000, $0000, $0003, $0004, $0003, $0004, $0000, $0020, $0000, $0020, $0022, $000d, $0026, $0048, $0160, $0080, $0082, $0042, $0032, $0000, $1058, $0050, $0d78, $0040, $03ff, $01c0, $03fe, $0000, $0fe4, $0718, $3fd8, $0fe0, $03f8, $1000, $0430, $0000, $0820, $0000, $0820, $0008, $0840, $0000, $8840, $0000, $7040, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe16_1_0:
	dc.w	$0000, $0080
	dc.w	$4000, $8000, $c000, $c000, $0000, $8000, $8000, $0000, $8000, $0000, $8000, $c000, $8000, $4000, $0000, $4000, $0000, $4000, $0000, $8000, $0000, $8000, $3e00, $0000, $fe00, $0000, $fc00, $0000, $7800, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $8000
	dc.w	$0000, $0000

	dc.w	$0019
stripe16_1_1:
	dc.w	$0000, $0080
	dc.w	$4000, $8000, $0000, $0000, $0000, $8000, $8000, $0000, $8000, $0000, $8000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0200, $0000, $8400, $0000, $7800, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe17_0_0:
	dc.w	$0000, $0080
	dc.w	$0500, $0200, $0600, $0700, $0100, $03f0, $03b8, $0058, $03b8, $0058, $0220, $07f4, $03e0, $0414, $0168, $057c, $0178, $043a, $01ff, $021d, $0176, $031f, $f861, $0166, $ffe3, $0002, $7ff2, $000a, $3c70, $0188, $0004, $00ff, $0008, $004e, $0071, $0060, $00d0, $00b8, $00e0, $0080, $0070, $0050, $0050, $0070, $00f8, $0088, $03f8, $0200, $03f8, $0208
	dc.w	$0000, $0000

	dc.w	$0019
stripe17_0_1:
	dc.w	$0000, $0080
	dc.w	$0400, $0200, $0000, $0100, $0000, $0200, $0380, $0040, $0380, $0040, $0200, $0008, $0000, $0008, $0288, $0160, $02c8, $0024, $000d, $0002, $0082, $0084, $0098, $0000, $0034, $0014, $803d, $0004, $43ff, $0007, $3cff, $0000, $004f, $0031, $0037, $000f, $003f, $0000, $0018, $0000, $0008, $0000, $0008, $0020, $0004, $0000, $0004, $0000, $0004, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe17_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $e000, $8000, $f000, $1000, $e000, $0000, $8000, $8000, $0000, $0000, $0000, $8000, $c000, $2000, $e000, $1800, $6c00, $1800, $3e00, $2200, $1e00, $2000, $1e00, $2000, $1e00, $2000, $1c00, $3400, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe17_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $1000, $0000, $6000, $0000, $8000, $0000, $8000, $0000, $e000, $c000, $f800, $e000, $8000, $1000, $4000, $0000, $2000, $0000, $2000, $0000, $2000, $0000, $2200, $0000, $1c00, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe18_0_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0001, $0003, $0003, $0003, $0003, $0000, $0005, $0000, $0005, $0002, $0007, $0383, $008b, $079f, $0437, $03ed, $007f, $00e1, $0099, $0031, $0031, $0000, $0001, $0000, $0001, $1e08, $0079, $3fc8, $0019, $78e6, $0003, $f804, $000e, $7801, $0000, $0003, $0002, $0005, $0006, $000f, $0008, $000f, $0000, $000f, $0008
	dc.w	$0000, $0000

	dc.w	$0019
stripe18_0_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0002, $0000, $0002, $0002, $0000, $0002, $0004, $0016, $0008, $0408, $0004, $0306, $0000, $00c8, $0008, $0039, $0008, $0079, $0038, $0079, $0000, $00f9, $00e6, $07f7, $00f8, $00ff, $0000, $8006, $0000, $7804, $0000, $0008, $0002, $0010, $0000, $0010, $0000, $0010, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe18_1_0:
	dc.w	$0000, $0080
	dc.w	$1400, $0800, $0c00, $1c00, $1000, $f800, $b800, $4000, $b800, $4000, $8800, $fc00, $f800, $0400, $d000, $d400, $d000, $8400, $f000, $0800, $d000, $1800, $87c0, $a000, $7ff0, $0000, $ffe0, $0000, $e3c0, $1800, $0000, $e000, $0000, $8000, $8000, $8000, $8000, $0000, $8000, $0000, $8000, $8000, $0000, $0000, $8000, $8000, $e000, $2000, $e000, $2000
	dc.w	$0000, $0000

	dc.w	$0019
stripe18_1_1:
	dc.w	$0000, $0080
	dc.w	$0400, $0800, $0000, $1000, $0000, $0800, $3800, $4000, $3800, $4000, $0800, $0000, $0000, $0000, $2800, $d000, $6800, $8000, $0000, $0000, $2000, $2000, $4000, $0000, $c000, $8000, $c010, $0000, $fc20, $0000, $e3c0, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe19_0_0:
	dc.w	$0000, $0080
	dc.w	$0280, $0100, $0300, $0380, $0080, $01f8, $01dc, $002c, $01dc, $002c, $0110, $03fa, $01f0, $020a, $00b4, $02be, $00bc, $021d, $00ff, $010e, $00bb, $018f, $3e18, $0059, $ffe8, $0008, $7ff0, $0008, $3c70, $0188, $0001, $0079, $0001, $0019, $0016, $001c, $0012, $0007, $0018, $0000, $001c, $0014, $000a, $0006, $001f, $0011, $007f, $0040, $007f, $0041
	dc.w	$0000, $0000

	dc.w	$0019
stripe19_0_1:
	dc.w	$0000, $0080
	dc.w	$0200, $0100, $0000, $0080, $0000, $0100, $01c0, $0020, $01c0, $0020, $0100, $0004, $0000, $0004, $0144, $00b0, $0164, $0012, $0006, $0001, $0041, $0042, $0026, $0000, $0031, $0011, $8039, $0001, $43f9, $0001, $3c79, $0000, $0019, $0006, $000e, $0001, $000f, $0000, $0006, $0000, $0002, $0000, $0011, $0004, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe19_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $1c00, $1000, $9e00, $c200, $7c00, $e000, $7000, $9000, $c000, $c000, $0000, $0000, $0000, $0000, $0780, $e000, $3fc0, $8000, $71e0, $0000, $01f0, $0000, $01e0, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe19_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0200, $0000, $0c00, $0000, $3000, $0000, $c000, $0000, $e000, $c000, $e000, $0000, $f000, $7000, $fe00, $f000, $f000, $0000, $0010, $0000, $01e0, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $8000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe20_0_0:
	dc.w	$0000, $0080
	dc.w	$0028, $0010, $0018, $0038, $0020, $01f0, $03b8, $0340, $03b8, $0340, $0088, $05fc, $00fb, $0504, $02d3, $07d4, $02eb, $030c, $05eb, $0407, $19f1, $3001, $01f3, $1c13, $07ee, $04e2, $0618, $0b20, $08d0, $0900, $0010, $0380, $0020, $03a0, $0110, $0258, $0380, $0460, $0300, $0440, $7e00, $0c00, $7e80, $0280, $7000, $0000, $7600, $0600, $7600, $0600, $6c00, $0c00, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe20_0_1:
	dc.w	$0000, $0080
	dc.w	$0008, $0010, $0000, $0020, $0000, $0010, $0038, $0040, $0038, $0040, $0008, $0200, $0000, $0200, $0228, $00d0, $0310, $0400, $0610, $0800, $120a, $0c00, $0208, $0000, $001d, $0000, $09fe, $0000, $07f8, $0028, $0fd0, $0028, $07e0, $0018, $07f8, $0180, $0fe0, $0380, $7fc0, $0380, $81c0, $0000, $8140, $0000, $8f80, $0000, $8900, $0000, $8900, $0000, $9200, $0000, $7c00, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe20_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe20_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe21_0_0:
	dc.w	$0000, $0080
	dc.w	$0a00, $0400, $0c00, $0e00, $0200, $07c0, $0ee0, $0160, $0ee0, $0160, $0880, $1fd0, $ef80, $1050, $e5a0, $15f0, $eba0, $1860, $6bd0, $7010, $47cc, $4006, $67c0, $641c, $3bf0, $2390, $0c30, $0268, $0588, $0048, $0400, $00e0, $0200, $02e0, $0440, $0d20, $00e0, $0310, $0060, $0110, $003f, $0018, $00bf, $00a0, $0007, $0000, $0037, $0030, $0037, $0030, $001b, $0018, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe21_0_1:
	dc.w	$0000, $0080
	dc.w	$0800, $0400, $0000, $0200, $0000, $0400, $0e00, $0100, $0e00, $0100, $0800, $0020, $0000, $0020, $0a20, $0580, $0460, $0010, $8430, $0008, $2824, $0018, $0820, $0000, $5c00, $0000, $3fc8, $0000, $0ff0, $0a00, $05f8, $0a00, $03f0, $0c00, $0ff0, $00c0, $03f8, $00e0, $01ff, $00e0, $01c0, $0000, $0140, $0000, $00f8, $0000, $0048, $0000, $0048, $0000, $0024, $0000, $001f, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe21_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe21_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $8000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe22_0_0:
	dc.w	$0000, $0080
	dc.w	$00a0, $0040, $0060, $00e0, $0080, $07c0, $0ee0, $0d00, $0ee0, $0d00, $0220, $17f0, $03e0, $1410, $0be0, $3ff0, $fb40, $0610, $3be0, $e410, $03a0, $3a00, $03f0, $0230, $1ff0, $1980, $3b5c, $0004, $784c, $1602, $7e8c, $408a, $1ed4, $001e, $1ed0, $101d, $01fe, $00a0, $00bd, $0edd, $007a, $003e, $0074, $00fc, $0000, $00f0
	dc.w	$0000, $0000

	dc.w	$0017
stripe22_0_1:
	dc.w	$0000, $0080
	dc.w	$0020, $0040, $0000, $0080, $0000, $0040, $00e0, $0100, $00e0, $0100, $0020, $0800, $0000, $0800, $08a0, $0340, $01a0, $fa00, $2000, $1800, $0440, $0040, $0000, $0000, $0660, $0000, $47f0, $04a0, $0752, $00b0, $0192, $0060, $612a, $0000, $212d, $0000, $1e01, $0000, $1f02, $0040, $0f85, $0000, $008a, $0000, $00fc, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe22_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $c000, $8000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe22_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $c000, $0000, $4000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe23_0_0:
	dc.w	$0000, $0080
	dc.w	$0140, $0080, $0180, $01c0, $0040, $00f8, $01dc, $002c, $01dc, $002c, $0110, $03fa, $01f0, $020a, $01f4, $03ff, $00b7, $0218, $01f7, $0209, $0170, $0017, $03f0, $0310, $03fe, $0066, $0eb7, $0800, $0c87, $101a, $0c5f, $1440, $0ade, $1e00, $02de, $ee02, $5fe0, $4140, $2f40, $2edc, $1780, $1f00, $0b80, $0fc0, $0000, $03c0
	dc.w	$0000, $0000

	dc.w	$0017
stripe23_0_1:
	dc.w	$0000, $0080
	dc.w	$0100, $0080, $0000, $0040, $0000, $0080, $01c0, $0020, $01c0, $0020, $0100, $0004, $0000, $0004, $0144, $00b0, $0160, $0017, $0001, $0006, $0088, $0080, $0000, $0000, $0198, $0000, $03f8, $0148, $12b8, $0340, $1260, $0180, $1521, $0000, $ed21, $0000, $a01e, $0000, $503e, $0080, $287c, $0000, $1440, $0000, $0fc0, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe23_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $c000, $0000, $0000, $c000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $8000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0017
stripe23_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $c000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe24_0_0:
	dc.w	$0000, $0080
	dc.w	$0050, $0020, $0030, $0070, $0040, $03e0, $0770, $0680, $0770, $0680, $0110, $0bf8, $05f0, $0e08, $05a0, $1fa8, $7df0, $0758, $1bf0, $7008, $03d0, $1920, $01f0, $0700, $3ffc, $0010, $f6ea, $8500, $f80a, $09c0, $f810, $81d0, $70cb, $002c, $0078, $0000, $0040, $0020, $0032, $0031, $0011, $0002, $0019, $0021, $001f, $0014, $0017, $001b, $000f, $0007, $000e, $001f, $0000, $001e
	dc.w	$0000, $0000

	dc.w	$001b
stripe24_0_1:
	dc.w	$0000, $0080
	dc.w	$0010, $0020, $0000, $0040, $0000, $0020, $0070, $0080, $0070, $0080, $0010, $0400, $0400, $0000, $0450, $01a0, $0680, $7900, $1400, $0800, $0400, $0000, $0008, $0000, $018e, $0000, $09fd, $0014, $07e9, $0014, $03f3, $000e, $89ff, $0083, $71ff, $008c, $01ff, $00c0, $01cd, $0080, $01ee, $0080, $00e2, $0040, $0060, $0000, $0000, $0008, $0010, $0000, $0011, $0000, $001e, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe24_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $b800, $b800, $c800, $c000, $1000, $8000, $a000, $0000, $c000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe24_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $0000, $0000, $0000, $b800, $0000, $4400, $0000, $3800, $0000, $7000, $0000, $e000, $0000, $c000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe25_0_0:
	dc.w	$0000, $0080
	dc.w	$0028, $0010, $0030, $0038, $0008, $001f, $003b, $0005, $003b, $0005, $0022, $007f, $003e, $0041, $0016, $0057, $003e, $006b, $003f, $0040, $002f, $0012, $003e, $0003, $00ff, $0020, $015d, $0002, $0140, $000e, $0020, $002e, $034c, $00d0, $0078, $0000, $0008, $0410, $0130, $0230, $0220, $7500, $7660, $4e10, $0fe0, $20a0, $07a0, $1760, $03c0, $0f80, $01c0, $03e0, $0000, $01e0
	dc.w	$0000, $0000

	dc.w	$001b
stripe25_0_1:
	dc.w	$0000, $0080
	dc.w	$0020, $0010, $0000, $0008, $0000, $0010, $0038, $0004, $0038, $0004, $0020, $0000, $0000, $0000, $0028, $0016, $0005, $0002, $0000, $0000, $0000, $0000, $0040, $0000, $01c6, $0000, $02fe, $00a0, $025f, $00a0, $033f, $01c0, $03fe, $0304, $07fe, $04c4, $07fe, $000c, $02ce, $0004, $75de, $0004, $891c, $0008, $7018, $0000, $3800, $0040, $1c20, $0000, $0e20, $0000, $01e0, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe25_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $8000, $0000, $4000, $8000, $c000, $8000, $e000, $f800, $8000, $6000, $3800, $0000, $6000, $0000, $8000, $f000, $0000, $bc00, $8400, $7c00, $4000, $7c00, $0400, $3800, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$001b
stripe25_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $0000, $8000, $0000, $8000, $7800, $a000, $4000, $8000, $0000, $0000, $0000, $0000, $0000, $4000, $0000, $8000, $0000, $0000, $0000, $4400, $0000, $3800, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe26_0_0:
	dc.w	$0000, $0080
	dc.w	$0140, $0080, $00c0, $01c0, $06e0, $0500, $0ee0, $0d10, $0e20, $0ff8, $0b50, $0f18, $03f0, $1200, $0bf1, $1809, $7bb1, $70ec, $eb11, $98ec, $fb17, $18e6, $fdf7, $0610, $78c7, $0de6, $3ff7, $0cc4, $1f2e, $0000, $0c9c, $020c, $0100, $0300, $06a0, $0000, $0658, $0000, $0e3f, $0837, $7e07, $4208, $7e0f, $0203, $380e, $3406, $1c00, $1c00, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe26_0_1:
	dc.w	$0000, $0080
	dc.w	$0040, $0080, $0000, $0100, $00c0, $0100, $00e0, $0100, $0020, $0000, $02a0, $0000, $0660, $0808, $0c00, $0000, $1440, $0840, $0ce0, $00e0, $04e0, $00e0, $0200, $0000, $8720, $0000, $4230, $0000, $27f1, $04d0, $1282, $0160, $0f1c, $00e0, $0f70, $07f0, $0fe0, $07e0, $01c0, $0000, $01f0, $0008, $0010, $0000, $4201, $0400, $200e, $0000, $1c00, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe26_1_0:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $c000, $4000, $c000, $0000, $c000, $0000, $c000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $8000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0019
stripe26_1_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $4000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $8000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0007
stripe27_0_0:
	dc.w	$0000, $0080
	dc.w	$fc00, $fc00, $3f80, $3880, $03e0, $0320, $0f80, $0880, $3e00, $2600, $e000, $e000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0007
stripe27_0_1:
	dc.w	$0000, $0080
	dc.w	$8000, $7c00, $3300, $4c80, $02c0, $0520, $0b80, $0440, $2200, $1d00, $e000, $1c00, $0000, $f000
	dc.w	$0000, $0000

	dc.w	$0005
stripe28_0_0:
	dc.w	$0000, $0080
	dc.w	$780f, $780f, $1e3e, $1e32, $07f8, $01c8, $01e0, $0020, $0080, $0080
	dc.w	$0000, $0000

	dc.w	$0005
stripe28_0_1:
	dc.w	$0000, $0080
	dc.w	$7809, $8006, $1232, $6c0d, $00b8, $1f44, $00c0, $0730, $0080, $0140
	dc.w	$0000, $0000

	dc.w	$0007
stripe29_0_0:
	dc.w	$0000, $0080
	dc.w	$03e0, $03e0, $1f80, $1f80, $7800, $7800, $1e00, $1e00, $0380, $0080, $00e0, $0000, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0007
stripe29_0_1:
	dc.w	$0000, $0080
	dc.w	$0220, $05c0, $1180, $2e40, $7800, $8600, $1200, $6c00, $0000, $1f80, $0040, $07a0, $0000, $01e0
	dc.w	$0000, $0000

	dc.w	$0005
stripe30_0_0:
	dc.w	$0000, $0080
	dc.w	$01e0, $0100, $07f8, $07c0, $1c1e, $1c18, $7003, $7003, $0000, $0000
	dc.w	$0000, $0000

	dc.w	$0005
stripe30_0_1:
	dc.w	$0000, $0080
	dc.w	$01c0, $0020, $0490, $0368, $1014, $0f6a, $7003, $8c0c, $0000, $f003
	dc.w	$0000, $0000

	dc.w	$0005
stripe31_0_0:
	dc.w	$0000, $0080
	dc.w	$7000, $0000, $f800, $0000, $f800, $0000, $f800, $0000, $7000, $0000
	dc.w	$0000, $0000

	dc.w	$0005
stripe31_0_1:
	dc.w	$0000, $0080
	dc.w	$2000, $5000, $7000, $8800, $f800, $0000, $7000, $8800, $2000, $5000
	dc.w	$0000, $0000

	dc.w	$000b
stripe32_0_0:
	dc.w	$0000, $0080
	dc.w	$0400, $0000, $0e00, $0000, $3f80, $0000, $3f80, $0000, $7fc0, $0000, $ffe0, $0000, $7fc0, $0000, $3f80, $0000, $3f80, $0000, $0e00, $0000, $0400, $0000
	dc.w	$0000, $0000

	dc.w	$000b
stripe32_0_1:
	dc.w	$0000, $0080
	dc.w	$0000, $0400, $0400, $0a00, $0400, $3b80, $0e00, $3180, $1f00, $60c0, $7fc0, $8020, $1f00, $60c0, $0e00, $3180, $0400, $3b80, $0400, $0a00, $0000, $0400
	dc.w	$0000, $0000

	dc.w	$000d
stripe33_0_0:
	dc.w	$0000, $0080
	dc.w	$0200, $0000, $4f90, $0880, $3fe0, $0000, $30e0, $0080, $6070, $4050, $6030, $0000, $e038, $0000, $6030, $0000, $7070, $5050, $38e0, $0880, $3fe0, $0000, $4f90, $0880, $0200, $0000
	dc.w	$0000, $0000

	dc.w	$000d
stripe33_0_1:
	dc.w	$0000, $0080
	dc.w	$0200, $0000, $0700, $4890, $3060, $0f80, $2020, $10c0, $0000, $6070, $4010, $2020, $c018, $2020, $4010, $2020, $0000, $7070, $2020, $18c0, $3060, $0f80, $0700, $4890, $0200, $0000
	dc.w	$0000, $0000

	dc.w	$0018, $0004, $0002, $0001, $0006, $0006, $000c, $000c
blob34:
	dc.w	$0300, $0300, $0300, $0100, $0300, $0200, $0300, $0200, $0300, $0100, $0300, $0000
	dc.w	$0780, $0100, $0780, $0680, $0780, $0100, $0780, $0780, $0780, $0680, $0780, $0080
	dc.w	$0fc0, $0080, $0fc0, $0f40, $0fc0, $0080, $0fc0, $0fc0, $0fc0, $0f40, $0fc0, $0040
	dc.w	$fff8, $3060, $fff8, $cf98, $fff8, $3060, $fff8, $fff8, $fff8, $cf98, $fff8, $8008
	dc.w	$fff8, $0000, $fff8, $fff8, $fff8, $0000, $fff8, $fff8, $fff8, $fff8, $fff8, $c018
	dc.w	$7ff0, $0000, $7ff0, $7ff0, $7ff0, $0000, $7ff0, $7ff0, $7ff0, $7ff0, $7ff0, $6030
	dc.w	$3fe0, $1040, $3fe0, $2fa0, $3fe0, $0000, $3fe0, $2fa0, $3fe0, $3fe0, $3fe0, $2020
	dc.w	$1fe0, $0200, $1fe0, $1de0, $1fe0, $0000, $1fe0, $1de0, $1fe0, $1fe0, $1fe0, $0020
	dc.w	$1fe0, $0000, $1fe0, $1fe0, $1fe0, $0000, $1fe0, $1fe0, $1fe0, $1fe0, $1fe0, $0720
	dc.w	$1de0, $0000, $1de0, $1de0, $1de0, $0000, $1de0, $1de0, $1de0, $1de0, $1de0, $0da0
	dc.w	$18e0, $0000, $18e0, $18e0, $18e0, $0000, $18e0, $18e0, $18e0, $18e0, $18e0, $18e0
	dc.w	$1060, $0000, $1060, $1060, $1060, $0000, $1060, $1060, $1060, $1060, $1060, $1060

	dc.w	$0018, $0004, $0002, $0001, $0004, $0006, $0009, $000c
blob35:
	dc.w	$0c00, $0400, $0c00, $0c00, $0c00, $0000, $0c00, $0800, $0c00, $0c00, $0c00, $0000
	dc.w	$1e00, $1c00, $1e00, $0200, $1e00, $0000, $1e00, $0200, $1e00, $1e00, $1e00, $0200
	dc.w	$1f00, $1800, $1f00, $0700, $1f00, $0000, $1f00, $0700, $1f00, $1f00, $1f00, $0300
	dc.w	$ffc0, $dd00, $ffc0, $a2c0, $ffc0, $0100, $ffc0, $23c0, $ffc0, $fec0, $ffc0, $0040
	dc.w	$7fc0, $7f00, $7fc0, $40c0, $7fc0, $0000, $7fc0, $00c0, $7fc0, $7fc0, $7fc0, $00c0
	dc.w	$3f80, $3e00, $3f80, $0180, $3f80, $0000, $3f80, $0180, $3f80, $3f80, $3f80, $0180
	dc.w	$3f00, $3c00, $3f00, $2300, $3f00, $0000, $3f00, $0300, $3f00, $3f00, $3f00, $0300
	dc.w	$3f00, $3e00, $3f00, $0100, $3f00, $0000, $3f00, $0100, $3f00, $3f00, $3f00, $0100
	dc.w	$3f00, $3400, $3f00, $0b00, $3f00, $0000, $3f00, $0b00, $3f00, $3f00, $3f00, $0900
	dc.w	$3f00, $2200, $3f00, $1d00, $3f00, $0000, $3f00, $1d00, $3f00, $3f00, $3f00, $1d00
	dc.w	$3700, $0000, $3700, $3700, $3700, $0000, $3700, $3700, $3700, $3700, $3700, $3700
	dc.w	$2300, $0000, $2300, $2300, $2300, $0000, $2300, $2300, $2300, $2300, $2300, $2300

	dc.w	$0018, $0004, $0002, $0001, $0003, $0006, $0007, $000c
blob36:
	dc.w	$1800, $1800, $1800, $0800, $1800, $0000, $1800, $0000, $1800, $1800, $1800, $0000
	dc.w	$1800, $1000, $1800, $0800, $1800, $0000, $1800, $0800, $1800, $1800, $1800, $0800
	dc.w	$1c00, $1000, $1c00, $0c00, $1c00, $0000, $1c00, $0c00, $1c00, $1c00, $1c00, $0400
	dc.w	$ff00, $f200, $ff00, $8d00, $ff00, $0000, $ff00, $0d00, $ff00, $ff00, $ff00, $0100
	dc.w	$3f00, $3c00, $3f00, $0300, $3f00, $0000, $3f00, $0300, $3f00, $3f00, $3f00, $0300
	dc.w	$3e00, $3800, $3e00, $2600, $3e00, $0000, $3e00, $0600, $3e00, $3e00, $3e00, $0600
	dc.w	$3c00, $3800, $3c00, $2400, $3c00, $0000, $3c00, $0400, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $3800, $3c00, $0400, $3c00, $0000, $3c00, $0400, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $3000, $3c00, $0c00, $3c00, $0000, $3c00, $0c00, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $2000, $3c00, $1c00, $3c00, $0000, $3c00, $1c00, $3c00, $3c00, $3c00, $1400
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $3c00
	dc.w	$2400, $0000, $2400, $2400, $2400, $0000, $2400, $2400, $2400, $2400, $2400, $2400

	dc.w	$0018, $0004, $0002, $0001, $0000, $0006, $0001, $000c
blob37:
	dc.w	$8000, $8000, $8000, $0000, $8000, $8000, $8000, $8000, $8000, $0000, $8000, $0000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $4000
	dc.w	$c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000, $c000, $c000, $c000, $c000
	dc.w	$4000, $0000, $4000, $4000, $4000, $0000, $4000, $4000, $4000, $4000, $4000, $4000

	dc.w	$0018, $0004, $0002, $0001, $0003, $0006, $0007, $000c
blob38:
	dc.w	$1800, $1800, $1800, $0800, $1800, $0000, $1800, $0000, $1800, $1800, $1800, $0000
	dc.w	$1800, $0000, $1800, $1800, $1800, $0000, $1800, $1800, $1800, $1800, $1800, $0800
	dc.w	$1c00, $0000, $1c00, $1c00, $1c00, $0000, $1c00, $1c00, $1c00, $1c00, $1c00, $0400
	dc.w	$ff00, $8200, $ff00, $fd00, $ff00, $0000, $ff00, $7d00, $ff00, $ff00, $ff00, $0100
	dc.w	$3f00, $0400, $3f00, $3b00, $3f00, $0000, $3f00, $3b00, $3f00, $3f00, $3f00, $0300
	dc.w	$3e00, $0000, $3e00, $3e00, $3e00, $0000, $3e00, $3e00, $3e00, $3e00, $3e00, $0600
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $0400
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $1400
	dc.w	$3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $3c00, $3c00, $3c00
	dc.w	$2c00, $0000, $2c00, $2c00, $2c00, $0000, $2c00, $2c00, $2c00, $2c00, $2c00, $2c00

	dc.w	$0018, $0004, $0002, $0001, $0004, $0006, $0009, $000c
blob39:
	dc.w	$0c00, $0400, $0c00, $0c00, $0c00, $0000, $0c00, $0800, $0c00, $0c00, $0c00, $0000
	dc.w	$1e00, $1c00, $1e00, $0200, $1e00, $0800, $1e00, $0200, $1e00, $1e00, $1e00, $0200
	dc.w	$1f00, $1a00, $1f00, $0700, $1f00, $1800, $1f00, $0500, $1f00, $1f00, $1f00, $0100
	dc.w	$ffc0, $1f00, $ffc0, $e0c0, $ffc0, $1f00, $ffc0, $e0c0, $ffc0, $ffc0, $ffc0, $0040
	dc.w	$7fc0, $7f00, $7fc0, $40c0, $7fc0, $3f00, $7fc0, $00c0, $7fc0, $7fc0, $7fc0, $00c0
	dc.w	$3f80, $1e00, $3f80, $2180, $3f80, $1e00, $3f80, $2180, $3f80, $3f80, $3f80, $0180
	dc.w	$3f00, $1c00, $3f00, $2300, $3f00, $1c00, $3f00, $2300, $3f00, $3f00, $3f00, $0300
	dc.w	$3f00, $1600, $3f00, $2900, $3f00, $1400, $3f00, $2900, $3f00, $3f00, $3f00, $0100
	dc.w	$3f00, $0400, $3f00, $3b00, $3f00, $0400, $3f00, $3b00, $3f00, $3f00, $3f00, $0900
	dc.w	$3f00, $0200, $3f00, $3d00, $3f00, $0200, $3f00, $3d00, $3f00, $3f00, $3f00, $1d00
	dc.w	$3f00, $0000, $3f00, $3f00, $3f00, $0000, $3f00, $3f00, $3f00, $3f00, $3f00, $3f00
	dc.w	$2700, $0000, $2700, $2700, $2700, $0000, $2700, $2700, $2700, $2700, $2700, $2700

	dc.w	$0018, $0004, $0002, $0001, $0006, $0008, $000c, $000b
blob40:
	dc.w	$0200, $0200, $0200, $0000, $0200, $0200, $0200, $0000, $0200, $0200, $0200, $0000
	dc.w	$0f80, $0700, $0f80, $0880, $0f80, $0700, $0f80, $0880, $0f80, $0f80, $0f80, $0000
	dc.w	$0700, $0700, $0700, $0000, $0700, $0700, $0700, $0000, $0700, $0700, $0700, $0000
	dc.w	$0500, $0000, $0500, $0500, $0500, $0000, $0500, $0500, $0500, $0500, $0500, $0000
	dc.w	$2020, $2020, $2020, $0000, $2020, $2020, $2020, $0000, $2020, $2020, $2020, $0000
	dc.w	$f8f8, $7870, $f8f8, $8088, $f8f8, $7870, $f8f8, $8088, $f8f8, $f8f8, $f8f8, $0000
	dc.w	$7070, $2070, $7070, $5000, $7070, $2070, $7070, $5000, $7070, $7070, $7070, $0000
	dc.w	$5050, $0000, $5050, $5050, $5050, $0000, $5050, $5050, $5050, $5050, $5050, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$2020, $2020, $2020, $0000, $2020, $2020, $2020, $0000, $2020, $2020, $2020, $0000

	dc.w	$0018, $0004, $0002, $0001, $0006, $000a, $000c, $000c
blob41:
	dc.w	$0200, $0000, $0200, $0200, $0200, $0000, $0200, $0200, $0200, $0200, $0200, $0000
	dc.w	$0700, $0000, $0700, $0700, $0700, $0000, $0700, $0700, $0700, $0700, $0700, $0000
	dc.w	$0200, $0000, $0200, $0200, $0200, $0000, $0200, $0200, $0200, $0200, $0200, $0000
	dc.w	$0200, $0000, $0200, $0200, $0200, $0000, $0200, $0200, $0200, $0200, $0200, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$4010, $0000, $4010, $4010, $4010, $0000, $4010, $4010, $4010, $4010, $4010, $0000
	dc.w	$e038, $0000, $e038, $e038, $e038, $0000, $e038, $e038, $e038, $e038, $e038, $0000
	dc.w	$4010, $0000, $4010, $4010, $4010, $0000, $4010, $4010, $4010, $4010, $4010, $0000
	dc.w	$4010, $0000, $4010, $4010, $4010, $0000, $4010, $4010, $4010, $4010, $4010, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$4010, $0000, $4010, $4010, $4010, $0000, $4010, $4010, $4010, $4010, $4010, $0000

	dc.w	$0018, $0004, $0002, $0001, $0007, $000b, $000e, $0009
blob42:
	dc.w	$0100, $0000, $0100, $0100, $0100, $0000, $0100, $0100, $0100, $0100, $0100, $0000
	dc.w	$0380, $0000, $0380, $0380, $0380, $0000, $0380, $0380, $0380, $0380, $0380, $0000
	dc.w	$0100, $0000, $0100, $0100, $0100, $0000, $0100, $0100, $0100, $0100, $0100, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$4004, $0000, $4004, $4004, $4004, $0000, $4004, $4004, $4004, $4004, $4004, $0000
	dc.w	$e00e, $0000, $e00e, $e00e, $e00e, $0000, $e00e, $e00e, $e00e, $e00e, $e00e, $0000
	dc.w	$4004, $0000, $4004, $4004, $4004, $0000, $4004, $4004, $4004, $4004, $4004, $0000

	dc.w	$0030, $0008, $0004, $0002, $0010, $fff8, $0017, $0008
blob43:
	dc.w	$4000, $0600, $4000, $0600, $4000, $0600, $0000, $0200, $4000, $0600, $0000, $0000, $4000, $0600, $0000, $0000, $4000, $0600, $4000, $0600, $4000, $0600, $0000, $0000
	dc.w	$c000, $0700, $c000, $0700, $c000, $0700, $8000, $0400, $c000, $0700, $4000, $0000, $c000, $0700, $4000, $0400, $c000, $0700, $c000, $0300, $c000, $0700, $4000, $0000
	dc.w	$ffff, $ff00, $7fff, $ff00, $ffff, $ff00, $1000, $0100, $ffff, $ff00, $e000, $0e00, $ffff, $ff00, $7000, $0e00, $ffff, $ff00, $efff, $ff00, $ffff, $ff00, $6000, $0e00
	dc.w	$efff, $fe00, $6fff, $f600, $efff, $fe00, $0200, $2000, $efff, $fe00, $ac00, $1e00, $efff, $fe00, $2e00, $3600, $efff, $fe00, $edff, $de00, $efff, $fe00, $2c00, $1600
	dc.w	$e3ff, $cc00, $83ff, $c400, $e3ff, $cc00, $00ff, $8000, $e3ff, $cc00, $6300, $4c00, $e3ff, $cc00, $03ff, $c400, $e3ff, $cc00, $e300, $4c00, $e3ff, $cc00, $0300, $4400
	dc.w	$f000, $1c00, $9000, $0000, $f000, $1c00, $a000, $0c00, $f000, $1c00, $5000, $1000, $f000, $1c00, $b000, $0c00, $f000, $1c00, $7000, $1c00, $f000, $1c00, $3000, $0c00
	dc.w	$3000, $1800, $1000, $0000, $3000, $1800, $0000, $0800, $3000, $1800, $3000, $1000, $3000, $1800, $1000, $0800, $3000, $1800, $3000, $1800, $3000, $1800, $1000, $0800
	dc.w	$3000, $1800, $0000, $0000, $3000, $1800, $1000, $0000, $3000, $1800, $2000, $1800, $3000, $1800, $1000, $0000, $3000, $1800, $3000, $1800, $3000, $1800, $1000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000f, $fff8, $0015, $0008
blob44:
	dc.w	$4000, $1800, $4000, $1800, $4000, $1800, $0000, $0800, $4000, $1800, $0000, $0000, $4000, $1800, $0000, $0000, $4000, $1800, $4000, $1800, $4000, $1800, $0000, $0000
	dc.w	$c000, $1c00, $c000, $1c00, $c000, $1c00, $8000, $1000, $c000, $1c00, $4000, $0000, $c000, $1c00, $4000, $1000, $c000, $1c00, $c000, $0c00, $c000, $1c00, $4000, $0000
	dc.w	$e000, $3c00, $6000, $3c00, $e000, $3c00, $0000, $0400, $e000, $3c00, $e000, $3800, $e000, $3c00, $6000, $3800, $e000, $3c00, $e000, $3c00, $e000, $3c00, $6000, $3800
	dc.w	$f000, $7800, $7000, $5800, $f000, $7800, $0000, $0000, $f000, $7800, $a000, $3800, $f000, $7800, $2000, $1800, $f000, $7800, $f000, $7800, $f000, $7800, $2000, $1800
	dc.w	$fc00, $f800, $9c00, $d000, $fc00, $f800, $6000, $0800, $fc00, $f800, $1000, $7000, $fc00, $f800, $7000, $5800, $fc00, $f800, $fc00, $f800, $fc00, $f800, $7000, $5800
	dc.w	$7f87, $f800, $3f87, $c000, $7f87, $f800, $4800, $9800, $7f87, $f800, $3000, $6000, $7f87, $f800, $7000, $5800, $7f87, $f800, $7f87, $f800, $7f87, $f800, $7000, $5800
	dc.w	$6fff, $b000, $2fff, $8000, $6fff, $b000, $0202, $1000, $6fff, $b000, $6c01, $a000, $6fff, $b000, $2c01, $9000, $6fff, $b000, $6fff, $b000, $6fff, $b000, $2c01, $9000
	dc.w	$63fe, $3000, $03fe, $0000, $63fe, $3000, $2000, $0000, $63fe, $3000, $43fe, $3000, $63fe, $3000, $23fe, $0000, $63fe, $3000, $63fe, $3000, $63fe, $3000, $23fe, $0000

	dc.w	$0030, $0008, $0004, $0002, $0010, $fff8, $0017, $0008
blob45:
	dc.w	$47ff, $e600, $47ff, $e600, $47ff, $e600, $0400, $0200, $47ff, $e600, $0000, $0000, $47ff, $e600, $0400, $0000, $47ff, $e600, $43f0, $6600, $47ff, $e600, $0000, $0000
	dc.w	$dfff, $ff00, $dfff, $ff00, $dfff, $ff00, $9000, $0400, $dfff, $ff00, $4000, $0000, $dfff, $ff00, $5000, $0400, $dfff, $ff00, $cffc, $3b00, $dfff, $ff00, $4000, $0000
	dc.w	$ffff, $ff00, $7fff, $ff00, $ffff, $ff00, $1000, $0100, $ffff, $ff00, $efff, $fe00, $ffff, $ff00, $7fff, $fe00, $ffff, $ff00, $efff, $ff00, $ffff, $ff00, $6fff, $fe00
	dc.w	$e000, $0e00, $6000, $0600, $e000, $0e00, $0000, $0000, $e000, $0e00, $a000, $0e00, $e000, $0e00, $2000, $0600, $e000, $0e00, $e000, $0e00, $e000, $0e00, $2000, $0600
	dc.w	$e000, $0c00, $8000, $0400, $e000, $0c00, $0000, $0000, $e000, $0c00, $6000, $0c00, $e000, $0c00, $0000, $0400, $e000, $0c00, $e000, $0c00, $e000, $0c00, $0000, $0400
	dc.w	$7000, $1c00, $1000, $0000, $7000, $1c00, $2000, $0c00, $7000, $1c00, $5000, $1000, $7000, $1c00, $3000, $0c00, $7000, $1c00, $7000, $1c00, $7000, $1c00, $3000, $0c00
	dc.w	$3000, $1800, $1000, $0000, $3000, $1800, $0000, $0800, $3000, $1800, $3000, $1000, $3000, $1800, $1000, $0800, $3000, $1800, $3000, $1800, $3000, $1800, $1000, $0800
	dc.w	$3000, $1800, $0000, $0000, $3000, $1800, $1000, $0000, $3000, $1800, $2000, $1800, $3000, $1800, $1000, $0000, $3000, $1800, $3000, $1800, $3000, $1800, $1000, $0000

	dc.w	$0018, $0004, $0002, $0001, $0008, $fffd, $000f, $000d
blob46:
	dc.w	$003c, $003c, $003c, $0000, $003c, $003c, $003c, $0000, $003c, $0000, $003c, $0000
	dc.w	$007c, $0074, $007c, $0008, $007c, $0054, $007c, $0028, $007c, $0034, $007c, $0008
	dc.w	$00fc, $00e0, $00fc, $00dc, $00fc, $00e0, $00fc, $00dc, $00fc, $00e0, $00fc, $005c
	dc.w	$01fc, $0160, $01fc, $01dc, $01fc, $0160, $01fc, $01dc, $01fc, $01e0, $01fc, $005c
	dc.w	$01fe, $0042, $01fe, $018c, $01fe, $0072, $01fe, $018c, $01fe, $01b0, $01fe, $000c
	dc.w	$01ff, $00f1, $01ff, $01ff, $01ff, $00f1, $01ff, $01ff, $01ff, $01ff, $01ff, $0000
	dc.w	$01ff, $01ff, $01ff, $01bf, $01ff, $01ff, $01ff, $01bf, $01ff, $01bf, $01ff, $0005
	dc.w	$1dff, $1d9f, $1dff, $191f, $1dff, $1dff, $1dff, $191f, $1dff, $197f, $1dff, $0000
	dc.w	$1fff, $1fff, $1fff, $1f96, $1fff, $1fdf, $1fff, $1f96, $1fff, $1fb6, $1fff, $0010
	dc.w	$3fee, $3fee, $3fee, $3fe0, $3fee, $3f8e, $3fee, $3f84, $3fee, $3fee, $3fee, $0004
	dc.w	$3fea, $3fea, $3fea, $3f80, $3fea, $3f8a, $3fea, $3f8a, $3fea, $3fea, $3fea, $008a
	dc.w	$7fe0, $77e0, $7fe0, $72e0, $7fe0, $7f80, $7fe0, $7280, $7fe0, $7ae0, $7fe0, $0080
	dc.w	$ffc0, $e7c0, $ffc0, $e740, $ffc0, $ff00, $ffc0, $e700, $ffc0, $ffc0, $ffc0, $0700

	dc.w	$0018, $0004, $0002, $0001, $0007, $fffd, $000f, $000d
blob47:
	dc.w	$3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$3e00, $2e00, $3e00, $1000, $3e00, $2a00, $3e00, $1400, $3e00, $2c00, $3e00, $1000
	dc.w	$3f00, $0700, $3f00, $3b00, $3f00, $0700, $3f00, $3b00, $3f00, $0700, $3f00, $3a00
	dc.w	$3f80, $0680, $3f80, $3b80, $3f80, $0680, $3f80, $3b80, $3f80, $0780, $3f80, $3a00
	dc.w	$7f80, $4200, $7f80, $3180, $7f80, $4e00, $7f80, $3180, $7f80, $0d80, $7f80, $3000
	dc.w	$ff80, $8f00, $ff80, $ff80, $ff80, $8f00, $ff80, $ff80, $ff80, $ff80, $ff80, $0000
	dc.w	$ff80, $ff80, $ff80, $fd80, $ff80, $ff80, $ff80, $fd80, $ff80, $fd80, $ff80, $a000
	dc.w	$ffb8, $f9b8, $ffb8, $f898, $ffb8, $ffb8, $ffb8, $f898, $ffb8, $fe98, $ffb8, $0000
	dc.w	$fff8, $fff8, $fff8, $69f8, $fff8, $fbf8, $fff8, $69f8, $fff8, $6df8, $fff8, $0800
	dc.w	$77fc, $77fc, $77fc, $07fc, $77fc, $71fc, $77fc, $21fc, $77fc, $77fc, $77fc, $2000
	dc.w	$57fc, $57fc, $57fc, $01fc, $57fc, $51fc, $57fc, $51fc, $57fc, $57fc, $57fc, $5100
	dc.w	$07fe, $07ee, $07fe, $074e, $07fe, $01fe, $07fe, $014e, $07fe, $075e, $07fe, $0100
	dc.w	$03ff, $03e7, $03ff, $02e7, $03ff, $00ff, $03ff, $00e7, $03ff, $03ff, $03ff, $00e0

	dc.w	$0018, $0004, $0002, $0001, $0008, $ffff, $000e, $000f
blob48:
	dc.w	$0078, $0078, $0078, $0000, $0078, $0078, $0078, $0000, $0078, $0000, $0078, $0000
	dc.w	$00f8, $00e8, $00f8, $0010, $00f8, $00a8, $00f8, $0050, $00f8, $0068, $00f8, $0010
	dc.w	$00f8, $00c0, $00f8, $00b8, $00f8, $00c0, $00f8, $00b8, $00f8, $00c0, $00f8, $00b8
	dc.w	$07fc, $04c0, $07fc, $03bc, $07fc, $04c0, $07fc, $03bc, $07fc, $03c0, $07fc, $00bc
	dc.w	$07fc, $0084, $07fc, $0718, $07fc, $00e4, $07fc, $0718, $07fc, $0760, $07fc, $0018
	dc.w	$07fe, $01e2, $07fe, $07fe, $07fe, $01e2, $07fe, $07fe, $07fe, $07fe, $07fe, $0000
	dc.w	$07fe, $03fe, $07fe, $077e, $07fe, $03fe, $07fe, $077e, $07fe, $077e, $07fe, $000a
	dc.w	$3ffe, $3f3e, $3ffe, $363e, $3ffe, $3ffe, $3ffe, $363e, $3ffe, $36fe, $3ffe, $0000
	dc.w	$7fbe, $7f9e, $7fbe, $7d8c, $7fbe, $7e3e, $7fbe, $7c0c, $7fbe, $7dac, $7fbe, $0000
	dc.w	$7ffc, $7ffc, $7ffc, $7ec0, $7ffc, $7f3c, $7ffc, $7e28, $7ffc, $7efc, $7ffc, $0028
	dc.w	$7fd4, $7fd4, $7fd4, $7e00, $7fd4, $7f14, $7fd4, $7e14, $7fd4, $7ed4, $7fd4, $0014
	dc.w	$7fc0, $7fc0, $7fc0, $6ec0, $7fc0, $7f00, $7fc0, $6e00, $7fc0, $6ec0, $7fc0, $0000
	dc.w	$7fc0, $6fc0, $7fc0, $6f00, $7fc0, $7f00, $7fc0, $6f00, $7fc0, $7fc0, $7fc0, $0100
	dc.w	$ffc0, $efc0, $ffc0, $4dc0, $ffc0, $ff00, $ffc0, $4d00, $ffc0, $5dc0, $ffc0, $0100
	dc.w	$ef80, $e780, $ef80, $a280, $ef80, $ee00, $ef80, $a200, $ef80, $ab80, $ef80, $2200

	dc.w	$0018, $0004, $0002, $0001, $0006, $ffff, $000e, $000f
blob49:
	dc.w	$3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$3e00, $2e00, $3e00, $1000, $3e00, $2a00, $3e00, $1400, $3e00, $2c00, $3e00, $1000
	dc.w	$3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00
	dc.w	$7fc0, $0640, $7fc0, $7b80, $7fc0, $0640, $7fc0, $7b80, $7fc0, $0780, $7fc0, $7a00
	dc.w	$7fc0, $4200, $7fc0, $31c0, $7fc0, $4e00, $7fc0, $31c0, $7fc0, $0dc0, $7fc0, $3000
	dc.w	$ffc0, $8f00, $ffc0, $ffc0, $ffc0, $8f00, $ffc0, $ffc0, $ffc0, $ffc0, $ffc0, $0000
	dc.w	$ffc0, $ff80, $ffc0, $fdc0, $ffc0, $ff80, $ffc0, $fdc0, $ffc0, $fdc0, $ffc0, $a000
	dc.w	$fff8, $f9f8, $fff8, $f8d8, $fff8, $fff8, $fff8, $f8d8, $fff8, $fed8, $fff8, $0000
	dc.w	$fbfc, $f3fc, $fbfc, $637c, $fbfc, $f8fc, $fbfc, $607c, $fbfc, $6b7c, $fbfc, $0000
	dc.w	$7ffc, $7ffc, $7ffc, $06fc, $7ffc, $79fc, $7ffc, $28fc, $7ffc, $7efc, $7ffc, $2800
	dc.w	$57fc, $57fc, $57fc, $00fc, $57fc, $51fc, $57fc, $50fc, $57fc, $56fc, $57fc, $5000
	dc.w	$07fc, $07fc, $07fc, $06ec, $07fc, $01fc, $07fc, $00ec, $07fc, $06ec, $07fc, $0000
	dc.w	$07fc, $07ec, $07fc, $01ec, $07fc, $01fc, $07fc, $01ec, $07fc, $07fc, $07fc, $0100
	dc.w	$07fe, $07ee, $07fe, $0764, $07fe, $01fe, $07fe, $0164, $07fe, $0774, $07fe, $0100
	dc.w	$03ee, $03ce, $03ee, $028a, $03ee, $00ee, $03ee, $008a, $03ee, $03aa, $03ee, $0088

	dc.w	$0018, $0004, $0002, $0001, $0007, $0000, $000c, $0010
blob50:
	dc.w	$01e0, $01e0, $01e0, $0000, $01e0, $01e0, $01e0, $0000, $01e0, $0000, $01e0, $0000
	dc.w	$03e0, $03a0, $03e0, $0040, $03e0, $02a0, $03e0, $0140, $03e0, $01a0, $03e0, $0040
	dc.w	$03e0, $0300, $03e0, $02e0, $03e0, $0300, $03e0, $02e0, $03e0, $0300, $03e0, $02e0
	dc.w	$03e0, $0300, $03e0, $02e0, $03e0, $0300, $03e0, $02e0, $03e0, $0300, $03e0, $02e0
	dc.w	$0ff0, $0a10, $0ff0, $0c60, $0ff0, $0b90, $0ff0, $0c60, $0ff0, $0d80, $0ff0, $0060
	dc.w	$1ff8, $1388, $1ff8, $1ff8, $1ff8, $1388, $1ff8, $1ff8, $1ff8, $1ff8, $1ff8, $0000
	dc.w	$1ff8, $07f8, $1ff8, $1df8, $1ff8, $07f8, $1ff8, $1df8, $1ff8, $1df8, $1ff8, $0028
	dc.w	$3ff8, $3df8, $3ff8, $3cf8, $3ff8, $3ff8, $3ff8, $3cf8, $3ff8, $3ef8, $3ff8, $0000
	dc.w	$7ff8, $7cf8, $7ff8, $78b0, $7ff8, $7ff8, $7ff8, $78b0, $7ff8, $7bb0, $7ff8, $0000
	dc.w	$fef0, $fe70, $fef0, $fe00, $fef0, $f8f0, $fef0, $f820, $fef0, $fef0, $fef0, $0020
	dc.w	$ffd0, $ffd0, $ffd0, $fd00, $ffd0, $fcd0, $ffd0, $fcd0, $ffd0, $ffd0, $ffd0, $00d0
	dc.w	$ff80, $ff80, $ff80, $fc00, $ff80, $fc00, $ff80, $fc00, $ff80, $ff80, $ff80, $0000
	dc.w	$ff80, $ff80, $ff80, $7c00, $ff80, $fe00, $ff80, $7c00, $ff80, $7d80, $ff80, $0000
	dc.w	$ff80, $ff80, $ff80, $7e00, $ff80, $fe00, $ff80, $7e00, $ff80, $7f80, $ff80, $0200
	dc.w	$ff80, $ff80, $ff80, $fb80, $ff80, $fe00, $ff80, $fa00, $ff80, $fb80, $ff80, $2200
	dc.w	$ff00, $cf00, $ff00, $8500, $ff00, $fc00, $ff00, $8400, $ff00, $b700, $ff00, $0400

	dc.w	$0018, $0004, $0002, $0001, $0005, $0000, $000c, $0010
blob51:
	dc.w	$3c00, $3c00, $3c00, $0000, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$3e00, $2e00, $3e00, $1000, $3e00, $2a00, $3e00, $1400, $3e00, $2c00, $3e00, $1000
	dc.w	$3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00
	dc.w	$3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00, $3e00, $0600, $3e00, $3a00
	dc.w	$7f80, $4280, $7f80, $3180, $7f80, $4e80, $7f80, $3180, $7f80, $0d80, $7f80, $3000
	dc.w	$ffc0, $8e40, $ffc0, $ffc0, $ffc0, $8e40, $ffc0, $ffc0, $ffc0, $ffc0, $ffc0, $0000
	dc.w	$ffc0, $ff00, $ffc0, $fdc0, $ffc0, $ff00, $ffc0, $fdc0, $ffc0, $fdc0, $ffc0, $a000
	dc.w	$ffe0, $fde0, $ffe0, $f9e0, $ffe0, $ffe0, $ffe0, $f9e0, $ffe0, $fbe0, $ffe0, $0000
	dc.w	$fff0, $f9f0, $fff0, $68f0, $fff0, $fff0, $fff0, $68f0, $fff0, $6ef0, $fff0, $0000
	dc.w	$7bf8, $73f8, $7bf8, $03f8, $7bf8, $78f8, $7bf8, $20f8, $7bf8, $7bf8, $7bf8, $2000
	dc.w	$5ff8, $5ff8, $5ff8, $05f8, $5ff8, $59f8, $5ff8, $59f8, $5ff8, $5ff8, $5ff8, $5800
	dc.w	$0ff8, $0ff8, $0ff8, $01f8, $0ff8, $01f8, $0ff8, $01f8, $0ff8, $0ff8, $0ff8, $0000
	dc.w	$0ff8, $0ff8, $0ff8, $01f0, $0ff8, $03f8, $0ff8, $01f0, $0ff8, $0df0, $0ff8, $0000
	dc.w	$0ff8, $0ff8, $0ff8, $03f0, $0ff8, $03f8, $0ff8, $03f0, $0ff8, $0ff0, $0ff8, $0200
	dc.w	$0ff8, $0ff8, $0ff8, $0ef8, $0ff8, $03f8, $0ff8, $02f8, $0ff8, $0ef8, $0ff8, $0220
	dc.w	$07f8, $0798, $07f8, $0508, $07f8, $01f8, $07f8, $0108, $07f8, $0768, $07f8, $0100

	dc.w	$0030, $0008, $0004, $0002, $000c, $fff8, $0017, $0008
blob52:
	dc.w	$0000, $7800, $0000, $7800, $0000, $7800, $0000, $0000, $0000, $7800, $0000, $7800, $0000, $7800, $0000, $0000, $0000, $7800, $0000, $0000, $0000, $7800, $0000, $0000
	dc.w	$0000, $f800, $0000, $f800, $0000, $f800, $0000, $6800, $0000, $f800, $0000, $f800, $0000, $f800, $0000, $6800, $0000, $f800, $0000, $6800, $0000, $f800, $0000, $0000
	dc.w	$0000, $f800, $0000, $f800, $0000, $f800, $0000, $e800, $0000, $f800, $0000, $f800, $0000, $f800, $0000, $e800, $0000, $f800, $0000, $e800, $0000, $f800, $0000, $8000
	dc.w	$0000, $fc00, $0000, $fc00, $0000, $fc00, $0000, $e800, $0000, $fc00, $0000, $fc00, $0000, $fc00, $0000, $e800, $0000, $fc00, $0000, $e800, $0000, $fc00, $0000, $8000
	dc.w	$8001, $ff00, $8001, $e100, $8001, $ff00, $8001, $7f00, $8001, $ff00, $8001, $e100, $8001, $ff00, $8001, $7f00, $8001, $ff00, $8001, $7f00, $8001, $ff00, $0001, $4000
	dc.w	$e007, $ff00, $e007, $ff00, $e007, $ff00, $e003, $ff00, $e007, $ff00, $e007, $ff00, $e007, $ff00, $e003, $ff00, $e007, $ff00, $e003, $ff00, $e007, $ff00, $8000, $0500
	dc.w	$7fff, $ff00, $7fff, $ff00, $7fff, $ff00, $7c1f, $ff00, $7fff, $ff00, $7fff, $ff00, $7fff, $ff00, $7c1f, $ff00, $7fff, $ff00, $7c1f, $ff00, $7fff, $ff00, $4000, $0000
	dc.w	$3fff, $ff00, $3fff, $bf00, $3fff, $ff00, $2ffe, $a800, $3fff, $ff00, $3fff, $ff00, $3fff, $ff00, $2ffe, $aa00, $3fff, $ff00, $2ffe, $ef00, $3fff, $ff00, $2000, $a200

	dc.w	$0030, $0008, $0004, $0002, $000b, $fff8, $0017, $0008
blob53:
	dc.w	$1e00, $0000, $1e00, $0000, $1e00, $0000, $0000, $0000, $1e00, $0000, $1e00, $0000, $1e00, $0000, $0000, $0000, $1e00, $0000, $0000, $0000, $1e00, $0000, $0000, $0000
	dc.w	$1f00, $0000, $1f00, $0000, $1f00, $0000, $1600, $0000, $1f00, $0000, $1f00, $0000, $1f00, $0000, $1600, $0000, $1f00, $0000, $1600, $0000, $1f00, $0000, $0000, $0000
	dc.w	$1f00, $0000, $1f00, $0000, $1f00, $0000, $1700, $0000, $1f00, $0000, $1f00, $0000, $1f00, $0000, $1700, $0000, $1f00, $0000, $1700, $0000, $1f00, $0000, $0100, $0000
	dc.w	$3f00, $0000, $3f00, $0000, $3f00, $0000, $1700, $0000, $3f00, $0000, $3f00, $0000, $3f00, $0000, $1700, $0000, $3f00, $0000, $1700, $0000, $3f00, $0000, $0100, $0000
	dc.w	$ff80, $0100, $8780, $0100, $ff80, $0100, $fe80, $0100, $ff80, $0100, $8780, $0100, $ff80, $0100, $fe80, $0100, $ff80, $0100, $fe80, $0100, $ff80, $0100, $0280, $0000
	dc.w	$ffe0, $0700, $ffe0, $0700, $ffe0, $0700, $ffc0, $0700, $ffe0, $0700, $ffe0, $0700, $ffe0, $0700, $ffc0, $0700, $ffe0, $0700, $ffc0, $0700, $ffe0, $0700, $a000, $0100
	dc.w	$ffff, $fe00, $ffff, $fe00, $ffff, $fe00, $fff8, $3e00, $ffff, $fe00, $ffff, $fe00, $ffff, $fe00, $fff8, $3e00, $ffff, $fe00, $fff8, $3e00, $ffff, $fe00, $0000, $0200
	dc.w	$ffff, $fc00, $fdff, $fc00, $ffff, $fc00, $157f, $f400, $ffff, $fc00, $ffff, $fc00, $ffff, $fc00, $557f, $f400, $ffff, $fc00, $f77f, $f400, $ffff, $fc00, $4500, $0400

	dc.w	$0018, $0004, $0002, $0001, $0002, $0005, $0007, $0015
blob54:
	dc.w	$3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$7c00, $7400, $7c00, $4800, $7c00, $5400, $7c00, $2800, $7c00, $3400, $7c00, $0800
	dc.w	$7c00, $2000, $7c00, $5c00, $7c00, $7c00, $7c00, $4000, $7c00, $7c00, $7c00, $1c00
	dc.w	$fc00, $2000, $fc00, $dc00, $fc00, $fc00, $fc00, $c000, $fc00, $fc00, $fc00, $1c00
	dc.w	$fe00, $0000, $fe00, $6e00, $fe00, $6e00, $fe00, $f200, $fe00, $6e00, $fe00, $9c00
	dc.w	$ff00, $0000, $ff00, $4000, $ff00, $4000, $ff00, $ff00, $ff00, $4000, $ff00, $8000
	dc.w	$ff00, $0000, $ff00, $4a00, $ff00, $4a00, $ff00, $f500, $ff00, $4a00, $ff00, $8a00
	dc.w	$ff00, $0000, $ff00, $1000, $ff00, $1000, $ff00, $ff00, $ff00, $1000, $ff00, $e000
	dc.w	$ff00, $2000, $ff00, $7900, $ff00, $5900, $ff00, $df00, $ff00, $7900, $ff00, $8000
	dc.w	$fe00, $3e00, $fe00, $6000, $fe00, $5e00, $fe00, $d400, $fe00, $7e00, $fe00, $9400
	dc.w	$fa00, $3a00, $fa00, $0000, $fa00, $0a00, $fa00, $ca00, $fa00, $3a00, $fa00, $8a00
	dc.w	$f000, $3000, $f000, $3000, $f000, $0000, $f000, $c000, $f000, $3000, $f000, $8000
	dc.w	$f000, $3000, $f000, $0000, $f000, $0000, $f000, $c000, $f000, $3000, $f000, $8000
	dc.w	$f000, $3000, $f000, $3000, $f000, $0000, $f000, $c000, $f000, $3000, $f000, $8000
	dc.w	$f000, $3000, $f000, $0000, $f000, $0000, $f000, $c000, $f000, $3000, $f000, $8000
	dc.w	$f000, $3000, $f000, $7000, $f000, $4000, $f000, $c000, $f000, $7000, $f000, $8000
	dc.w	$e000, $2000, $e000, $4000, $e000, $4000, $e000, $c000, $e000, $6000, $e000, $8000
	dc.w	$e000, $2000, $e000, $6000, $e000, $4000, $e000, $c000, $e000, $6000, $e000, $8000
	dc.w	$e000, $2000, $e000, $4000, $e000, $4000, $e000, $c000, $e000, $6000, $e000, $8000
	dc.w	$e000, $2000, $e000, $2000, $e000, $0000, $e000, $c000, $e000, $2000, $e000, $c000
	dc.w	$c000, $0000, $c000, $0000, $c000, $0000, $c000, $c000, $c000, $0000, $c000, $c000

	dc.w	$0018, $0004, $0002, $0001, $0005, $0005, $0007, $0015
blob55:
	dc.w	$3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$3e00, $2e00, $3e00, $1200, $3e00, $2a00, $3e00, $1400, $3e00, $2c00, $3e00, $1000
	dc.w	$3e00, $0400, $3e00, $3a00, $3e00, $3e00, $3e00, $0200, $3e00, $3e00, $3e00, $3800
	dc.w	$3f00, $0400, $3f00, $3b00, $3f00, $3f00, $3f00, $0300, $3f00, $3f00, $3f00, $3800
	dc.w	$7f00, $0000, $7f00, $7600, $7f00, $7600, $7f00, $4f00, $7f00, $7600, $7f00, $3900
	dc.w	$ff00, $0000, $ff00, $0200, $ff00, $0200, $ff00, $ff00, $ff00, $0200, $ff00, $0100
	dc.w	$ff00, $0000, $ff00, $5200, $ff00, $5200, $ff00, $af00, $ff00, $5200, $ff00, $5100
	dc.w	$ff00, $0000, $ff00, $0800, $ff00, $0800, $ff00, $ff00, $ff00, $0800, $ff00, $0700
	dc.w	$ff00, $0400, $ff00, $9e00, $ff00, $9a00, $ff00, $fb00, $ff00, $9e00, $ff00, $0100
	dc.w	$7f00, $7c00, $7f00, $0600, $7f00, $7a00, $7f00, $2b00, $7f00, $7e00, $7f00, $2900
	dc.w	$5f00, $5c00, $5f00, $0000, $5f00, $5000, $5f00, $5300, $5f00, $5c00, $5f00, $5100
	dc.w	$0f00, $0c00, $0f00, $0c00, $0f00, $0000, $0f00, $0300, $0f00, $0c00, $0f00, $0100
	dc.w	$0f00, $0c00, $0f00, $0000, $0f00, $0000, $0f00, $0300, $0f00, $0c00, $0f00, $0100
	dc.w	$0f00, $0c00, $0f00, $0c00, $0f00, $0000, $0f00, $0300, $0f00, $0c00, $0f00, $0100
	dc.w	$0f00, $0c00, $0f00, $0000, $0f00, $0000, $0f00, $0300, $0f00, $0c00, $0f00, $0100
	dc.w	$0f00, $0c00, $0f00, $0e00, $0f00, $0200, $0f00, $0300, $0f00, $0e00, $0f00, $0100
	dc.w	$0700, $0400, $0700, $0200, $0700, $0200, $0700, $0300, $0700, $0600, $0700, $0100
	dc.w	$0700, $0400, $0700, $0600, $0700, $0200, $0700, $0300, $0700, $0600, $0700, $0100
	dc.w	$0700, $0400, $0700, $0200, $0700, $0200, $0700, $0300, $0700, $0600, $0700, $0100
	dc.w	$0700, $0400, $0700, $0400, $0700, $0000, $0700, $0300, $0700, $0400, $0700, $0300
	dc.w	$0300, $0000, $0300, $0000, $0300, $0000, $0300, $0300, $0300, $0000, $0300, $0300

	dc.w	$0018, $0004, $0002, $0001, $0008, $0005, $000d, $000e
blob56:
	dc.w	$00f0, $00f0, $00f0, $00f0, $00f0, $00f0, $00f0, $0000, $00f0, $0000, $00f0, $0000
	dc.w	$01f0, $01d0, $01f0, $0120, $01f0, $0150, $01f0, $00a0, $01f0, $00d0, $01f0, $0020
	dc.w	$03f0, $0080, $03f0, $0170, $03f0, $01f0, $03f0, $0300, $03f0, $01f0, $03f0, $0270
	dc.w	$1ff0, $0080, $1ff0, $0770, $1ff0, $07f0, $1ff0, $1f00, $1ff0, $07f0, $1ff0, $1070
	dc.w	$3ff8, $0000, $3ff8, $0db8, $3ff8, $0db8, $3ff8, $3fc8, $3ff8, $0db8, $3ff8, $2270
	dc.w	$3ffc, $0000, $3ffc, $0d00, $3ffc, $0d00, $3ffc, $3ffc, $3ffc, $0d00, $3ffc, $2200
	dc.w	$3ffc, $0000, $3ffc, $1d28, $3ffc, $1d28, $3ffc, $3fd4, $3ffc, $1d28, $3ffc, $2228
	dc.w	$1ffc, $0000, $1ffc, $0e40, $1ffc, $0e40, $1ffc, $1ffc, $1ffc, $0e40, $1ffc, $1180
	dc.w	$0ffc, $0080, $0ffc, $06e4, $0ffc, $0664, $0ffc, $0f7c, $0ffc, $06e4, $0ffc, $0900
	dc.w	$07f8, $00f8, $07f8, $0380, $07f8, $0378, $07f8, $0750, $07f8, $03f8, $07f8, $0450
	dc.w	$c7e8, $0068, $c7e8, $01c0, $c7e8, $01a8, $c7e8, $c7a8, $c7e8, $01e8, $c7e8, $c628
	dc.w	$efe0, $0060, $efe0, $0300, $efe0, $0300, $efe0, $ef80, $efe0, $0360, $efe0, $ec00
	dc.w	$7fe0, $00e0, $7fe0, $3ee0, $7fe0, $3e00, $7fe0, $7f00, $7fe0, $3ee0, $7fe0, $4000
	dc.w	$1fc0, $01c0, $1fc0, $0040, $1fc0, $0000, $1fc0, $1e00, $1fc0, $01c0, $1fc0, $1800

	dc.w	$0018, $0004, $0002, $0001, $0005, $0005, $000d, $000e
blob57:
	dc.w	$3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $3c00, $0000, $3c00, $0000, $3c00, $0000
	dc.w	$3e00, $2e00, $3e00, $1200, $3e00, $2a00, $3e00, $1400, $3e00, $2c00, $3e00, $1000
	dc.w	$3f00, $0400, $3f00, $3a00, $3f00, $3e00, $3f00, $0300, $3f00, $3e00, $3f00, $3900
	dc.w	$3fe0, $0400, $3fe0, $3b80, $3fe0, $3f80, $3fe0, $03e0, $3fe0, $3f80, $3fe0, $3820
	dc.w	$7ff0, $0000, $7ff0, $76c0, $7ff0, $76c0, $7ff0, $4ff0, $7ff0, $76c0, $7ff0, $3910
	dc.w	$fff0, $0000, $fff0, $02c0, $fff0, $02c0, $fff0, $fff0, $fff0, $02c0, $fff0, $0110
	dc.w	$fff0, $0000, $fff0, $52e0, $fff0, $52e0, $fff0, $aff0, $fff0, $52e0, $fff0, $5110
	dc.w	$ffe0, $0000, $ffe0, $09c0, $ffe0, $09c0, $ffe0, $ffe0, $ffe0, $09c0, $ffe0, $0620
	dc.w	$ffc0, $0400, $ffc0, $9d80, $ffc0, $9980, $ffc0, $fbc0, $ffc0, $9d80, $ffc0, $0240
	dc.w	$7f80, $7c00, $7f80, $0700, $7f80, $7b00, $7f80, $2b80, $7f80, $7f00, $7f80, $2880
	dc.w	$5f8c, $5800, $5f8c, $0e00, $5f8c, $5600, $5f8c, $578c, $5f8c, $5e00, $5f8c, $518c
	dc.w	$1fdc, $1800, $1fdc, $0300, $1fdc, $0300, $1fdc, $07dc, $1fdc, $1b00, $1fdc, $00dc
	dc.w	$1ff8, $1c00, $1ff8, $1df0, $1ff8, $01f0, $1ff8, $03f8, $1ff8, $1df0, $1ff8, $0008
	dc.w	$0fe0, $0e00, $0fe0, $0800, $0fe0, $0000, $0fe0, $01e0, $0fe0, $0e00, $0fe0, $0060

	dc.w	$0018, $0004, $0002, $0001, $0003, $000f, $0008, $0015
blob58:
	dc.w	$1000, $0000, $1000, $0000, $1000, $0000, $1000, $1000, $1000, $0000, $1000, $1000
	dc.w	$3800, $2000, $3800, $3000, $3800, $1000, $3800, $1800, $3800, $3000, $3800, $0800
	dc.w	$7800, $4000, $7800, $7000, $7800, $3000, $7800, $3800, $7800, $7000, $7800, $0800
	dc.w	$7800, $4000, $7800, $2000, $7800, $2000, $7800, $3800, $7800, $6000, $7800, $0800
	dc.w	$f000, $8000, $f000, $9000, $f000, $1000, $f000, $7000, $f000, $9000, $f000, $4000
	dc.w	$f000, $8000, $f000, $0000, $f000, $0000, $f000, $7000, $f000, $8000, $f000, $5000
	dc.w	$f000, $8000, $f000, $d000, $f000, $5000, $f000, $7000, $f000, $d000, $f000, $0000
	dc.w	$7800, $4000, $7800, $2000, $7800, $2000, $7800, $3800, $7800, $6000, $7800, $0800
	dc.w	$7800, $4000, $7800, $4000, $7800, $0000, $7800, $3800, $7800, $4000, $7800, $2800
	dc.w	$7800, $4000, $7800, $0000, $7800, $0000, $7800, $3800, $7800, $4000, $7800, $2800
	dc.w	$7e00, $5e00, $7e00, $5e00, $7e00, $1e00, $7e00, $2000, $7e00, $4000, $7e00, $2000
	dc.w	$7e00, $7a00, $7e00, $2400, $7e00, $2a00, $7e00, $1400, $7e00, $5a00, $7e00, $0400
	dc.w	$fe00, $9000, $fe00, $ee00, $fe00, $7e00, $fe00, $6000, $fe00, $fe00, $fe00, $0e00
	dc.w	$fe00, $9000, $fe00, $6e00, $fe00, $7e00, $fe00, $6000, $fe00, $fe00, $fe00, $0e00
	dc.w	$ff00, $8000, $ff00, $f700, $ff00, $7700, $ff00, $7900, $ff00, $f700, $ff00, $0e00
	dc.w	$7f80, $0000, $7f80, $6000, $7f80, $6000, $7f80, $7f80, $7f80, $6000, $7f80, $0000
	dc.w	$7f80, $0000, $7f80, $6500, $7f80, $6500, $7f80, $7a80, $7f80, $6500, $7f80, $0500
	dc.w	$3f80, $0000, $3f80, $0800, $3f80, $0800, $3f80, $3f80, $3f80, $0800, $3f80, $3000
	dc.w	$1f80, $1000, $1f80, $1c80, $1f80, $0c80, $1f80, $0f80, $1f80, $1c80, $1f80, $0000
	dc.w	$0f00, $0f00, $0f00, $0000, $0f00, $0f00, $0f00, $0a00, $0f00, $0f00, $0f00, $0a00
	dc.w	$0500, $0500, $0500, $0000, $0500, $0500, $0500, $0500, $0500, $0500, $0500, $0500

	dc.w	$0018, $0004, $0002, $0001, $0005, $000f, $0008, $0015
blob59:
	dc.w	$0400, $0000, $0400, $0000, $0400, $0000, $0400, $0400, $0400, $0000, $0400, $0400
	dc.w	$0e00, $0200, $0e00, $0600, $0e00, $0400, $0e00, $0c00, $0e00, $0600, $0e00, $0800
	dc.w	$0f00, $0100, $0f00, $0700, $0f00, $0600, $0f00, $0e00, $0f00, $0700, $0f00, $0800
	dc.w	$0f00, $0100, $0f00, $0200, $0f00, $0200, $0f00, $0e00, $0f00, $0300, $0f00, $0800
	dc.w	$0780, $0080, $0780, $0480, $0780, $0400, $0780, $0700, $0780, $0480, $0780, $0100
	dc.w	$0780, $0080, $0780, $0000, $0780, $0000, $0780, $0700, $0780, $0080, $0780, $0500
	dc.w	$0780, $0080, $0780, $0580, $0780, $0500, $0780, $0700, $0780, $0580, $0780, $0000
	dc.w	$0f00, $0100, $0f00, $0200, $0f00, $0200, $0f00, $0e00, $0f00, $0300, $0f00, $0800
	dc.w	$0f00, $0100, $0f00, $0100, $0f00, $0000, $0f00, $0e00, $0f00, $0100, $0f00, $0a00
	dc.w	$0f00, $0100, $0f00, $0000, $0f00, $0000, $0f00, $0e00, $0f00, $0100, $0f00, $0a00
	dc.w	$3f00, $3d00, $3f00, $3d00, $3f00, $3c00, $3f00, $0200, $3f00, $0100, $3f00, $0200
	dc.w	$3f00, $2f00, $3f00, $1200, $3f00, $2a00, $3f00, $1400, $3f00, $2d00, $3f00, $1000
	dc.w	$3f80, $0480, $3f80, $3b80, $3f80, $3f00, $3f80, $0300, $3f80, $3f80, $3f80, $3800
	dc.w	$3f80, $0480, $3f80, $3b00, $3f80, $3f00, $3f80, $0300, $3f80, $3f80, $3f80, $3800
	dc.w	$7f80, $0080, $7f80, $7780, $7f80, $7700, $7f80, $4f00, $7f80, $7780, $7f80, $3800
	dc.w	$ff00, $0000, $ff00, $0300, $ff00, $0300, $ff00, $ff00, $ff00, $0300, $ff00, $0000
	dc.w	$ff00, $0000, $ff00, $5300, $ff00, $5300, $ff00, $af00, $ff00, $5300, $ff00, $5000
	dc.w	$fe00, $0000, $fe00, $0800, $fe00, $0800, $fe00, $fe00, $fe00, $0800, $fe00, $0600
	dc.w	$fc00, $0400, $fc00, $9c00, $fc00, $9800, $fc00, $f800, $fc00, $9c00, $fc00, $0000
	dc.w	$7800, $7800, $7800, $0000, $7800, $7800, $7800, $2800, $7800, $7800, $7800, $2800
	dc.w	$5000, $5000, $5000, $0000, $5000, $5000, $5000, $5000, $5000, $5000, $5000, $5000

	dc.w	$0018, $0004, $0002, $0001, $0008, $0000, $000f, $0010
blob60:
	dc.w	$1ff8, $0ff8, $1ff8, $0f18, $1ff8, $1000, $1ff8, $0000, $1ff8, $1ff8, $1ff8, $0000
	dc.w	$3ffc, $1ffc, $3ffc, $1f0c, $3ffc, $2000, $3ffc, $0000, $3ffc, $3ffc, $3ffc, $0000
	dc.w	$1ff8, $0000, $1ff8, $07f0, $1ff8, $1808, $1ff8, $07f0, $1ff8, $1ff8, $1ff8, $07f0
	dc.w	$1ff8, $0000, $1ff8, $0000, $1ff8, $1ff8, $1ff8, $0000, $1ff8, $1ff8, $1ff8, $0000
	dc.w	$3ffc, $07f8, $3ffc, $3ffc, $3ffc, $0000, $3ffc, $3804, $3ffc, $3ffc, $3ffc, $3804
	dc.w	$7ffe, $0ffc, $7ffe, $7e06, $7ffe, $0000, $7ffe, $7002, $7ffe, $7ffe, $7ffe, $7002
	dc.w	$7ffe, $03fc, $7ffe, $0f8c, $7ffe, $7002, $7ffe, $0c00, $7ffe, $7ffe, $7ffe, $0c00
	dc.w	$ffff, $1ffe, $ffff, $7c03, $ffff, $8000, $ffff, $6001, $ffff, $ffff, $ffff, $6001
	dc.w	$ffff, $1ffc, $ffff, $7e03, $ffff, $8000, $ffff, $6003, $ffff, $ffff, $ffff, $6003
	dc.w	$ffff, $03fc, $ffff, $0ffc, $ffff, $f003, $ffff, $0c00, $ffff, $ffff, $ffff, $0c00
	dc.w	$ffff, $1fff, $ffff, $7c01, $ffff, $8000, $ffff, $6000, $ffff, $ffff, $ffff, $6000
	dc.w	$ffff, $1ffe, $ffff, $7f03, $ffff, $8000, $ffff, $6001, $ffff, $ffff, $ffff, $6001
	dc.w	$ffff, $0000, $ffff, $0000, $ffff, $ffff, $ffff, $0000, $ffff, $ffff, $ffff, $0000
	dc.w	$7ffe, $03f0, $7ffe, $3ffc, $7ffe, $4002, $7ffe, $3c0c, $7ffe, $7ffe, $7ffe, $3c0c
	dc.w	$7ffe, $0000, $7ffe, $1ff8, $7ffe, $6006, $7ffe, $1ff8, $7ffe, $7ffe, $7ffe, $1ff8
	dc.w	$3ffc, $0000, $3ffc, $0000, $3ffc, $3ffc, $3ffc, $0000, $3ffc, $3ffc, $3ffc, $0000

	dc.w	$0030, $0008, $0004, $0002, $000d, $0005, $0013, $000e
blob61:
	dc.w	$0000, $c000, $0000, $0000, $0000, $c000, $0000, $0000, $0000, $c000, $0000, $0000, $0000, $c000, $0000, $c000, $0000, $c000, $0000, $c000, $0000, $c000, $0000, $0000
	dc.w	$01c1, $c000, $0080, $8000, $01c1, $c000, $0180, $c000, $01c1, $c000, $0080, $8000, $01c1, $c000, $0041, $0000, $01c1, $c000, $01c1, $c000, $01c1, $c000, $0000, $0000
	dc.w	$01e3, $c000, $0041, $8000, $01e3, $c000, $01c1, $8000, $01e3, $c000, $0041, $4000, $01e3, $c000, $0022, $8000, $01e3, $c000, $01e3, $c000, $01e3, $c000, $0000, $4000
	dc.w	$00ff, $e000, $0020, $a000, $00ff, $e000, $00ee, $a000, $00ff, $e000, $0000, $6000, $00ff, $e000, $0031, $a000, $00ff, $e000, $00ff, $c000, $00ff, $e000, $0000, $4000
	dc.w	$00fe, $f000, $0016, $0000, $00fe, $f000, $00f0, $7000, $00fe, $f000, $0046, $0000, $00fe, $f000, $0018, $8000, $00fe, $f000, $00be, $f000, $00fe, $f000, $0006, $0000
	dc.w	$0ef7, $7000, $0007, $2000, $0ef7, $7000, $00f3, $2000, $0ef7, $7000, $0024, $2000, $0ef7, $7000, $0e43, $5000, $0ef7, $7000, $0e97, $7000, $0ef7, $7000, $0004, $0000
	dc.w	$3fff, $f000, $0e07, $a000, $3fff, $f000, $2ed0, $3000, $3fff, $f000, $0267, $a000, $3fff, $f000, $1d28, $4000, $3fff, $f000, $3fbf, $f000, $3fff, $f000, $0000, $0000
	dc.w	$7fff, $e000, $100f, $c000, $7fff, $e000, $17c0, $0000, $7fff, $e000, $503f, $c000, $7fff, $e000, $2830, $2000, $7fff, $e000, $7fff, $e000, $7fff, $e000, $4000, $0000
	dc.w	$ffff, $e000, $000d, $4000, $ffff, $e000, $4060, $2000, $ffff, $e000, $fa1f, $c000, $ffff, $e000, $05b0, $0000, $ffff, $e000, $fa5f, $e000, $ffff, $e000, $fd82, $8000
	dc.w	$5fff, $e000, $4804, $4000, $5fff, $e000, $561c, $4000, $5fff, $e000, $5ef2, $a000, $5fff, $e000, $4705, $4000, $5fff, $e000, $16ef, $e000, $5fff, $e000, $1962, $a000
	dc.w	$07ff, $e000, $0001, $0000, $07ff, $e000, $0667, $6000, $07ff, $e000, $03d9, $c000, $07ff, $e000, $0000, $2000, $07ff, $e000, $07ff, $c000, $07ff, $e000, $07d8, $c000
	dc.w	$057f, $8000, $040f, $0000, $057f, $8000, $045f, $8000, $057f, $8000, $0511, $8000, $057f, $8000, $042e, $0000, $057f, $8000, $017f, $8000, $057f, $8000, $0150, $8000
	dc.w	$017f, $8000, $0106, $0000, $017f, $8000, $0146, $0000, $017f, $8000, $0155, $0000, $017f, $8000, $012a, $8000, $017f, $8000, $007f, $8000, $017f, $8000, $0051, $0000
	dc.w	$006f, $c000, $0000, $0000, $006f, $c000, $004e, $c000, $006f, $c000, $0020, $8000, $006f, $c000, $0001, $4000, $006f, $c000, $006f, $8000, $006f, $c000, $0060, $8000

	dc.w	$0030, $0008, $0004, $0002, $0006, $0005, $0013, $000e
blob62:
	dc.w	$3000, $0000, $0000, $0000, $3000, $0000, $0000, $0000, $3000, $0000, $0000, $0000, $3000, $0000, $3000, $0000, $3000, $0000, $3000, $0000, $3000, $0000, $0000, $0000
	dc.w	$3838, $0000, $1010, $0000, $3838, $0000, $3018, $0000, $3838, $0000, $1010, $0000, $3838, $0000, $0820, $0000, $3838, $0000, $3838, $0000, $3838, $0000, $0000, $0000
	dc.w	$3c78, $0000, $1820, $0000, $3c78, $0000, $1838, $0000, $3c78, $0000, $2820, $0000, $3c78, $0000, $1440, $0000, $3c78, $0000, $3c78, $0000, $3c78, $0000, $2000, $0000
	dc.w	$7ff0, $0000, $5040, $0000, $7ff0, $0000, $5770, $0000, $7ff0, $0000, $6000, $0000, $7ff0, $0000, $58c0, $0000, $7ff0, $0000, $3ff0, $0000, $7ff0, $0000, $2000, $0000
	dc.w	$f7f0, $0000, $0680, $0000, $f7f0, $0000, $e0f0, $0000, $f7f0, $0000, $0620, $0000, $f7f0, $0000, $1180, $0000, $f7f0, $0000, $f7d0, $0000, $f7f0, $0000, $0600, $0000
	dc.w	$eef7, $0000, $4e00, $0000, $eef7, $0000, $4cf0, $0000, $eef7, $0000, $4240, $0000, $eef7, $0000, $ac27, $0000, $eef7, $0000, $ee97, $0000, $eef7, $0000, $0200, $0000
	dc.w	$ffff, $c000, $5e07, $0000, $ffff, $c000, $c0b7, $4000, $ffff, $c000, $5e64, $0000, $ffff, $c000, $214b, $8000, $ffff, $c000, $ffdf, $c000, $ffff, $c000, $0000, $0000
	dc.w	$7fff, $e000, $3f00, $8000, $7fff, $e000, $003e, $8000, $7fff, $e000, $3fc0, $a000, $7fff, $e000, $40c1, $4000, $7fff, $e000, $7fff, $e000, $7fff, $e000, $0000, $2000
	dc.w	$7fff, $f000, $2b00, $0000, $7fff, $f000, $4060, $2000, $7fff, $f000, $3f85, $f000, $7fff, $f000, $00da, $0000, $7fff, $f000, $7fa5, $f000, $7fff, $f000, $141b, $f000
	dc.w	$7fff, $a000, $2201, $2000, $7fff, $a000, $2386, $a000, $7fff, $a000, $54f7, $a000, $7fff, $a000, $2a0e, $2000, $7fff, $a000, $7f76, $8000, $7fff, $a000, $5469, $8000
	dc.w	$7ffe, $0000, $0800, $0000, $7ffe, $0000, $6e66, $0000, $7ffe, $0000, $39bc, $0000, $7ffe, $0000, $4000, $0000, $7ffe, $0000, $3ffe, $0000, $7ffe, $0000, $31be, $0000
	dc.w	$1fea, $0000, $0f02, $0000, $1fea, $0000, $1fa2, $0000, $1fea, $0000, $188a, $0000, $1fea, $0000, $0742, $0000, $1fea, $0000, $1fe8, $0000, $1fea, $0000, $10a8, $0000
	dc.w	$1fe8, $0000, $0608, $0000, $1fe8, $0000, $0628, $0000, $1fe8, $0000, $0aa8, $0000, $1fe8, $0000, $1548, $0000, $1fe8, $0000, $1fe0, $0000, $1fe8, $0000, $08a0, $0000
	dc.w	$3f60, $0000, $0000, $0000, $3f60, $0000, $3720, $0000, $3f60, $0000, $1040, $0000, $3f60, $0000, $2800, $0000, $3f60, $0000, $1f60, $0000, $3f60, $0000, $1060, $0000

	dc.w	$0018, $0004, $0002, $0001, $0009, $0005, $000f, $0015
blob63:
	dc.w	$000c, $0000, $000c, $0000, $000c, $0000, $000c, $000c, $000c, $000c, $000c, $0000
	dc.w	$1c1c, $0808, $1c1c, $180c, $1c1c, $0808, $1c1c, $0410, $1c1c, $1c1c, $1c1c, $0000
	dc.w	$1e3c, $0418, $1e3c, $1c18, $1e3c, $0414, $1e3c, $0228, $1e3c, $1e3c, $1e3c, $0004
	dc.w	$0ffe, $020a, $0ffe, $0eea, $0ffe, $0006, $0ffe, $031a, $0ffe, $0ffc, $0ffe, $0004
	dc.w	$0fec, $0160, $0fec, $0f04, $0fec, $0460, $0fec, $0188, $0fec, $0bec, $0fec, $0060
	dc.w	$0f74, $0070, $0f74, $0f30, $0f74, $0240, $0f74, $0434, $0f74, $0974, $0f74, $0040
	dc.w	$0ffc, $0078, $0ffc, $0d00, $0ffc, $0678, $0ffc, $0284, $0ffc, $0bfc, $0ffc, $0000
	dc.w	$07fc, $00fc, $07fc, $0400, $07fc, $03fc, $07fc, $0300, $07fc, $07fc, $07fc, $0000
	dc.w	$0ffc, $00d4, $0ffc, $0e00, $0ffc, $01fc, $0ffc, $0300, $0ffc, $0dfc, $0ffc, $0028
	dc.w	$3ffc, $0044, $3ffc, $31c4, $3ffc, $0328, $3ffc, $0c54, $3ffc, $3efc, $3ffc, $0228
	dc.w	$7ffc, $0c10, $7ffc, $6c74, $7ffc, $119c, $7ffc, $0e04, $7ffc, $7ff8, $7ffc, $118c
	dc.w	$fffe, $16f0, $fffe, $d7fe, $fffe, $2314, $fffe, $1ce4, $fffe, $fffe, $fffe, $2100
	dc.w	$7ffe, $2c60, $7ffe, $2c64, $7ffe, $6954, $7ffe, $16ae, $7ffe, $7ffc, $7ffe, $4112
	dc.w	$feff, $4c00, $feff, $4eee, $feff, $c40e, $feff, $3817, $feff, $fefe, $feff, $8009
	dc.w	$fc1f, $0818, $fc1f, $a816, $fc1f, $001e, $fc1f, $5c17, $fc1f, $fc06, $fc1f, $000d
	dc.w	$fc07, $1800, $fc07, $bc06, $fc07, $7806, $fc07, $0003, $fc07, $fc06, $fc07, $6007
	dc.w	$f803, $5002, $f803, $7002, $f803, $d000, $f803, $4801, $f803, $b802, $f803, $a003
	dc.w	$3c03, $1400, $3c03, $1c01, $3c03, $3403, $3c03, $0401, $3c03, $3803, $3c03, $2001
	dc.w	$3001, $0001, $3001, $2000, $3001, $2001, $3001, $1000, $3001, $3000, $3001, $2001
	dc.w	$3001, $0000, $3001, $3000, $3001, $1001, $3001, $0000, $3001, $3001, $3001, $3000
	dc.w	$3000, $1000, $3000, $1000, $3000, $3000, $3000, $1000, $3000, $2000, $3000, $2000

	dc.w	$0018, $0004, $0002, $0001, $0006, $0005, $000f, $0015
blob64:
	dc.w	$3000, $0000, $3000, $0000, $3000, $0000, $3000, $3000, $3000, $3000, $3000, $0000
	dc.w	$3838, $1010, $3838, $3018, $3838, $1010, $3838, $0820, $3838, $3838, $3838, $0000
	dc.w	$3c78, $1820, $3c78, $1838, $3c78, $2820, $3c78, $1440, $3c78, $3c78, $3c78, $2000
	dc.w	$7ff0, $5040, $7ff0, $5770, $7ff0, $6000, $7ff0, $58c0, $7ff0, $3ff0, $7ff0, $2000
	dc.w	$37f0, $0680, $37f0, $20f0, $37f0, $0620, $37f0, $1180, $37f0, $37d0, $37f0, $0600
	dc.w	$2ef0, $0e00, $2ef0, $0cf0, $2ef0, $0240, $2ef0, $2c20, $2ef0, $2e90, $2ef0, $0200
	dc.w	$3ff0, $1e00, $3ff0, $00b0, $3ff0, $1e60, $3ff0, $2140, $3ff0, $3fd0, $3ff0, $0000
	dc.w	$3fe0, $3f00, $3fe0, $0020, $3fe0, $3fc0, $3fe0, $00c0, $3fe0, $3fe0, $3fe0, $0000
	dc.w	$3ff0, $2b00, $3ff0, $0070, $3ff0, $3f80, $3ff0, $00c0, $3ff0, $3fb0, $3ff0, $1400
	dc.w	$3ffc, $2200, $3ffc, $238c, $3ffc, $14c0, $3ffc, $2a30, $3ffc, $3f7c, $3ffc, $1440
	dc.w	$3ffe, $0830, $3ffe, $2e36, $3ffe, $3988, $3ffe, $2070, $3ffe, $1ffe, $3ffe, $3188
	dc.w	$7fff, $0f68, $7fff, $7feb, $7fff, $28c4, $7fff, $2738, $7fff, $7fff, $7fff, $0084
	dc.w	$7ffe, $0634, $7ffe, $2634, $7ffe, $2a96, $7ffe, $7568, $7ffe, $3ffe, $7ffe, $4882
	dc.w	$ff7f, $0032, $ff7f, $7772, $ff7f, $7023, $ff7f, $e81c, $ff7f, $7f7f, $ff7f, $9001
	dc.w	$f83f, $1810, $f83f, $6815, $f83f, $7800, $f83f, $e83a, $f83f, $603f, $f83f, $b000
	dc.w	$e03f, $0018, $e03f, $603d, $e03f, $601e, $e03f, $c000, $e03f, $603f, $e03f, $e006
	dc.w	$c01f, $400a, $c01f, $400e, $c01f, $000b, $c01f, $8012, $c01f, $401d, $c01f, $c005
	dc.w	$c03c, $0028, $c03c, $8038, $c03c, $c02c, $c03c, $8020, $c03c, $c01c, $c03c, $8004
	dc.w	$800c, $8000, $800c, $0004, $800c, $8004, $800c, $0008, $800c, $000c, $800c, $8004
	dc.w	$800c, $0000, $800c, $000c, $800c, $8008, $800c, $0000, $800c, $800c, $800c, $000c
	dc.w	$000c, $0008, $000c, $0008, $000c, $000c, $000c, $0008, $000c, $0004, $000c, $0004

	dc.w	$0030, $0008, $0004, $0002, $000c, $000a, $0011, $0013
blob65:
	dc.w	$0808, $0000, $0000, $0000, $0808, $0000, $0800, $0000, $0808, $0000, $0008, $0000, $0808, $0000, $0000, $0000, $0808, $0000, $0808, $0000, $0808, $0000, $0008, $0000
	dc.w	$0c0c, $0000, $0000, $0000, $0c0c, $0000, $0404, $0000, $0c0c, $0000, $080c, $0000, $0c0c, $0000, $0000, $0000, $0c0c, $0000, $0c0c, $0000, $0c0c, $0000, $080c, $0000
	dc.w	$0e0c, $0000, $0000, $0000, $0e0c, $0000, $0204, $0000, $0e0c, $0000, $080c, $0000, $0e0c, $0000, $0400, $0000, $0e0c, $0000, $0e0c, $0000, $0e0c, $0000, $000c, $0000
	dc.w	$0f0e, $0000, $0000, $0000, $0f0e, $0000, $090a, $0000, $0f0e, $0000, $0808, $0000, $0f0e, $0000, $0604, $0000, $0f0e, $0000, $0b0e, $0000, $0f0e, $0000, $0c08, $0000
	dc.w	$0f8e, $0000, $0000, $0000, $0f8e, $0000, $0c80, $0000, $0f8e, $0000, $0c0a, $0000, $0f8e, $0000, $0f04, $0000, $0f8e, $0000, $0d8e, $0000, $0f8e, $0000, $0a0a, $0000
	dc.w	$1fcf, $8000, $0000, $0000, $1fcf, $8000, $1a42, $0000, $1fcf, $8000, $1e08, $0000, $1fcf, $8000, $1b85, $8000, $1fcf, $8000, $1ecf, $8000, $1fcf, $8000, $1908, $0000
	dc.w	$ffef, $8000, $0501, $0000, $ffef, $8000, $d72d, $8000, $ffef, $8000, $d10d, $0000, $ffef, $8000, $f8c2, $0000, $ffef, $8000, $d7ef, $8000, $ffef, $8000, $ec0c, $0000
	dc.w	$7fff, $c000, $4083, $4000, $7fff, $c000, $3b83, $4000, $7fff, $c000, $7c9a, $c000, $7fff, $c000, $3865, $4000, $7fff, $c000, $3fff, $8000, $7fff, $c000, $4038, $8000
	dc.w	$3fff, $8000, $0041, $0000, $3fff, $8000, $29dd, $0000, $3fff, $8000, $2a00, $8000, $3fff, $8000, $3c63, $0000, $3fff, $8000, $2bff, $8000, $3fff, $8000, $3400, $8000
	dc.w	$1ffd, $8000, $002c, $0000, $1ffd, $8000, $05e0, $8000, $1ffd, $8000, $168c, $0000, $1ffd, $8000, $0c31, $0000, $1ffd, $8000, $177d, $8000, $1ffd, $8000, $080c, $0000
	dc.w	$1fee, $8000, $000e, $0000, $1fee, $8000, $11e6, $0000, $1fee, $8000, $1848, $0000, $1fee, $8000, $1686, $8000, $1fee, $8000, $192e, $8000, $1fee, $8000, $1608, $0000
	dc.w	$1fff, $8000, $000f, $0000, $1fff, $8000, $19a0, $0000, $1fff, $8000, $1ecf, $0000, $1fff, $8000, $1850, $8000, $1fff, $8000, $1f7f, $8000, $1fff, $8000, $1a00, $0000
	dc.w	$1fff, $c000, $001f, $8000, $1fff, $c000, $1d80, $0000, $1fff, $c000, $1fff, $c000, $1fff, $c000, $1c60, $0000, $1fff, $c000, $1fff, $c000, $1fff, $c000, $1780, $4000
	dc.w	$1fff, $c000, $001a, $0000, $1fff, $c000, $1cc0, $4000, $1fff, $c000, $1f3f, $4000, $1fff, $c000, $1860, $0000, $1fff, $c000, $1fbf, $4000, $1fff, $c000, $1f05, $4000
	dc.w	$03ff, $c000, $0008, $8000, $03ff, $c000, $01f8, $8000, $03ff, $c000, $0365, $4000, $03ff, $c000, $000a, $8000, $03ff, $c000, $03df, $c000, $03ff, $c000, $03c5, $4000
	dc.w	$03ff, $8000, $0002, $0000, $03ff, $8000, $00ce, $8000, $03ff, $8000, $03f3, $8000, $03ff, $8000, $0000, $0000, $03ff, $8000, $03ff, $8000, $03ff, $8000, $03f1, $8000
	dc.w	$02ff, $0000, $021e, $0000, $02ff, $0000, $02bf, $0000, $02ff, $0000, $0222, $0000, $02ff, $0000, $025c, $0000, $02ff, $0000, $00ff, $0000, $02ff, $0000, $00a0, $0000
	dc.w	$00ff, $0000, $000c, $0000, $00ff, $0000, $008c, $0000, $00ff, $0000, $00aa, $0000, $00ff, $0000, $0055, $0000, $00ff, $0000, $00ff, $0000, $00ff, $0000, $00a2, $0000
	dc.w	$00ff, $8000, $0020, $8000, $00ff, $8000, $007c, $8000, $00ff, $8000, $00a1, $8000, $00ff, $8000, $0022, $8000, $00ff, $8000, $00df, $0000, $00ff, $8000, $00c1, $0000

	dc.w	$0030, $0008, $0004, $0002, $0005, $000a, $0011, $0013
blob66:
	dc.w	$0404, $0000, $0000, $0000, $0404, $0000, $0004, $0000, $0404, $0000, $0400, $0000, $0404, $0000, $0000, $0000, $0404, $0000, $0404, $0000, $0404, $0000, $0400, $0000
	dc.w	$0c0c, $0000, $0000, $0000, $0c0c, $0000, $0808, $0000, $0c0c, $0000, $0c04, $0000, $0c0c, $0000, $0000, $0000, $0c0c, $0000, $0c0c, $0000, $0c0c, $0000, $0c04, $0000
	dc.w	$0c1c, $0000, $0000, $0000, $0c1c, $0000, $0810, $0000, $0c1c, $0000, $0c04, $0000, $0c1c, $0000, $0008, $0000, $0c1c, $0000, $0c1c, $0000, $0c1c, $0000, $0c00, $0000
	dc.w	$1c3c, $0000, $0000, $0000, $1c3c, $0000, $1424, $0000, $1c3c, $0000, $0404, $0000, $1c3c, $0000, $0818, $0000, $1c3c, $0000, $1c34, $0000, $1c3c, $0000, $040c, $0000
	dc.w	$1c7c, $0000, $0000, $0000, $1c7c, $0000, $004c, $0000, $1c7c, $0000, $140c, $0000, $1c7c, $0000, $083c, $0000, $1c7c, $0000, $1c6c, $0000, $1c7c, $0000, $1414, $0000
	dc.w	$7cfe, $0000, $0000, $0000, $7cfe, $0000, $1096, $0000, $7cfe, $0000, $041e, $0000, $7cfe, $0000, $6876, $0000, $7cfe, $0000, $7cde, $0000, $7cfe, $0000, $0426, $0000
	dc.w	$7dff, $c000, $2028, $0000, $7dff, $c000, $6d3a, $c000, $7dff, $c000, $2c22, $c000, $7dff, $c000, $10c7, $c000, $7dff, $c000, $7dfa, $c000, $7dff, $c000, $0c0d, $c000
	dc.w	$ffff, $8000, $b040, $8000, $ffff, $8000, $b077, $0000, $ffff, $8000, $d64f, $8000, $ffff, $8000, $a987, $0000, $ffff, $8000, $7fff, $0000, $ffff, $8000, $4700, $8000
	dc.w	$7fff, $0000, $2080, $0000, $7fff, $0000, $2ee5, $0000, $7fff, $0000, $4015, $0000, $7fff, $0000, $318f, $0000, $7fff, $0000, $7ff5, $0000, $7fff, $0000, $400b, $0000
	dc.w	$6ffe, $0000, $0d00, $0000, $6ffe, $0000, $41e8, $0000, $6ffe, $0000, $0c5a, $0000, $6ffe, $0000, $230c, $0000, $6ffe, $0000, $6fba, $0000, $6ffe, $0000, $0c04, $0000
	dc.w	$5dfe, $0000, $1c00, $0000, $5dfe, $0000, $19e2, $0000, $5dfe, $0000, $0486, $0000, $5dfe, $0000, $585a, $0000, $5dfe, $0000, $5d26, $0000, $5dfe, $0000, $041a, $0000
	dc.w	$7ffe, $0000, $3c00, $0000, $7ffe, $0000, $0166, $0000, $7ffe, $0000, $3cde, $0000, $7ffe, $0000, $4286, $0000, $7ffe, $0000, $7fbe, $0000, $7ffe, $0000, $0016, $0000
	dc.w	$fffe, $0000, $7e00, $0000, $fffe, $0000, $006e, $0000, $fffe, $0000, $fffe, $0000, $fffe, $0000, $018e, $0000, $fffe, $0000, $fffe, $0000, $fffe, $0000, $807a, $0000
	dc.w	$fffe, $0000, $1600, $0000, $fffe, $0000, $80ce, $0000, $fffe, $0000, $bf3e, $0000, $fffe, $0000, $0186, $0000, $fffe, $0000, $bf7e, $0000, $fffe, $0000, $a83e, $0000
	dc.w	$fff0, $0000, $4400, $0000, $fff0, $0000, $47e0, $0000, $fff0, $0000, $a9b0, $0000, $fff0, $0000, $5400, $0000, $fff0, $0000, $fef0, $0000, $fff0, $0000, $a8f0, $0000
	dc.w	$7ff0, $0000, $1000, $0000, $7ff0, $0000, $5cc0, $0000, $7ff0, $0000, $73f0, $0000, $7ff0, $0000, $0000, $0000, $7ff0, $0000, $7ff0, $0000, $7ff0, $0000, $63f0, $0000
	dc.w	$3fd0, $0000, $1e10, $0000, $3fd0, $0000, $3f50, $0000, $3fd0, $0000, $1110, $0000, $3fd0, $0000, $0e90, $0000, $3fd0, $0000, $3fc0, $0000, $3fd0, $0000, $0140, $0000
	dc.w	$3fc0, $0000, $0c00, $0000, $3fc0, $0000, $0c40, $0000, $3fc0, $0000, $1540, $0000, $3fc0, $0000, $2a80, $0000, $3fc0, $0000, $3fc0, $0000, $3fc0, $0000, $1140, $0000
	dc.w	$7fc0, $0000, $4100, $0000, $7fc0, $0000, $4f80, $0000, $7fc0, $0000, $6140, $0000, $7fc0, $0000, $5100, $0000, $7fc0, $0000, $3ec0, $0000, $7fc0, $0000, $20c0, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0006, $0016, $0016
blob67:
	dc.w	$00f0, $0000, $0000, $0000, $00f0, $0000, $00f0, $0000, $00f0, $0000, $0010, $0000, $00f0, $0000, $00e0, $0000, $00f0, $0000, $0000, $0000, $00f0, $0000, $0000, $0000
	dc.w	$03f8, $0000, $0000, $0000, $03f8, $0000, $0388, $0000, $03f8, $0000, $0078, $0000, $03f8, $0000, $03f0, $0000, $03f8, $0000, $03f0, $0000, $03f8, $0000, $0000, $0000
	dc.w	$07fe, $0000, $02fe, $0000, $07fe, $0000, $05e0, $0000, $07fe, $0000, $027e, $0000, $07fe, $0000, $0760, $0000, $07fe, $0000, $05fa, $0000, $07fe, $0000, $0040, $0000
	dc.w	$0fff, $3c00, $01ff, $3c00, $0fff, $3c00, $0fc2, $3800, $0fff, $3c00, $00ff, $3c00, $0fff, $3c00, $0ec2, $3800, $0fff, $3c00, $0fff, $3800, $0fff, $3c00, $0080, $0000
	dc.w	$0fff, $fe00, $00fe, $ee00, $0fff, $fe00, $0fcb, $5c00, $0fff, $fe00, $03fe, $ee00, $0fff, $fe00, $0cca, $4c00, $0fff, $fe00, $0cff, $5c00, $0fff, $fe00, $0088, $0400
	dc.w	$1fff, $fe00, $08f7, $fe00, $1fff, $fe00, $148f, $fe00, $1fff, $fe00, $0ff7, $fe00, $1fff, $fe00, $1b87, $fe00, $1fff, $fe00, $1bbf, $fe00, $1fff, $fe00, $0880, $0200
	dc.w	$3fff, $fe00, $00ff, $f600, $3fff, $fe00, $388f, $f200, $3fff, $fe00, $1fff, $f600, $3fff, $fe00, $278f, $f200, $3fff, $fe00, $278f, $fa00, $3fff, $fe00, $0080, $0200
	dc.w	$3fff, $fc00, $21ef, $7400, $3fff, $fc00, $17fd, $0800, $3fff, $fc00, $1a6f, $7400, $3fff, $fc00, $2c7d, $0800, $3fff, $fc00, $29fd, $b400, $3fff, $fc00, $2000, $0800
	dc.w	$7fff, $f400, $4bff, $b400, $7fff, $f400, $3c7f, $8000, $7fff, $f400, $13ff, $f400, $7fff, $f400, $677f, $4000, $7fff, $f400, $4cff, $7400, $7fff, $f400, $4003, $0000
	dc.w	$7fff, $4000, $0c7f, $4000, $7fff, $4000, $33f7, $4000, $7fff, $4000, $6c7f, $4000, $7fff, $4000, $5ff4, $4000, $7fff, $4000, $53f4, $0000, $7fff, $4000, $4004, $4000
	dc.w	$7ffe, $f800, $073e, $f800, $7ffe, $f800, $794e, $0000, $7ffe, $f800, $00be, $2800, $7ffe, $f800, $78c8, $0000, $7ffe, $f800, $7f88, $f800, $7ffe, $f800, $00c8, $0000
	dc.w	$ffff, $fc00, $0fdf, $fc00, $ffff, $fc00, $f05f, $fc00, $ffff, $fc00, $005f, $fc00, $ffff, $fc00, $f05f, $fc00, $ffff, $fc00, $efbf, $fc00, $ffff, $fc00, $0040, $0400
	dc.w	$7fff, $fc00, $1fbf, $fc00, $7fff, $fc00, $60ef, $bc00, $7fff, $fc00, $207f, $fc00, $7fff, $fc00, $406f, $bc00, $7fff, $fc00, $1fef, $bc00, $7fff, $fc00, $0060, $0400
	dc.w	$1fff, $fc00, $1e05, $fc00, $1fff, $fc00, $020f, $d400, $1fff, $fc00, $018d, $fc00, $1fff, $fc00, $007f, $d400, $1fff, $fc00, $1f89, $d400, $1fff, $fc00, $007f, $c400
	dc.w	$3fff, $f800, $3e19, $f800, $3fff, $f800, $019a, $1800, $3fff, $f800, $0182, $1800, $3fff, $f800, $01e6, $1800, $3fff, $f800, $3f9b, $f800, $3fff, $f800, $01e6, $1800
	dc.w	$3fff, $f000, $3f3c, $e000, $3fff, $f000, $003e, $2000, $3fff, $f000, $0083, $1000, $3fff, $f000, $0042, $0000, $3fff, $f000, $3fbf, $f000, $3fff, $f000, $0042, $0000
	dc.w	$3ffe, $e000, $1d3c, $0000, $3ffe, $e000, $013e, $0000, $3ffe, $e000, $2282, $e000, $3ffe, $e000, $0042, $0000, $3ffe, $e000, $3fbe, $e000, $3ffe, $e000, $0042, $0000
	dc.w	$1ffe, $0000, $0e18, $0000, $1ffe, $0000, $009a, $0000, $1ffe, $0000, $1182, $0000, $1ffe, $0000, $00e6, $0000, $1ffe, $0000, $1f9a, $0000, $1ffe, $0000, $00e6, $0000
	dc.w	$0ffc, $0000, $0160, $0000, $0ffc, $0000, $0140, $0000, $0ffc, $0000, $0e90, $0000, $0ffc, $0000, $000c, $0000, $0ffc, $0000, $0ff0, $0000, $0ffc, $0000, $000c, $0000
	dc.w	$03fe, $0000, $017c, $0000, $03fe, $0000, $0100, $0000, $03fe, $0000, $0282, $0000, $03fe, $0000, $0000, $0000, $03fe, $0000, $03fe, $0000, $03fe, $0000, $0000, $0000
	dc.w	$01ff, $0000, $007e, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $0181, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $01ff, $0000, $01ff, $0000, $0000, $0000
	dc.w	$00ff, $0000, $007e, $0000, $00ff, $0000, $0000, $0000, $00ff, $0000, $0081, $0000, $00ff, $0000, $0000, $0000, $00ff, $0000, $00ff, $0000, $00ff, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0006, $0016, $0016
blob68:
	dc.w	$001e, $0000, $0000, $0000, $001e, $0000, $001e, $0000, $001e, $0000, $0010, $0000, $001e, $0000, $000e, $0000, $001e, $0000, $0000, $0000, $001e, $0000, $0000, $0000
	dc.w	$003f, $8000, $0000, $0000, $003f, $8000, $0023, $8000, $003f, $8000, $003c, $0000, $003f, $8000, $001f, $8000, $003f, $8000, $001f, $8000, $003f, $8000, $0000, $0000
	dc.w	$00ff, $c000, $00fe, $8000, $00ff, $c000, $000f, $4000, $00ff, $c000, $00fc, $8000, $00ff, $c000, $000d, $c000, $00ff, $c000, $00bf, $4000, $00ff, $c000, $0004, $0000
	dc.w	$79ff, $e000, $79ff, $0000, $79ff, $e000, $3887, $e000, $79ff, $e000, $79fe, $0000, $79ff, $e000, $3886, $e000, $79ff, $e000, $39ff, $e000, $79ff, $e000, $0002, $0000
	dc.w	$ffff, $e000, $eefe, $0000, $ffff, $e000, $75a7, $e000, $ffff, $e000, $eeff, $8000, $ffff, $e000, $64a6, $6000, $ffff, $e000, $75fe, $6000, $ffff, $e000, $4022, $0000
	dc.w	$ffff, $f000, $ffde, $2000, $ffff, $f000, $ffe2, $5000, $ffff, $f000, $ffdf, $e000, $ffff, $f000, $ffc3, $b000, $ffff, $f000, $fffb, $b000, $ffff, $f000, $8002, $2000
	dc.w	$ffff, $f800, $dffe, $0000, $ffff, $f800, $9fe2, $3800, $ffff, $f800, $dfff, $f000, $ffff, $f800, $9fe3, $c800, $ffff, $f800, $bfe3, $c800, $ffff, $f800, $8002, $0000
	dc.w	$7fff, $f800, $5def, $0800, $7fff, $f800, $217f, $d000, $7fff, $f800, $5dec, $b000, $7fff, $f800, $217c, $6800, $7fff, $f800, $5b7f, $2800, $7fff, $f800, $2000, $0800
	dc.w	$5fff, $fc00, $5bff, $a400, $5fff, $fc00, $03fc, $7800, $5fff, $fc00, $5fff, $9000, $5fff, $fc00, $05fd, $cc00, $5fff, $fc00, $5dfe, $6400, $5fff, $fc00, $0180, $0400
	dc.w	$05ff, $fc00, $05fc, $6000, $05ff, $fc00, $05df, $9800, $05ff, $fc00, $05fc, $6c00, $05ff, $fc00, $045f, $f400, $05ff, $fc00, $005f, $9400, $05ff, $fc00, $0440, $0400
	dc.w	$3eff, $fc00, $3ef9, $c000, $3eff, $fc00, $00e5, $3c00, $3eff, $fc00, $28fa, $0000, $3eff, $fc00, $0026, $3c00, $3eff, $fc00, $3e23, $fc00, $3eff, $fc00, $0026, $0000
	dc.w	$7fff, $fe00, $7ff7, $e000, $7fff, $fe00, $7ff4, $1e00, $7fff, $fe00, $7ff4, $0000, $7fff, $fe00, $7ff4, $1e00, $7fff, $fe00, $7ffb, $ee00, $7fff, $fe00, $4004, $0000
	dc.w	$7fff, $fc00, $7ffb, $f000, $7fff, $fc00, $7bee, $0c00, $7fff, $fc00, $7ffc, $0800, $7fff, $fc00, $7bec, $0400, $7fff, $fc00, $7bef, $f000, $7fff, $fc00, $400c, $0000
	dc.w	$7fff, $f000, $7f40, $f000, $7fff, $f000, $57e0, $8000, $7fff, $f000, $7f63, $0000, $7fff, $f000, $57fc, $0000, $7fff, $f000, $5723, $f000, $7fff, $f000, $47fc, $0000
	dc.w	$3fff, $f800, $3f30, $f800, $3fff, $f800, $30b3, $0000, $3fff, $f800, $3083, $0000, $3fff, $f800, $30cf, $0000, $3fff, $f800, $3fb3, $f800, $3fff, $f800, $30cf, $0000
	dc.w	$1fff, $f800, $0e79, $f800, $1fff, $f800, $08f8, $0000, $1fff, $f800, $1182, $0000, $1fff, $f800, $0084, $0000, $1fff, $f800, $1ffb, $f800, $1fff, $f800, $0084, $0000
	dc.w	$0eff, $f800, $0079, $7000, $0eff, $f800, $00f9, $0000, $0eff, $f800, $0e82, $8800, $0eff, $f800, $0084, $0000, $0eff, $f800, $0efb, $f800, $0eff, $f800, $0084, $0000
	dc.w	$00ff, $f000, $0030, $e000, $00ff, $f000, $00b2, $0000, $00ff, $f000, $0083, $1000, $00ff, $f000, $00ce, $0000, $00ff, $f000, $00b3, $f000, $00ff, $f000, $00ce, $0000
	dc.w	$007f, $e000, $000d, $0000, $007f, $e000, $0005, $0000, $007f, $e000, $0012, $e000, $007f, $e000, $0060, $0000, $007f, $e000, $001f, $e000, $007f, $e000, $0060, $0000
	dc.w	$00ff, $8000, $007d, $0000, $00ff, $8000, $0001, $0000, $00ff, $8000, $0082, $8000, $00ff, $8000, $0000, $0000, $00ff, $8000, $00ff, $8000, $00ff, $8000, $0000, $0000
	dc.w	$01ff, $0000, $00fc, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $0103, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $01ff, $0000, $01ff, $0000, $0000, $0000
	dc.w	$01fe, $0000, $00fc, $0000, $01fe, $0000, $0000, $0000, $01fe, $0000, $0102, $0000, $01fe, $0000, $0000, $0000, $01fe, $0000, $01fe, $0000, $01fe, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0007, $0016, $0017
blob69:
	dc.w	$00f0, $0000, $0000, $0000, $00f0, $0000, $00f0, $0000, $00f0, $0000, $0010, $0000, $00f0, $0000, $00e0, $0000, $00f0, $0000, $0000, $0000, $00f0, $0000, $0000, $0000
	dc.w	$07f8, $0000, $0400, $0000, $07f8, $0000, $0788, $0000, $07f8, $0000, $0078, $0000, $07f8, $0000, $03f0, $0000, $07f8, $0000, $07f0, $0000, $07f8, $0000, $0000, $0000
	dc.w	$1ffe, $3c00, $12fe, $3c00, $1ffe, $3c00, $1de0, $3800, $1ffe, $3c00, $027e, $3c00, $1ffe, $3c00, $0f60, $3800, $1ffe, $3c00, $1dfa, $3800, $1ffe, $3c00, $0040, $0000
	dc.w	$7fff, $fe00, $41ff, $ee00, $7fff, $fe00, $7fc2, $5c00, $7fff, $fe00, $00ff, $ee00, $7fff, $fe00, $3ec2, $4c00, $7fff, $fe00, $7fff, $5c00, $7fff, $fe00, $0080, $0400
	dc.w	$0fff, $fe00, $0cff, $fe00, $0fff, $fe00, $0fcb, $fe00, $0fff, $fe00, $02ff, $fe00, $0fff, $fe00, $01cb, $fe00, $0fff, $fe00, $0cff, $fe00, $0fff, $fe00, $0088, $0200
	dc.w	$ffff, $fe00, $00f7, $f600, $ffff, $fe00, $008f, $f200, $ffff, $fe00, $fff7, $f600, $ffff, $fe00, $ff87, $f200, $ffff, $fe00, $ffbf, $fa00, $ffff, $fe00, $0080, $0200
	dc.w	$7fff, $fc00, $00ff, $7400, $7fff, $fc00, $7c8f, $0800, $7fff, $fc00, $73ff, $7400, $7fff, $fc00, $0f8f, $0800, $7fff, $fc00, $038f, $b400, $7fff, $fc00, $0080, $0800
	dc.w	$3fff, $f400, $21ef, $b400, $3fff, $f400, $17fd, $8000, $3fff, $f400, $1a6f, $f400, $3fff, $f400, $2c7d, $4000, $3fff, $f400, $29fd, $7400, $3fff, $f400, $2001, $0000
	dc.w	$7fff, $4000, $4bff, $4000, $7fff, $4000, $3c7f, $4000, $7fff, $4000, $13ff, $4000, $7fff, $4000, $677e, $4000, $7fff, $4000, $4cfe, $0000, $7fff, $4000, $4002, $4000
	dc.w	$7ffe, $0000, $2c7e, $0000, $7ffe, $0000, $33f6, $0000, $7ffe, $0000, $4c7e, $0000, $7ffe, $0000, $5ff4, $0000, $7ffe, $0000, $73f4, $0000, $7ffe, $0000, $4004, $0000
	dc.w	$fffe, $2800, $003e, $2800, $fffe, $2800, $ff4e, $0000, $fffe, $2800, $01be, $2800, $fffe, $2800, $fec8, $0000, $fffe, $2800, $fc88, $2800, $fffe, $2800, $00c8, $0000
	dc.w	$ffff, $fc00, $03df, $fc00, $ffff, $fc00, $be5f, $fc00, $ffff, $fc00, $4c5f, $fc00, $ffff, $fc00, $f05f, $fc00, $ffff, $fc00, $c3bf, $fc00, $ffff, $fc00, $0040, $0400
	dc.w	$7fff, $fc00, $07bf, $fc00, $7fff, $fc00, $74ef, $bc00, $7fff, $fc00, $387f, $fc00, $7fff, $fc00, $486f, $bc00, $7fff, $fc00, $0fef, $bc00, $7fff, $fc00, $0860, $0400
	dc.w	$07ff, $fc00, $0705, $fc00, $07ff, $fc00, $010f, $d400, $07ff, $fc00, $008d, $fc00, $07ff, $fc00, $007f, $d400, $07ff, $fc00, $0789, $d400, $07ff, $fc00, $007f, $c400
	dc.w	$0fff, $b800, $0e39, $b800, $0fff, $b800, $0a3a, $b800, $0fff, $b800, $0182, $3800, $0fff, $b800, $0046, $3800, $0fff, $b800, $0fbb, $b800, $0fff, $b800, $0046, $3800
	dc.w	$0fff, $8000, $0ffd, $0000, $0fff, $8000, $007f, $0000, $0fff, $8000, $0002, $8000, $0fff, $8000, $0002, $0000, $0fff, $8000, $0fff, $8000, $0fff, $8000, $0002, $0000
	dc.w	$1fff, $f000, $1f79, $e000, $1fff, $f000, $003b, $2000, $1fff, $f000, $0080, $1000, $1fff, $f000, $0006, $0000, $1fff, $f000, $1ffb, $f000, $1fff, $f000, $0006, $0000
	dc.w	$1fff, $f000, $1fdb, $e000, $1fff, $f000, $001e, $0000, $1fff, $f000, $0000, $1000, $1fff, $f000, $0024, $0000, $1fff, $f000, $1fdf, $f000, $1fff, $f000, $0024, $0000
	dc.w	$1fff, $f000, $0fc3, $8000, $1fff, $f000, $005a, $c000, $1fff, $f000, $103c, $3000, $1fff, $f000, $0018, $4000, $1fff, $f000, $1fff, $f000, $1fff, $f000, $0018, $4000
	dc.w	$0fff, $c000, $07a2, $0000, $0fff, $c000, $0422, $0000, $0fff, $c000, $085d, $c000, $0fff, $c000, $0000, $0000, $0fff, $c000, $0fff, $c000, $0fff, $c000, $0000, $0000
	dc.w	$07f8, $0000, $00e0, $0000, $07f8, $0000, $0080, $0000, $07f8, $0000, $0718, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $07f8, $0000, $07f8, $0000, $0000, $0000
	dc.w	$07f8, $0000, $03f0, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $0408, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $07f8, $0000, $07f8, $0000, $0000, $0000
	dc.w	$03f8, $0000, $01f0, $0000, $03f8, $0000, $0000, $0000, $03f8, $0000, $0208, $0000, $03f8, $0000, $0000, $0000, $03f8, $0000, $03f8, $0000, $03f8, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0007, $0016, $0017
blob70:
	dc.w	$001e, $0000, $0000, $0000, $001e, $0000, $001e, $0000, $001e, $0000, $0010, $0000, $001e, $0000, $000e, $0000, $001e, $0000, $0000, $0000, $001e, $0000, $0000, $0000
	dc.w	$003f, $c000, $0000, $4000, $003f, $c000, $0023, $c000, $003f, $c000, $003c, $0000, $003f, $c000, $001f, $8000, $003f, $c000, $001f, $c000, $003f, $c000, $0000, $0000
	dc.w	$78ff, $f000, $78fe, $9000, $78ff, $f000, $380f, $7000, $78ff, $f000, $78fc, $8000, $78ff, $f000, $380d, $e000, $78ff, $f000, $38bf, $7000, $78ff, $f000, $0004, $0000
	dc.w	$ffff, $fc00, $efff, $0400, $ffff, $fc00, $7487, $fc00, $ffff, $fc00, $effe, $0000, $ffff, $fc00, $6486, $f800, $ffff, $fc00, $75ff, $fc00, $ffff, $fc00, $4002, $0000
	dc.w	$ffff, $e000, $fffe, $6000, $ffff, $e000, $ffa7, $e000, $ffff, $e000, $fffe, $8000, $ffff, $e000, $ffa7, $0000, $ffff, $e000, $fffe, $6000, $ffff, $e000, $8022, $0000
	dc.w	$ffff, $fe00, $dfde, $0000, $ffff, $fe00, $9fe2, $0000, $ffff, $fe00, $dfdf, $fe00, $ffff, $fe00, $9fc3, $fe00, $ffff, $fe00, $bffb, $fe00, $ffff, $fe00, $8002, $0000
	dc.w	$7fff, $fc00, $5dfe, $0000, $7fff, $fc00, $21e2, $7c00, $7fff, $fc00, $5dff, $9c00, $7fff, $fc00, $21e3, $e000, $7fff, $fc00, $5be3, $8000, $7fff, $fc00, $2002, $0000
	dc.w	$5fff, $f800, $5bef, $0800, $5fff, $f800, $037f, $d000, $5fff, $f800, $5fec, $b000, $5fff, $f800, $057c, $6800, $5fff, $f800, $5d7f, $2800, $5fff, $f800, $0100, $0800
	dc.w	$05ff, $fc00, $05ff, $a400, $05ff, $fc00, $05fc, $7800, $05ff, $fc00, $05ff, $9000, $05ff, $fc00, $04fd, $cc00, $05ff, $fc00, $00fe, $6400, $05ff, $fc00, $0480, $0400
	dc.w	$00ff, $fc00, $00fc, $6800, $00ff, $fc00, $00df, $9800, $00ff, $fc00, $00fc, $6400, $00ff, $fc00, $005f, $f400, $00ff, $fc00, $005f, $9c00, $00ff, $fc00, $0040, $0400
	dc.w	$28ff, $fe00, $28f8, $0000, $28ff, $fe00, $00e5, $fe00, $28ff, $fe00, $28fb, $0000, $28ff, $fe00, $0026, $fe00, $28ff, $fe00, $2822, $7e00, $28ff, $fe00, $0026, $0000
	dc.w	$7fff, $fe00, $7ff7, $8000, $7fff, $fe00, $7ff4, $fa00, $7fff, $fe00, $7ff4, $6400, $7fff, $fe00, $7ff4, $1e00, $7fff, $fe00, $7ffb, $8600, $7fff, $fe00, $4004, $0000
	dc.w	$7fff, $fc00, $7ffb, $c000, $7fff, $fc00, $7bee, $5c00, $7fff, $fc00, $7ffc, $3800, $7fff, $fc00, $7bec, $2400, $7fff, $fc00, $7bef, $e000, $7fff, $fc00, $400c, $2000
	dc.w	$7fff, $c000, $7f41, $c000, $7fff, $c000, $57e1, $0000, $7fff, $c000, $7f62, $0000, $7fff, $c000, $57fc, $0000, $7fff, $c000, $5723, $c000, $7fff, $c000, $47fc, $0000
	dc.w	$3bff, $e000, $3b38, $e000, $3bff, $e000, $3ab8, $a000, $3bff, $e000, $3883, $0000, $3bff, $e000, $38c4, $0000, $3bff, $e000, $3bbb, $e000, $3bff, $e000, $38c4, $0000
	dc.w	$03ff, $e000, $017f, $e000, $03ff, $e000, $01fc, $0000, $03ff, $e000, $0280, $0000, $03ff, $e000, $0080, $0000, $03ff, $e000, $03ff, $e000, $03ff, $e000, $0080, $0000
	dc.w	$1fff, $f000, $0f3d, $f000, $1fff, $f000, $09b8, $0000, $1fff, $f000, $1002, $0000, $1fff, $f000, $00c0, $0000, $1fff, $f000, $1fbf, $f000, $1fff, $f000, $00c0, $0000
	dc.w	$1fff, $f000, $0fb7, $f000, $1fff, $f000, $00f0, $0000, $1fff, $f000, $1000, $0000, $1fff, $f000, $0048, $0000, $1fff, $f000, $1ff7, $f000, $1fff, $f000, $0048, $0000
	dc.w	$1fff, $f000, $0387, $e000, $1fff, $f000, $06b4, $0000, $1fff, $f000, $1878, $1000, $1fff, $f000, $0430, $0000, $1fff, $f000, $1fff, $f000, $1fff, $f000, $0430, $0000
	dc.w	$07ff, $e000, $008b, $c000, $07ff, $e000, $0088, $4000, $07ff, $e000, $0774, $2000, $07ff, $e000, $0000, $0000, $07ff, $e000, $07ff, $e000, $07ff, $e000, $0000, $0000
	dc.w	$003f, $c000, $000e, $0000, $003f, $c000, $0002, $0000, $003f, $c000, $0031, $c000, $003f, $c000, $0000, $0000, $003f, $c000, $003f, $c000, $003f, $c000, $0000, $0000
	dc.w	$003f, $c000, $001f, $8000, $003f, $c000, $0000, $0000, $003f, $c000, $0020, $4000, $003f, $c000, $0000, $0000, $003f, $c000, $003f, $c000, $003f, $c000, $0000, $0000
	dc.w	$003f, $8000, $001f, $0000, $003f, $8000, $0000, $0000, $003f, $8000, $0020, $8000, $003f, $8000, $0000, $0000, $003f, $8000, $003f, $8000, $003f, $8000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0006, $0016, $0016
blob71:
	dc.w	$00f0, $0000, $0000, $0000, $00f0, $0000, $00f0, $0000, $00f0, $0000, $0010, $0000, $00f0, $0000, $00e0, $0000, $00f0, $0000, $0000, $0000, $00f0, $0000, $0000, $0000
	dc.w	$03f8, $0000, $0000, $0000, $03f8, $0000, $0388, $0000, $03f8, $0000, $0078, $0000, $03f8, $0000, $03f0, $0000, $03f8, $0000, $03f0, $0000, $03f8, $0000, $0000, $0000
	dc.w	$07fe, $0000, $02fe, $0000, $07fe, $0000, $05e0, $0000, $07fe, $0000, $027e, $0000, $07fe, $0000, $0760, $0000, $07fe, $0000, $05fa, $0000, $07fe, $0000, $0040, $0000
	dc.w	$0fff, $3c00, $01ff, $3c00, $0fff, $3c00, $0fc2, $3800, $0fff, $3c00, $00ff, $3c00, $0fff, $3c00, $0ec2, $3800, $0fff, $3c00, $0fff, $3800, $0fff, $3c00, $0080, $0000
	dc.w	$0fff, $fe00, $00fe, $ee00, $0fff, $fe00, $0fcb, $5c00, $0fff, $fe00, $03fe, $ee00, $0fff, $fe00, $0cca, $4c00, $0fff, $fe00, $0cff, $5c00, $0fff, $fe00, $0088, $0400
	dc.w	$1fff, $fe00, $08f7, $fe00, $1fff, $fe00, $148f, $fe00, $1fff, $fe00, $0ff7, $fe00, $1fff, $fe00, $1b87, $fe00, $1fff, $fe00, $1bbf, $fe00, $1fff, $fe00, $0880, $0200
	dc.w	$3fff, $fe00, $00ff, $f600, $3fff, $fe00, $388f, $f200, $3fff, $fe00, $1fff, $f600, $3fff, $fe00, $278f, $f200, $3fff, $fe00, $278f, $fa00, $3fff, $fe00, $0080, $0200
	dc.w	$3fff, $fc00, $21ef, $7400, $3fff, $fc00, $17fd, $0800, $3fff, $fc00, $1a6f, $7400, $3fff, $fc00, $2c7d, $0800, $3fff, $fc00, $29fd, $b400, $3fff, $fc00, $2000, $0800
	dc.w	$7fff, $f400, $4bff, $b400, $7fff, $f400, $3c7f, $c000, $7fff, $f400, $13ff, $b400, $7fff, $f400, $677f, $4000, $7fff, $f400, $4cff, $3400, $7fff, $f400, $4003, $4000
	dc.w	$7fff, $0000, $0c7f, $0000, $7fff, $0000, $33f7, $0000, $7fff, $0000, $6c7f, $0000, $7fff, $0000, $5ff4, $0000, $7fff, $0000, $53f4, $0000, $7fff, $0000, $4004, $0000
	dc.w	$7ffe, $2800, $007e, $2800, $7ffe, $2800, $7f4e, $0000, $7ffe, $2800, $01fe, $2800, $7ffe, $2800, $7ec8, $0000, $7ffe, $2800, $7c88, $2800, $7ffe, $2800, $00c8, $0000
	dc.w	$ffff, $fc00, $01df, $fc00, $ffff, $fc00, $fc5f, $fc00, $ffff, $fc00, $061f, $fc00, $ffff, $fc00, $fa5f, $fc00, $ffff, $fc00, $e3bf, $fc00, $ffff, $fc00, $0240, $0400
	dc.w	$7dff, $fc00, $01fb, $fc00, $7dff, $fc00, $704f, $bc00, $7dff, $fc00, $3c07, $fc00, $7dff, $fc00, $4c07, $bc00, $7dff, $fc00, $0dff, $bc00, $7dff, $fc00, $0c04, $0400
	dc.w	$01ff, $fc00, $01f5, $fc00, $01ff, $fc00, $0003, $d400, $01ff, $fc00, $0009, $fc00, $01ff, $fc00, $0003, $d400, $01ff, $fc00, $01fd, $d400, $01ff, $fc00, $0003, $c400
	dc.w	$01fe, $3800, $01fc, $3800, $01fe, $3800, $0102, $3800, $01fe, $3800, $0002, $3800, $01fe, $3800, $0002, $3800, $01fe, $3800, $01fe, $3800, $01fe, $3800, $0002, $3800
	dc.w	$01fe, $0000, $00fc, $0000, $01fe, $0000, $0106, $0000, $01fe, $0000, $0102, $0000, $01fe, $0000, $0102, $0000, $01fe, $0000, $01fe, $0000, $01fe, $0000, $0102, $0000
	dc.w	$01fe, $0000, $01f8, $0000, $01fe, $0000, $008e, $0000, $01fe, $0000, $0106, $0000, $01fe, $0000, $0106, $0000, $01fe, $0000, $01fe, $0000, $01fe, $0000, $0106, $0000
	dc.w	$00fc, $0000, $0070, $0000, $00fc, $0000, $003c, $0000, $00fc, $0000, $008c, $0000, $00fc, $0000, $000c, $0000, $00fc, $0000, $00fc, $0000, $00fc, $0000, $000c, $0000
	dc.w	$01ff, $0000, $00f8, $0000, $01ff, $0000, $0018, $0000, $01ff, $0000, $0107, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $01ff, $0000, $01ff, $0000, $0000, $0000
	dc.w	$01ff, $8000, $00fb, $0000, $01ff, $8000, $000a, $0000, $01ff, $8000, $0104, $8000, $01ff, $8000, $0000, $0000, $01ff, $8000, $01ff, $8000, $01ff, $8000, $0000, $0000
	dc.w	$01ff, $c000, $01ff, $8000, $01ff, $c000, $008c, $0000, $01ff, $c000, $0100, $4000, $01ff, $c000, $0100, $0000, $01ff, $c000, $01ff, $c000, $01ff, $c000, $0100, $0000
	dc.w	$001f, $c000, $000f, $8000, $001f, $c000, $000c, $0000, $001f, $c000, $0010, $4000, $001f, $c000, $0000, $0000, $001f, $c000, $001f, $c000, $001f, $c000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0006, $0016, $0016
blob72:
	dc.w	$001e, $0000, $0000, $0000, $001e, $0000, $001e, $0000, $001e, $0000, $0010, $0000, $001e, $0000, $000e, $0000, $001e, $0000, $0000, $0000, $001e, $0000, $0000, $0000
	dc.w	$003f, $8000, $0000, $0000, $003f, $8000, $0023, $8000, $003f, $8000, $003c, $0000, $003f, $8000, $001f, $8000, $003f, $8000, $001f, $8000, $003f, $8000, $0000, $0000
	dc.w	$00ff, $c000, $00fe, $8000, $00ff, $c000, $000f, $4000, $00ff, $c000, $00fc, $8000, $00ff, $c000, $000d, $c000, $00ff, $c000, $00bf, $4000, $00ff, $c000, $0004, $0000
	dc.w	$79ff, $e000, $79ff, $0000, $79ff, $e000, $3887, $e000, $79ff, $e000, $79fe, $0000, $79ff, $e000, $3886, $e000, $79ff, $e000, $39ff, $e000, $79ff, $e000, $0002, $0000
	dc.w	$ffff, $e000, $eefe, $0000, $ffff, $e000, $75a7, $e000, $ffff, $e000, $eeff, $8000, $ffff, $e000, $64a6, $6000, $ffff, $e000, $75fe, $6000, $ffff, $e000, $4022, $0000
	dc.w	$ffff, $f000, $ffde, $2000, $ffff, $f000, $ffe2, $5000, $ffff, $f000, $ffdf, $e000, $ffff, $f000, $ffc3, $b000, $ffff, $f000, $fffb, $b000, $ffff, $f000, $8002, $2000
	dc.w	$ffff, $f800, $dffe, $0000, $ffff, $f800, $9fe2, $3800, $ffff, $f800, $dfff, $f000, $ffff, $f800, $9fe3, $c800, $ffff, $f800, $bfe3, $c800, $ffff, $f800, $8002, $0000
	dc.w	$7fff, $f800, $5def, $0800, $7fff, $f800, $217f, $d000, $7fff, $f800, $5dec, $b000, $7fff, $f800, $217c, $6800, $7fff, $f800, $5b7f, $2800, $7fff, $f800, $2000, $0800
	dc.w	$5fff, $fc00, $5bff, $a400, $5fff, $fc00, $07fc, $7800, $5fff, $fc00, $5bff, $9000, $5fff, $fc00, $05fd, $cc00, $5fff, $fc00, $59fe, $6400, $5fff, $fc00, $0580, $0400
	dc.w	$01ff, $fc00, $01fc, $6000, $01ff, $fc00, $01df, $9800, $01ff, $fc00, $01fc, $6c00, $01ff, $fc00, $005f, $f400, $01ff, $fc00, $005f, $9400, $01ff, $fc00, $0040, $0400
	dc.w	$28ff, $fc00, $28fc, $0000, $28ff, $fc00, $00e5, $fc00, $28ff, $fc00, $28ff, $0000, $28ff, $fc00, $0026, $fc00, $28ff, $fc00, $2822, $7c00, $28ff, $fc00, $0026, $0000
	dc.w	$7fff, $fe00, $7ff7, $0000, $7fff, $fe00, $7ff4, $7e00, $7fff, $fe00, $7ff0, $c000, $7fff, $fe00, $7ff4, $be00, $7fff, $fe00, $7ffb, $8e00, $7fff, $fe00, $4004, $8000
	dc.w	$7fff, $7c00, $7fbf, $0000, $7fff, $7c00, $7be4, $1c00, $7fff, $7c00, $7fc0, $7800, $7fff, $7c00, $7bc0, $6400, $7fff, $7c00, $7bff, $6000, $7fff, $7c00, $4040, $6000
	dc.w	$7fff, $0000, $7f5f, $0000, $7fff, $0000, $5780, $0000, $7fff, $0000, $7f20, $0000, $7fff, $0000, $5780, $0000, $7fff, $0000, $577f, $0000, $7fff, $0000, $4780, $0000
	dc.w	$38ff, $0000, $387f, $0000, $38ff, $0000, $3881, $0000, $38ff, $0000, $3880, $0000, $38ff, $0000, $3880, $0000, $38ff, $0000, $38ff, $0000, $38ff, $0000, $3880, $0000
	dc.w	$00ff, $0000, $007e, $0000, $00ff, $0000, $00c1, $0000, $00ff, $0000, $0081, $0000, $00ff, $0000, $0081, $0000, $00ff, $0000, $00ff, $0000, $00ff, $0000, $0081, $0000
	dc.w	$00ff, $0000, $003f, $0000, $00ff, $0000, $00e2, $0000, $00ff, $0000, $00c1, $0000, $00ff, $0000, $00c1, $0000, $00ff, $0000, $00ff, $0000, $00ff, $0000, $00c1, $0000
	dc.w	$007e, $0000, $001c, $0000, $007e, $0000, $0078, $0000, $007e, $0000, $0062, $0000, $007e, $0000, $0060, $0000, $007e, $0000, $007e, $0000, $007e, $0000, $0060, $0000
	dc.w	$01ff, $0000, $003e, $0000, $01ff, $0000, $0030, $0000, $01ff, $0000, $01c1, $0000, $01ff, $0000, $0000, $0000, $01ff, $0000, $01ff, $0000, $01ff, $0000, $0000, $0000
	dc.w	$03ff, $0000, $01be, $0000, $03ff, $0000, $00a0, $0000, $03ff, $0000, $0241, $0000, $03ff, $0000, $0000, $0000, $03ff, $0000, $03ff, $0000, $03ff, $0000, $0000, $0000
	dc.w	$07ff, $0000, $03ff, $0000, $07ff, $0000, $0062, $0000, $07ff, $0000, $0401, $0000, $07ff, $0000, $0001, $0000, $07ff, $0000, $07ff, $0000, $07ff, $0000, $0001, $0000
	dc.w	$07f0, $0000, $03e0, $0000, $07f0, $0000, $0060, $0000, $07f0, $0000, $0410, $0000, $07f0, $0000, $0000, $0000, $07f0, $0000, $07f0, $0000, $07f0, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0007, $0016, $0017
blob73:
	dc.w	$00f0, $0000, $0000, $0000, $00f0, $0000, $00f0, $0000, $00f0, $0000, $0010, $0000, $00f0, $0000, $00e0, $0000, $00f0, $0000, $0000, $0000, $00f0, $0000, $0000, $0000
	dc.w	$07f8, $0000, $0400, $0000, $07f8, $0000, $0788, $0000, $07f8, $0000, $0078, $0000, $07f8, $0000, $03f0, $0000, $07f8, $0000, $07f0, $0000, $07f8, $0000, $0000, $0000
	dc.w	$1ffe, $3c00, $12fe, $3c00, $1ffe, $3c00, $1de0, $3800, $1ffe, $3c00, $027e, $3c00, $1ffe, $3c00, $0f60, $3800, $1ffe, $3c00, $1dfa, $3800, $1ffe, $3c00, $0040, $0000
	dc.w	$7fff, $fe00, $41ff, $ee00, $7fff, $fe00, $7fc2, $5c00, $7fff, $fe00, $00ff, $ee00, $7fff, $fe00, $3ec2, $4c00, $7fff, $fe00, $7fff, $5c00, $7fff, $fe00, $0080, $0400
	dc.w	$0fff, $fe00, $0cff, $fe00, $0fff, $fe00, $0fcb, $fe00, $0fff, $fe00, $02ff, $fe00, $0fff, $fe00, $01cb, $fe00, $0fff, $fe00, $0cff, $fe00, $0fff, $fe00, $0088, $0200
	dc.w	$ffff, $fe00, $00f7, $f600, $ffff, $fe00, $008f, $f200, $ffff, $fe00, $fff7, $f600, $ffff, $fe00, $ff87, $f200, $ffff, $fe00, $ffbf, $fa00, $ffff, $fe00, $0080, $0200
	dc.w	$7fff, $fc00, $00ff, $7400, $7fff, $fc00, $7c8f, $0800, $7fff, $fc00, $73ff, $7400, $7fff, $fc00, $0f8f, $0800, $7fff, $fc00, $038f, $b400, $7fff, $fc00, $0080, $0800
	dc.w	$3fff, $f400, $21ef, $b400, $3fff, $f400, $17fd, $8000, $3fff, $f400, $1a6f, $f400, $3fff, $f400, $2c7d, $4000, $3fff, $f400, $29fd, $7400, $3fff, $f400, $2001, $0000
	dc.w	$7fff, $4000, $4bff, $4000, $7fff, $4000, $3c7f, $4000, $7fff, $4000, $13ff, $4000, $7fff, $4000, $677e, $4000, $7fff, $4000, $4cfe, $0000, $7fff, $4000, $4002, $4000
	dc.w	$7ffe, $0000, $2c7e, $0000, $7ffe, $0000, $33f6, $0000, $7ffe, $0000, $4c7e, $0000, $7ffe, $0000, $5ff4, $0000, $7ffe, $0000, $73f4, $0000, $7ffe, $0000, $4004, $0000
	dc.w	$fffe, $2800, $003e, $2800, $fffe, $2800, $ff4e, $0000, $fffe, $2800, $01be, $2800, $fffe, $2800, $fec8, $0000, $fffe, $2800, $fc88, $2800, $fffe, $2800, $00c8, $0000
	dc.w	$ffff, $fc00, $03df, $fc00, $ffff, $fc00, $be5f, $fc00, $ffff, $fc00, $4c5f, $fc00, $ffff, $fc00, $f05f, $fc00, $ffff, $fc00, $c3bf, $fc00, $ffff, $fc00, $0040, $0400
	dc.w	$7fff, $fc00, $07bf, $fc00, $7fff, $fc00, $74ef, $bc00, $7fff, $fc00, $387f, $fc00, $7fff, $fc00, $486f, $bc00, $7fff, $fc00, $0fef, $bc00, $7fff, $fc00, $0860, $0400
	dc.w	$07ff, $fc00, $0705, $fc00, $07ff, $fc00, $010f, $d400, $07ff, $fc00, $00cd, $fc00, $07ff, $fc00, $003f, $d400, $07ff, $fc00, $07c9, $d400, $07ff, $fc00, $003f, $c400
	dc.w	$0fff, $f800, $0e39, $b800, $0fff, $f800, $0a3a, $b800, $0fff, $f800, $0182, $7800, $0fff, $f800, $0046, $3800, $0fff, $f800, $0fbb, $f800, $0fff, $f800, $0046, $3800
	dc.w	$0fff, $8000, $0ffc, $8000, $0fff, $8000, $007d, $8000, $0fff, $8000, $0001, $0000, $0fff, $8000, $0003, $0000, $0fff, $8000, $0ffd, $8000, $0fff, $8000, $0003, $0000
	dc.w	$1fff, $8000, $1f5f, $0000, $1fff, $8000, $0011, $0000, $1fff, $8000, $0080, $8000, $1fff, $8000, $0020, $0000, $1fff, $8000, $1fdf, $8000, $1fff, $8000, $0020, $0000
	dc.w	$1fff, $8000, $1fff, $0000, $1fff, $8000, $0020, $0000, $1fff, $8000, $0000, $8000, $1fff, $8000, $0000, $0000, $1fff, $8000, $1fff, $8000, $1fff, $8000, $0000, $0000
	dc.w	$1fff, $8000, $0ffe, $0000, $1fff, $8000, $0062, $0000, $1fff, $8000, $1001, $8000, $1fff, $8000, $0000, $0000, $1fff, $8000, $1fff, $8000, $1fff, $8000, $0000, $0000
	dc.w	$0ffe, $0000, $07b0, $0000, $0ffe, $0000, $0410, $0000, $0ffe, $0000, $084e, $0000, $0ffe, $0000, $0000, $0000, $0ffe, $0000, $0ffe, $0000, $0ffe, $0000, $0000, $0000
	dc.w	$07f8, $0000, $0000, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $07f8, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $07f8, $0000, $07f8, $0000, $0000, $0000
	dc.w	$07f8, $0000, $03f0, $0000, $07f8, $0000, $03f0, $0000, $07f8, $0000, $0408, $0000, $07f8, $0000, $0000, $0000, $07f8, $0000, $07f8, $0000, $07f8, $0000, $0000, $0000
	dc.w	$03f8, $0000, $01f0, $0000, $03f8, $0000, $01f0, $0000, $03f8, $0000, $0208, $0000, $03f8, $0000, $0000, $0000, $03f8, $0000, $03f8, $0000, $03f8, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000b, $0007, $0016, $0017
blob74:
	dc.w	$001e, $0000, $0000, $0000, $001e, $0000, $001e, $0000, $001e, $0000, $0010, $0000, $001e, $0000, $000e, $0000, $001e, $0000, $0000, $0000, $001e, $0000, $0000, $0000
	dc.w	$003f, $c000, $0000, $4000, $003f, $c000, $0023, $c000, $003f, $c000, $003c, $0000, $003f, $c000, $001f, $8000, $003f, $c000, $001f, $c000, $003f, $c000, $0000, $0000
	dc.w	$78ff, $f000, $78fe, $9000, $78ff, $f000, $380f, $7000, $78ff, $f000, $78fc, $8000, $78ff, $f000, $380d, $e000, $78ff, $f000, $38bf, $7000, $78ff, $f000, $0004, $0000
	dc.w	$ffff, $fc00, $efff, $0400, $ffff, $fc00, $7487, $fc00, $ffff, $fc00, $effe, $0000, $ffff, $fc00, $6486, $f800, $ffff, $fc00, $75ff, $fc00, $ffff, $fc00, $4002, $0000
	dc.w	$ffff, $e000, $fffe, $6000, $ffff, $e000, $ffa7, $e000, $ffff, $e000, $fffe, $8000, $ffff, $e000, $ffa7, $0000, $ffff, $e000, $fffe, $6000, $ffff, $e000, $8022, $0000
	dc.w	$ffff, $fe00, $dfde, $0000, $ffff, $fe00, $9fe2, $0000, $ffff, $fe00, $dfdf, $fe00, $ffff, $fe00, $9fc3, $fe00, $ffff, $fe00, $bffb, $fe00, $ffff, $fe00, $8002, $0000
	dc.w	$7fff, $fc00, $5dfe, $0000, $7fff, $fc00, $21e2, $7c00, $7fff, $fc00, $5dff, $9c00, $7fff, $fc00, $21e3, $e000, $7fff, $fc00, $5be3, $8000, $7fff, $fc00, $2002, $0000
	dc.w	$5fff, $f800, $5bef, $0800, $5fff, $f800, $037f, $d000, $5fff, $f800, $5fec, $b000, $5fff, $f800, $057c, $6800, $5fff, $f800, $5d7f, $2800, $5fff, $f800, $0100, $0800
	dc.w	$05ff, $fc00, $05ff, $a400, $05ff, $fc00, $05fc, $7800, $05ff, $fc00, $05ff, $9000, $05ff, $fc00, $04fd, $cc00, $05ff, $fc00, $00fe, $6400, $05ff, $fc00, $0480, $0400
	dc.w	$00ff, $fc00, $00fc, $6800, $00ff, $fc00, $00df, $9800, $00ff, $fc00, $00fc, $6400, $00ff, $fc00, $005f, $f400, $00ff, $fc00, $005f, $9c00, $00ff, $fc00, $0040, $0400
	dc.w	$28ff, $fe00, $28f8, $0000, $28ff, $fe00, $00e5, $fe00, $28ff, $fe00, $28fb, $0000, $28ff, $fe00, $0026, $fe00, $28ff, $fe00, $2822, $7e00, $28ff, $fe00, $0026, $0000
	dc.w	$7fff, $fe00, $7ff7, $8000, $7fff, $fe00, $7ff4, $fa00, $7fff, $fe00, $7ff4, $6400, $7fff, $fe00, $7ff4, $1e00, $7fff, $fe00, $7ffb, $8600, $7fff, $fe00, $4004, $0000
	dc.w	$7fff, $fc00, $7ffb, $c000, $7fff, $fc00, $7bee, $5c00, $7fff, $fc00, $7ffc, $3800, $7fff, $fc00, $7bec, $2400, $7fff, $fc00, $7bef, $e000, $7fff, $fc00, $400c, $2000
	dc.w	$7fff, $c000, $7f41, $c000, $7fff, $c000, $57e1, $0000, $7fff, $c000, $7f66, $0000, $7fff, $c000, $57f8, $0000, $7fff, $c000, $5727, $c000, $7fff, $c000, $47f8, $0000
	dc.w	$3fff, $e000, $3b38, $e000, $3fff, $e000, $3ab8, $a000, $3fff, $e000, $3c83, $0000, $3fff, $e000, $38c4, $0000, $3fff, $e000, $3fbb, $e000, $3fff, $e000, $38c4, $0000
	dc.w	$03ff, $e000, $027f, $e000, $03ff, $e000, $037c, $0000, $03ff, $e000, $0100, $0000, $03ff, $e000, $0180, $0000, $03ff, $e000, $037f, $e000, $03ff, $e000, $0180, $0000
	dc.w	$03ff, $f000, $01f5, $f000, $03ff, $f000, $0110, $0000, $03ff, $f000, $0202, $0000, $03ff, $f000, $0008, $0000, $03ff, $f000, $03f7, $f000, $03ff, $f000, $0008, $0000
	dc.w	$03ff, $f000, $01ff, $f000, $03ff, $f000, $0008, $0000, $03ff, $f000, $0200, $0000, $03ff, $f000, $0000, $0000, $03ff, $f000, $03ff, $f000, $03ff, $f000, $0000, $0000
	dc.w	$03ff, $f000, $00ff, $e000, $03ff, $f000, $008c, $0000, $03ff, $f000, $0300, $1000, $03ff, $f000, $0000, $0000, $03ff, $f000, $03ff, $f000, $03ff, $f000, $0000, $0000
	dc.w	$00ff, $e000, $001b, $c000, $00ff, $e000, $0010, $4000, $00ff, $e000, $00e4, $2000, $00ff, $e000, $0000, $0000, $00ff, $e000, $00ff, $e000, $00ff, $e000, $0000, $0000
	dc.w	$003f, $c000, $0000, $0000, $003f, $c000, $0000, $0000, $003f, $c000, $003f, $c000, $003f, $c000, $0000, $0000, $003f, $c000, $003f, $c000, $003f, $c000, $0000, $0000
	dc.w	$003f, $c000, $001f, $8000, $003f, $c000, $001f, $8000, $003f, $c000, $0020, $4000, $003f, $c000, $0000, $0000, $003f, $c000, $003f, $c000, $003f, $c000, $0000, $0000
	dc.w	$003f, $8000, $001f, $0000, $003f, $8000, $001f, $0000, $003f, $8000, $0020, $8000, $003f, $8000, $0000, $0000, $003f, $8000, $003f, $8000, $003f, $8000, $0000, $0000

	dc.w	$0018, $0004, $0002, $0001, $0007, $0006, $000f, $0016
blob75:
	dc.w	$01c0, $0000, $01c0, $0140, $01c0, $0080, $01c0, $01c0, $01c0, $0080, $01c0, $0000
	dc.w	$0ff8, $0410, $0ff8, $0e38, $0ff8, $03e0, $0ff8, $09c8, $0ff8, $0dd8, $0ff8, $0000
	dc.w	$1ffc, $0000, $1ffc, $1e3c, $1ffc, $03e0, $1ffc, $1ddc, $1ffc, $1ddc, $1ffc, $0000
	dc.w	$3ffe, $27f2, $3ffe, $3d5e, $3ffe, $07f0, $3ffe, $1d5c, $3ffe, $3f7e, $3ffe, $0000
	dc.w	$3ffe, $1ddc, $3ffe, $3a2e, $3ffe, $2dda, $3ffe, $0808, $3ffe, $1ffc, $3ffe, $0000
	dc.w	$ffff, $0dd8, $ffff, $1224, $ffff, $eddb, $ffff, $f007, $ffff, $effb, $ffff, $0000
	dc.w	$7fff, $0ff8, $7fff, $47f1, $7fff, $3ffe, $7fff, $77f7, $7fff, $3ffe, $7fff, $0000
	dc.w	$7fff, $0dd8, $7fff, $67f3, $7fff, $5ddd, $7fff, $35d6, $7fff, $17f4, $7fff, $0000
	dc.w	$7fff, $4ff9, $7fff, $7fff, $7fff, $0ff8, $7fff, $3ffe, $7fff, $7fff, $7fff, $0808
	dc.w	$7fff, $0ff8, $7fff, $7c1f, $7fff, $0ff8, $7fff, $7c1f, $7fff, $7e3f, $7fff, $0000
	dc.w	$bffe, $2e3a, $bffe, $bd5e, $bffe, $0f78, $bffe, $9ddc, $bffe, $bf7e, $bffe, $01c0
	dc.w	$9ffc, $1c1c, $9ffc, $9dbc, $9ffc, $05b0, $9ffc, $87f0, $9ffc, $9dbc, $9ffc, $0670
	dc.w	$3ffe, $3ffe, $3ffe, $2dd8, $3ffe, $07f0, $3ffe, $0410, $3ffe, $3e3e, $3ffe, $0410
	dc.w	$3fff, $33a7, $3fff, $0be0, $3fff, $0ba0, $3fff, $0ff8, $3fff, $3be7, $3fff, $0c18
	dc.w	$7fff, $73f7, $7fff, $4bf0, $7fff, $0be0, $7fff, $0fe8, $7fff, $7bf7, $7fff, $0fe8
	dc.w	$7fff, $73f7, $7fff, $0bf0, $7fff, $0800, $7fff, $0c08, $7fff, $7bf7, $7fff, $0c08
	dc.w	$7fff, $31eb, $7fff, $09e0, $7fff, $4804, $7fff, $0e10, $7fff, $79ef, $7fff, $0e10
	dc.w	$3fff, $000f, $3fff, $0600, $3fff, $3e00, $3fff, $07f0, $3fff, $3e0f, $3fff, $07f0
	dc.w	$0f7f, $0637, $0f7f, $0010, $0f7f, $0948, $0f7f, $0000, $0f7f, $0f7f, $0f7f, $0000
	dc.w	$1f7f, $0e38, $1f7f, $0000, $1f7f, $1147, $1f7f, $0000, $1f7f, $1f7f, $1f7f, $0000
	dc.w	$3f7e, $1e3e, $3f7e, $0002, $3f7e, $2140, $3f7e, $0000, $3f7e, $3f7e, $3f7e, $0000
	dc.w	$3f7e, $1e3c, $3f7e, $0000, $3f7e, $2142, $3f7e, $0000, $3f7e, $3f7e, $3f7e, $0000

	dc.w	$0030, $0008, $0004, $0002, $0007, $000a, $0013, $001a
blob76:
	dc.w	$07c0, $0000, $07c0, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $07c0, $0000
	dc.w	$0fe0, $0000, $0be0, $0000, $0fe0, $0000, $0400, $0000, $0fe0, $0000, $09c0, $0000, $0fe0, $0000, $0800, $0000, $0fe0, $0000, $09c0, $0000, $0fe0, $0000, $0820, $0000
	dc.w	$1ff0, $0000, $1fd0, $0000, $1ff0, $0000, $0020, $0000, $1ff0, $0000, $15c0, $0000, $1ff0, $0000, $1000, $0000, $1ff0, $0000, $15c0, $0000, $1ff0, $0000, $1010, $0000
	dc.w	$1ff0, $0000, $1fe0, $0000, $1ff0, $0000, $0010, $0000, $1ff0, $0000, $00e0, $0000, $1ff0, $0000, $0010, $0000, $1ff0, $0000, $00e0, $0000, $1ff0, $0000, $1010, $0000
	dc.w	$1ff0, $0000, $1e00, $0000, $1ff0, $0000, $01f0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1ff0, $0000
	dc.w	$1ff8, $0000, $0e08, $0000, $1ff8, $0000, $1120, $0000, $1ff8, $0000, $0720, $0000, $1ff8, $0000, $11f0, $0000, $1ff8, $0000, $0720, $0000, $1ff8, $0000, $1128, $0000
	dc.w	$0ff8, $0000, $0e00, $0000, $0ff8, $0000, $0728, $0000, $0ff8, $0000, $0920, $0000, $0ff8, $0000, $0ff0, $0000, $0ff8, $0000, $0920, $0000, $0ff8, $0000, $0920, $0000
	dc.w	$0ff8, $0000, $07f8, $0000, $0ff8, $0000, $0800, $0000, $0ff8, $0000, $01f0, $0000, $0ff8, $0000, $0800, $0000, $0ff8, $0000, $01f0, $0000, $0ff8, $0000, $0808, $0000
	dc.w	$07f0, $0000, $0190, $0000, $07f0, $0000, $0660, $0000, $07f0, $0000, $0060, $0000, $07f0, $0000, $0660, $0000, $07f0, $0000, $0060, $0000, $07f0, $0000, $07f0, $0000
	dc.w	$03f3, $e000, $0193, $e000, $03f3, $e000, $0260, $0000, $03f3, $e000, $01f0, $0000, $03f3, $e000, $03f0, $0000, $03f3, $e000, $01f0, $0000, $03f3, $e000, $0263, $e000
	dc.w	$03ff, $f000, $01ff, $f000, $03ff, $f000, $0201, $2000, $03ff, $f000, $01e2, $c000, $03ff, $f000, $0323, $2000, $03ff, $f000, $01e2, $c000, $03ff, $f000, $021c, $1000
	dc.w	$1fff, $f000, $1c1f, $f000, $1fff, $f000, $03fa, $0000, $1fff, $f000, $03e5, $e000, $1fff, $f000, $001f, $0000, $1fff, $f000, $03e5, $e000, $1fff, $f000, $1fe5, $1000
	dc.w	$3fff, $f000, $3ef8, $7000, $3fff, $f000, $1517, $c000, $3fff, $f000, $09e8, $2000, $3fff, $f000, $14ff, $c000, $3fff, $f000, $09e8, $2000, $3fff, $f000, $23ef, $9000
	dc.w	$3fff, $8000, $3f8f, $8000, $3fff, $8000, $0078, $8000, $3fff, $8000, $1f07, $0000, $3fff, $8000, $0178, $8000, $3fff, $8000, $1f07, $0000, $3fff, $8000, $20f0, $0000
	dc.w	$3fff, $c000, $1fff, $c000, $3fff, $c000, $3280, $0000, $3fff, $c000, $0d6f, $8000, $3fff, $c000, $3280, $0000, $3fff, $c000, $0d6f, $8000, $3fff, $c000, $2010, $4000
	dc.w	$1fff, $c000, $0fbd, $8000, $1fff, $c000, $104a, $4000, $1fff, $c000, $0f35, $8000, $1fff, $c000, $1f7a, $4000, $1fff, $c000, $0f35, $8000, $1fff, $c000, $1ff2, $4000
	dc.w	$1f87, $8000, $1f00, $0000, $1f87, $8000, $0087, $8000, $1f87, $8000, $1100, $0000, $1f87, $8000, $1187, $8000, $1f87, $8000, $1100, $0000, $1f87, $8000, $1f87, $8000
	dc.w	$3e00, $0000, $1200, $0000, $3e00, $0000, $2000, $0000, $3e00, $0000, $0e00, $0000, $3e00, $0000, $2e00, $0000, $3e00, $0000, $0e00, $0000, $3e00, $0000, $3200, $0000
	dc.w	$3e00, $0000, $1c00, $0000, $3e00, $0000, $3200, $0000, $3e00, $0000, $0c00, $0000, $3e00, $0000, $3e00, $0000, $3e00, $0000, $0c00, $0000, $3e00, $0000, $2e00, $0000
	dc.w	$3fc0, $0000, $1dc0, $0000, $3fc0, $0000, $3200, $0000, $3fc0, $0000, $0c00, $0000, $3fc0, $0000, $3200, $0000, $3fc0, $0000, $0c00, $0000, $3fc0, $0000, $23c0, $0000
	dc.w	$3fe0, $0000, $07e0, $0000, $3fe0, $0000, $3a00, $0000, $3fe0, $0000, $05c0, $0000, $3fe0, $0000, $3a40, $0000, $3fe0, $0000, $05c0, $0000, $3fe0, $0000, $3820, $0000
	dc.w	$ffe0, $0000, $f5e0, $0000, $ffe0, $0000, $6a00, $0000, $ffe0, $0000, $85c0, $0000, $ffe0, $0000, $f000, $0000, $ffe0, $0000, $95c0, $0000, $ffe0, $0000, $9020, $0000
	dc.w	$ffc0, $0000, $fe00, $0000, $ffc0, $0000, $63c0, $0000, $ffc0, $0000, $8c00, $0000, $ffc0, $0000, $f3c0, $0000, $ffc0, $0000, $9c00, $0000, $ffc0, $0000, $91c0, $0000
	dc.w	$ff80, $0000, $fc00, $0000, $ff80, $0000, $6780, $0000, $ff80, $0000, $8a00, $0000, $ff80, $0000, $f580, $0000, $ff80, $0000, $9a00, $0000, $ff80, $0000, $9380, $0000
	dc.w	$7c00, $0000, $7800, $0000, $7c00, $0000, $3400, $0000, $7c00, $0000, $4000, $0000, $7c00, $0000, $7c00, $0000, $7c00, $0000, $4800, $0000, $7c00, $0000, $4c00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $0000, $0000, $0000, $3800, $0000, $3800, $0000, $3800, $0000, $3800, $0000, $3800, $0000, $3800, $0000, $3800, $0000, $3800, $0000

	dc.w	$0030, $0008, $0004, $0002, $000c, $000a, $0013, $001a
blob77:
	dc.w	$003e, $0000, $003e, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $003e, $0000
	dc.w	$007f, $0000, $007d, $0000, $007f, $0000, $0002, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0001, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0041, $0000
	dc.w	$00ff, $8000, $00bf, $8000, $00ff, $8000, $0040, $0000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0000, $8000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $007f, $8000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $0007, $8000, $00ff, $8000, $00f8, $0000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00ff, $8000
	dc.w	$01ff, $8000, $0107, $0000, $01ff, $8000, $0048, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $00f8, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $0148, $8000
	dc.w	$01ff, $0000, $0007, $0000, $01ff, $0000, $014e, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $00ff, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $0049, $0000
	dc.w	$01ff, $0000, $01fe, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0101, $0000
	dc.w	$00fe, $0000, $0098, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $00fe, $0000
	dc.w	$7cfc, $0000, $7c98, $0000, $7cfc, $0000, $0064, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $00fc, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $7c64, $0000
	dc.w	$fffc, $0000, $fff8, $0000, $fffc, $0000, $4804, $0000, $fffc, $0000, $3478, $0000, $fffc, $0000, $4c4c, $0000, $fffc, $0000, $3478, $0000, $fffc, $0000, $8384, $0000
	dc.w	$ffff, $8000, $ff83, $8000, $ffff, $8000, $05fc, $0000, $ffff, $8000, $7a7c, $0000, $ffff, $8000, $0f80, $0000, $ffff, $8000, $7a7c, $0000, $ffff, $8000, $8a7f, $8000
	dc.w	$ffff, $c000, $e1f7, $c000, $ffff, $c000, $3e8a, $8000, $ffff, $c000, $4179, $0000, $ffff, $c000, $3ff2, $8000, $ffff, $c000, $4179, $0000, $ffff, $c000, $9f7c, $4000
	dc.w	$1fff, $c000, $1f1f, $c000, $1fff, $c000, $11e0, $0000, $1fff, $c000, $0e0f, $8000, $1fff, $c000, $11e8, $0000, $1fff, $c000, $0e0f, $8000, $1fff, $c000, $00f0, $4000
	dc.w	$3fff, $c000, $3fff, $8000, $3fff, $c000, $0014, $c000, $3fff, $c000, $1f6b, $0000, $3fff, $c000, $0014, $c000, $3fff, $c000, $1f6b, $0000, $3fff, $c000, $2080, $4000
	dc.w	$3fff, $8000, $1bdf, $0000, $3fff, $8000, $2520, $8000, $3fff, $8000, $1acf, $0000, $3fff, $8000, $25ef, $8000, $3fff, $8000, $1acf, $0000, $3fff, $8000, $24ff, $8000
	dc.w	$1e1f, $8000, $000f, $8000, $1e1f, $8000, $1e10, $0000, $1e1f, $8000, $0008, $8000, $1e1f, $8000, $1e18, $8000, $1e1f, $8000, $0008, $8000, $1e1f, $8000, $1e1f, $8000
	dc.w	$0007, $c000, $0004, $8000, $0007, $c000, $0000, $4000, $0007, $c000, $0007, $0000, $0007, $c000, $0007, $4000, $0007, $c000, $0007, $0000, $0007, $c000, $0004, $c000
	dc.w	$0007, $c000, $0003, $8000, $0007, $c000, $0004, $c000, $0007, $c000, $0003, $0000, $0007, $c000, $0007, $c000, $0007, $c000, $0003, $0000, $0007, $c000, $0007, $4000
	dc.w	$003f, $c000, $003b, $8000, $003f, $c000, $0004, $c000, $003f, $c000, $0003, $0000, $003f, $c000, $0004, $c000, $003f, $c000, $0003, $0000, $003f, $c000, $003c, $4000
	dc.w	$007f, $c000, $007e, $0000, $007f, $c000, $0005, $c000, $007f, $c000, $003a, $0000, $007f, $c000, $0025, $c000, $007f, $c000, $003a, $0000, $007f, $c000, $0041, $c000
	dc.w	$007f, $f000, $007a, $f000, $007f, $f000, $0005, $6000, $007f, $f000, $003a, $1000, $007f, $f000, $0000, $f000, $007f, $f000, $003a, $9000, $007f, $f000, $0040, $9000
	dc.w	$003f, $f000, $0007, $f000, $003f, $f000, $003c, $6000, $003f, $f000, $0003, $1000, $003f, $f000, $003c, $f000, $003f, $f000, $0003, $9000, $003f, $f000, $0038, $9000
	dc.w	$001f, $f000, $0003, $f000, $001f, $f000, $001e, $6000, $001f, $f000, $0005, $1000, $001f, $f000, $001a, $f000, $001f, $f000, $0005, $9000, $001f, $f000, $001c, $9000
	dc.w	$0003, $e000, $0001, $e000, $0003, $e000, $0002, $c000, $0003, $e000, $0000, $2000, $0003, $e000, $0003, $e000, $0003, $e000, $0001, $2000, $0003, $e000, $0003, $2000
	dc.w	$0001, $c000, $0001, $c000, $0001, $c000, $0000, $0000, $0001, $c000, $0001, $c000, $0001, $c000, $0001, $c000, $0001, $c000, $0001, $c000, $0001, $c000, $0001, $c000

	dc.w	$0030, $0008, $0004, $0002, $0005, $0008, $0011, $0018
blob78:
	dc.w	$1f00, $0000, $1f00, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $1f00, $0000
	dc.w	$3f80, $0000, $2f80, $0000, $3f80, $0000, $1000, $0000, $3f80, $0000, $2700, $0000, $3f80, $0000, $2000, $0000, $3f80, $0000, $2700, $0000, $3f80, $0000, $2080, $0000
	dc.w	$7fc0, $0000, $7f40, $0000, $7fc0, $0000, $0080, $0000, $7fc0, $0000, $5700, $0000, $7fc0, $0000, $4000, $0000, $7fc0, $0000, $5700, $0000, $7fc0, $0000, $4040, $0000
	dc.w	$7fc0, $0000, $7f80, $0000, $7fc0, $0000, $0040, $0000, $7fc0, $0000, $0380, $0000, $7fc0, $0000, $0040, $0000, $7fc0, $0000, $0380, $0000, $7fc0, $0000, $4040, $0000
	dc.w	$7fc0, $0000, $7800, $0000, $7fc0, $0000, $07c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $7fc0, $0000
	dc.w	$7fe0, $0000, $3820, $0000, $7fe0, $0000, $4480, $0000, $7fe0, $0000, $1c80, $0000, $7fe0, $0000, $47c0, $0000, $7fe0, $0000, $1c80, $0000, $7fe0, $0000, $44a0, $0000
	dc.w	$3fe0, $0000, $3800, $0000, $3fe0, $0000, $1ca0, $0000, $3fe0, $0000, $2480, $0000, $3fe0, $0000, $3fc0, $0000, $3fe0, $0000, $2480, $0000, $3fe0, $0000, $2480, $0000
	dc.w	$3fe0, $0000, $1fe0, $0000, $3fe0, $0000, $2000, $0000, $3fe0, $0000, $07c0, $0000, $3fe0, $0000, $2000, $0000, $3fe0, $0000, $07c0, $0000, $3fe0, $0000, $2020, $0000
	dc.w	$1fc0, $0000, $0640, $0000, $1fc0, $0000, $1980, $0000, $1fc0, $0000, $0180, $0000, $1fc0, $0000, $1980, $0000, $1fc0, $0000, $0180, $0000, $1fc0, $0000, $1fc0, $0000
	dc.w	$0fcf, $8000, $064f, $8000, $0fcf, $8000, $0980, $0000, $0fcf, $8000, $07c0, $0000, $0fcf, $8000, $0fc0, $0000, $0fcf, $8000, $07c0, $0000, $0fcf, $8000, $098f, $8000
	dc.w	$7fff, $c000, $77ff, $c000, $7fff, $c000, $0804, $8000, $7fff, $c000, $078b, $0000, $7fff, $c000, $0c8c, $8000, $7fff, $c000, $078b, $0000, $7fff, $c000, $7870, $4000
	dc.w	$ffff, $c000, $f83f, $c000, $ffff, $c000, $57e8, $0000, $ffff, $c000, $2797, $8000, $ffff, $c000, $507c, $0000, $ffff, $c000, $2797, $8000, $ffff, $c000, $8fd4, $4000
	dc.w	$ffff, $c000, $fe21, $c000, $ffff, $c000, $01de, $0000, $ffff, $c000, $7c21, $8000, $ffff, $c000, $05fe, $0000, $ffff, $c000, $7c21, $8000, $ffff, $c000, $83fe, $4000
	dc.w	$ffe1, $8000, $7fe1, $8000, $ffe1, $8000, $ca41, $8000, $ffe1, $8000, $35a0, $0000, $ffe1, $8000, $ca61, $8000, $ffe1, $8000, $35a0, $0000, $ffe1, $8000, $8020, $0000
	dc.w	$7ffe, $0000, $3ffe, $0000, $7ffe, $0000, $4262, $0000, $7ffe, $0000, $3d9c, $0000, $7ffe, $0000, $7e62, $0000, $7ffe, $0000, $3d9c, $0000, $7ffe, $0000, $7c00, $0000
	dc.w	$7fff, $0000, $7cff, $0000, $7fff, $0000, $0340, $0000, $7fff, $0000, $44be, $0000, $7fff, $0000, $47c0, $0000, $7fff, $0000, $44be, $0000, $7fff, $0000, $7f81, $0000
	dc.w	$f87f, $0000, $4836, $0000, $f87f, $0000, $8069, $0000, $f87f, $0000, $3816, $0000, $f87f, $0000, $b869, $0000, $f87f, $0000, $3816, $0000, $f87f, $0000, $c849, $0000
	dc.w	$f81e, $0000, $7000, $0000, $f81e, $0000, $c81e, $0000, $f81e, $0000, $3000, $0000, $f81e, $0000, $f81e, $0000, $f81e, $0000, $3000, $0000, $f81e, $0000, $b81e, $0000
	dc.w	$fe00, $0000, $7600, $0000, $fe00, $0000, $ca00, $0000, $fe00, $0000, $3000, $0000, $fe00, $0000, $ca00, $0000, $fe00, $0000, $3000, $0000, $fe00, $0000, $8c00, $0000
	dc.w	$7f00, $0000, $2700, $0000, $7f00, $0000, $5f00, $0000, $7f00, $0000, $2000, $0000, $7f00, $0000, $4f00, $0000, $7f00, $0000, $2000, $0000, $7f00, $0000, $4800, $0000
	dc.w	$7f00, $0000, $3f00, $0000, $7f00, $0000, $5700, $0000, $7f00, $0000, $2000, $0000, $7f00, $0000, $5700, $0000, $7f00, $0000, $2000, $0000, $7f00, $0000, $4800, $0000
	dc.w	$7f00, $0000, $7f00, $0000, $7f00, $0000, $0000, $0000, $7f00, $0000, $3300, $0000, $7f00, $0000, $5b00, $0000, $7f00, $0000, $7b00, $0000, $7f00, $0000, $5f00, $0000
	dc.w	$7f00, $0000, $7f00, $0000, $7f00, $0000, $1000, $0000, $7f00, $0000, $2e00, $0000, $7f00, $0000, $1200, $0000, $7f00, $0000, $2e00, $0000, $7f00, $0000, $4100, $0000
	dc.w	$7f00, $0000, $6f00, $0000, $7f00, $0000, $5000, $0000, $7f00, $0000, $2f00, $0000, $7f00, $0000, $4100, $0000, $7f00, $0000, $2f00, $0000, $7f00, $0000, $0100, $0000

	dc.w	$0030, $0008, $0004, $0002, $000c, $0008, $0011, $0018
blob79:
	dc.w	$003e, $0000, $003e, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $003e, $0000
	dc.w	$007f, $0000, $007d, $0000, $007f, $0000, $0002, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0001, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0041, $0000
	dc.w	$00ff, $8000, $00bf, $8000, $00ff, $8000, $0040, $0000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0000, $8000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $007f, $8000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $0007, $8000, $00ff, $8000, $00f8, $0000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00ff, $8000
	dc.w	$01ff, $8000, $0107, $0000, $01ff, $8000, $0048, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $00f8, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $0148, $8000
	dc.w	$01ff, $0000, $0007, $0000, $01ff, $0000, $014e, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $00ff, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $0049, $0000
	dc.w	$01ff, $0000, $01fe, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0101, $0000
	dc.w	$00fe, $0000, $0098, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $00fe, $0000
	dc.w	$7cfc, $0000, $7c98, $0000, $7cfc, $0000, $0064, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $00fc, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $7c64, $0000
	dc.w	$ffff, $8000, $fffb, $8000, $ffff, $8000, $4804, $0000, $ffff, $8000, $3478, $0000, $ffff, $8000, $4c4c, $0000, $ffff, $8000, $3478, $0000, $ffff, $8000, $8387, $8000
	dc.w	$ffff, $c000, $ff07, $c000, $ffff, $c000, $05fa, $8000, $ffff, $c000, $7a79, $0000, $ffff, $c000, $0f82, $8000, $ffff, $c000, $7a79, $0000, $ffff, $c000, $8afc, $4000
	dc.w	$ffff, $c000, $e11f, $c000, $ffff, $c000, $1ee0, $0000, $ffff, $c000, $610f, $8000, $ffff, $c000, $1fe8, $0000, $ffff, $c000, $610f, $8000, $ffff, $c000, $9ff0, $4000
	dc.w	$61ff, $c000, $61ff, $8000, $61ff, $c000, $6094, $c000, $61ff, $c000, $016b, $0000, $61ff, $c000, $6194, $c000, $61ff, $c000, $016b, $0000, $61ff, $c000, $0100, $4000
	dc.w	$1fff, $8000, $1fff, $0000, $1fff, $8000, $1190, $8000, $1fff, $8000, $0e6f, $0000, $1fff, $8000, $119f, $8000, $1fff, $8000, $0e6f, $0000, $1fff, $8000, $000f, $8000
	dc.w	$3fff, $8000, $3fcf, $8000, $3fff, $8000, $00b0, $0000, $3fff, $8000, $1f48, $8000, $3fff, $8000, $00f8, $8000, $3fff, $8000, $1f48, $8000, $3fff, $8000, $207f, $8000
	dc.w	$3f87, $c000, $1b04, $8000, $3f87, $c000, $2580, $4000, $3f87, $c000, $1a07, $0000, $3f87, $c000, $2587, $4000, $3f87, $c000, $1a07, $0000, $3f87, $c000, $2484, $c000
	dc.w	$1e07, $c000, $0003, $8000, $1e07, $c000, $1e04, $c000, $1e07, $c000, $0003, $0000, $1e07, $c000, $1e07, $c000, $1e07, $c000, $0003, $0000, $1e07, $c000, $1e07, $4000
	dc.w	$001f, $c000, $001b, $8000, $001f, $c000, $0014, $c000, $001f, $c000, $0003, $0000, $001f, $c000, $0014, $c000, $001f, $c000, $0003, $0000, $001f, $c000, $000c, $4000
	dc.w	$003f, $8000, $0039, $0000, $003f, $8000, $003e, $8000, $003f, $8000, $0001, $0000, $003f, $8000, $003c, $8000, $003f, $8000, $0001, $0000, $003f, $8000, $0004, $8000
	dc.w	$003f, $8000, $003f, $0000, $003f, $8000, $003a, $8000, $003f, $8000, $0001, $0000, $003f, $8000, $003a, $8000, $003f, $8000, $0001, $0000, $003f, $8000, $0004, $8000
	dc.w	$003f, $8000, $003f, $8000, $003f, $8000, $0000, $0000, $003f, $8000, $0033, $0000, $003f, $8000, $0036, $8000, $003f, $8000, $0037, $8000, $003f, $8000, $003e, $8000
	dc.w	$003f, $8000, $003f, $8000, $003f, $8000, $0002, $0000, $003f, $8000, $001d, $0000, $003f, $8000, $0012, $0000, $003f, $8000, $001d, $0000, $003f, $8000, $0020, $8000
	dc.w	$003f, $8000, $003d, $8000, $003f, $8000, $0002, $8000, $003f, $8000, $003d, $0000, $003f, $8000, $0020, $8000, $003f, $8000, $003d, $0000, $003f, $8000, $0020, $0000

	dc.w	$0030, $0008, $0004, $0002, $0008, $000a, $0014, $001a
blob80:
	dc.w	$07c0, $0000, $07c0, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $0000, $0000, $07c0, $0000, $07c0, $0000
	dc.w	$0fe0, $0000, $0be0, $0000, $0fe0, $0000, $0400, $0000, $0fe0, $0000, $09c0, $0000, $0fe0, $0000, $0800, $0000, $0fe0, $0000, $09c0, $0000, $0fe0, $0000, $0820, $0000
	dc.w	$1ff0, $0000, $1fd0, $0000, $1ff0, $0000, $0020, $0000, $1ff0, $0000, $15c0, $0000, $1ff0, $0000, $1000, $0000, $1ff0, $0000, $15c0, $0000, $1ff0, $0000, $1010, $0000
	dc.w	$1ff0, $0000, $1fe0, $0000, $1ff0, $0000, $0010, $0000, $1ff0, $0000, $00e0, $0000, $1ff0, $0000, $0010, $0000, $1ff0, $0000, $00e0, $0000, $1ff0, $0000, $1010, $0000
	dc.w	$1ff0, $0000, $1e00, $0000, $1ff0, $0000, $01f0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1df0, $0000, $1ff0, $0000, $1ff0, $0000
	dc.w	$1ff8, $0000, $0e08, $0000, $1ff8, $0000, $1120, $0000, $1ff8, $0000, $0720, $0000, $1ff8, $0000, $11f0, $0000, $1ff8, $0000, $0720, $0000, $1ff8, $0000, $1128, $0000
	dc.w	$0ff8, $0000, $0e00, $0000, $0ff8, $0000, $0728, $0000, $0ff8, $0000, $0920, $0000, $0ff8, $0000, $0ff0, $0000, $0ff8, $0000, $0920, $0000, $0ff8, $0000, $0920, $0000
	dc.w	$0ff8, $0000, $07f8, $0000, $0ff8, $0000, $0800, $0000, $0ff8, $0000, $01f0, $0000, $0ff8, $0000, $0800, $0000, $0ff8, $0000, $01f0, $0000, $0ff8, $0000, $0808, $0000
	dc.w	$07f0, $0000, $0190, $0000, $07f0, $0000, $0660, $0000, $07f0, $0000, $0060, $0000, $07f0, $0000, $0660, $0000, $07f0, $0000, $0060, $0000, $07f0, $0000, $07f0, $0000
	dc.w	$03f1, $f000, $0191, $f000, $03f1, $f000, $0260, $0000, $03f1, $f000, $01f0, $0000, $03f1, $f000, $03f0, $0000, $03f1, $f000, $01f0, $0000, $03f1, $f000, $0261, $f000
	dc.w	$03f7, $f800, $01f7, $f800, $03f7, $f800, $0200, $9000, $03f7, $f800, $01e1, $6000, $03f7, $f800, $0321, $9000, $03f7, $f800, $01e1, $6000, $03f7, $f800, $0216, $0800
	dc.w	$0fff, $f800, $0e1f, $f800, $0fff, $f800, $01ed, $0000, $0fff, $f800, $01f2, $f000, $0fff, $f800, $001f, $8000, $0fff, $f800, $01f2, $f000, $0fff, $f800, $0ff2, $8800
	dc.w	$1fff, $f800, $1f7c, $3800, $1fff, $f800, $0a9b, $e000, $1fff, $f800, $04e4, $1000, $1fff, $f800, $0a7f, $e000, $1fff, $f800, $04e4, $1000, $1fff, $f800, $11e7, $c800
	dc.w	$1ff8, $0000, $1fc0, $0000, $1ff8, $0000, $0038, $0000, $1ff8, $0000, $0f80, $0000, $1ff8, $0000, $00b8, $0000, $1ff8, $0000, $0f80, $0000, $1ff8, $0000, $1078, $0000
	dc.w	$1fff, $c000, $0fff, $c000, $1fff, $c000, $194c, $4000, $1fff, $c000, $06b3, $8000, $1fff, $c000, $194c, $4000, $1fff, $c000, $06b3, $8000, $1fff, $c000, $1000, $0000
	dc.w	$0fff, $e000, $07ff, $e000, $0fff, $e000, $0800, $0000, $0fff, $e000, $07b7, $c000, $0fff, $e000, $0f80, $0000, $0fff, $e000, $07b7, $c000, $0fff, $e000, $0fc8, $2000
	dc.w	$0fff, $e000, $0f9e, $c000, $0fff, $e000, $0065, $2000, $0fff, $e000, $089a, $c000, $0fff, $e000, $08fd, $2000, $0fff, $e000, $089a, $c000, $0fff, $e000, $0ff9, $2000
	dc.w	$1f83, $c000, $0980, $0000, $1f83, $c000, $1003, $c000, $1f83, $c000, $0780, $0000, $1f83, $c000, $1783, $c000, $1f83, $c000, $0780, $0000, $1f83, $c000, $1983, $c000
	dc.w	$1f80, $0000, $0f80, $0000, $1f80, $0000, $1000, $0000, $1f80, $0000, $0f00, $0000, $1f80, $0000, $1f00, $0000, $1f80, $0000, $0f00, $0000, $1f80, $0000, $1f80, $0000
	dc.w	$1fc0, $0000, $0fc0, $0000, $1fc0, $0000, $1880, $0000, $1fc0, $0000, $0700, $0000, $1fc0, $0000, $1980, $0000, $1fc0, $0000, $0700, $0000, $1fc0, $0000, $1140, $0000
	dc.w	$1fdc, $0000, $0fd4, $0000, $1fdc, $0000, $105c, $0000, $1fdc, $0000, $0e00, $0000, $1fdc, $0000, $1254, $0000, $1fdc, $0000, $0e00, $0000, $1fdc, $0000, $1380, $0000
	dc.w	$3cfe, $0000, $34c2, $0000, $3cfe, $0000, $087c, $0000, $3cfe, $0000, $3480, $0000, $3cfe, $0000, $24c0, $0000, $3cfe, $0000, $3480, $0000, $3cfe, $0000, $2482, $0000
	dc.w	$f87e, $0000, $f870, $0000, $f87e, $0000, $203e, $0000, $f87e, $0000, $d800, $0000, $f87e, $0000, $383e, $0000, $f87e, $0000, $d800, $0000, $f87e, $0000, $184e, $0000
	dc.w	$f87c, $0000, $f060, $0000, $f87c, $0000, $481c, $0000, $f87c, $0000, $8040, $0000, $f87c, $0000, $485c, $0000, $f87c, $0000, $8040, $0000, $f87c, $0000, $387c, $0000
	dc.w	$f8f0, $0000, $7880, $0000, $f8f0, $0000, $80f0, $0000, $f8f0, $0000, $7880, $0000, $f8f0, $0000, $08f0, $0000, $f8f0, $0000, $7800, $0000, $f8f0, $0000, $0070, $0000
	dc.w	$f800, $0000, $f800, $0000, $f800, $0000, $8000, $0000, $f800, $0000, $7800, $0000, $f800, $0000, $8000, $0000, $f800, $0000, $7800, $0000, $f800, $0000, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $000c, $000a, $0014, $001a
blob81:
	dc.w	$001f, $0000, $001f, $0000, $001f, $0000, $0000, $0000, $001f, $0000, $0000, $0000, $001f, $0000, $0000, $0000, $001f, $0000, $0000, $0000, $001f, $0000, $001f, $0000
	dc.w	$003f, $8000, $003e, $8000, $003f, $8000, $0001, $0000, $003f, $8000, $001c, $8000, $003f, $8000, $0000, $8000, $003f, $8000, $001c, $8000, $003f, $8000, $0020, $8000
	dc.w	$007f, $c000, $005f, $c000, $007f, $c000, $0020, $0000, $007f, $c000, $001d, $4000, $007f, $c000, $0000, $4000, $007f, $c000, $001d, $4000, $007f, $c000, $0040, $4000
	dc.w	$007f, $c000, $003f, $c000, $007f, $c000, $0040, $0000, $007f, $c000, $0038, $0000, $007f, $c000, $0040, $0000, $007f, $c000, $0038, $0000, $007f, $c000, $0040, $4000
	dc.w	$007f, $c000, $0003, $c000, $007f, $c000, $007c, $0000, $007f, $c000, $007d, $c000, $007f, $c000, $007d, $c000, $007f, $c000, $007d, $c000, $007f, $c000, $007f, $c000
	dc.w	$00ff, $c000, $0083, $8000, $00ff, $c000, $0024, $4000, $00ff, $c000, $0027, $0000, $00ff, $c000, $007c, $4000, $00ff, $c000, $0027, $0000, $00ff, $c000, $00a4, $4000
	dc.w	$00ff, $8000, $0003, $8000, $00ff, $8000, $00a7, $0000, $00ff, $8000, $0024, $8000, $00ff, $8000, $007f, $8000, $00ff, $8000, $0024, $8000, $00ff, $8000, $0024, $8000
	dc.w	$00ff, $8000, $00ff, $0000, $00ff, $8000, $0000, $8000, $00ff, $8000, $007c, $0000, $00ff, $8000, $0000, $8000, $00ff, $8000, $007c, $0000, $00ff, $8000, $0080, $8000
	dc.w	$007f, $0000, $004c, $0000, $007f, $0000, $0033, $0000, $007f, $0000, $0030, $0000, $007f, $0000, $0033, $0000, $007f, $0000, $0030, $0000, $007f, $0000, $007f, $0000
	dc.w	$7c7e, $0000, $7c4c, $0000, $7c7e, $0000, $0032, $0000, $7c7e, $0000, $007c, $0000, $7c7e, $0000, $007e, $0000, $7c7e, $0000, $007c, $0000, $7c7e, $0000, $7c32, $0000
	dc.w	$ff7e, $0000, $ff7c, $0000, $ff7e, $0000, $4802, $0000, $ff7e, $0000, $343c, $0000, $ff7e, $0000, $4c26, $0000, $ff7e, $0000, $343c, $0000, $ff7e, $0000, $8342, $0000
	dc.w	$ffff, $8000, $ffc3, $8000, $ffff, $8000, $05bc, $0000, $ffff, $8000, $7a7c, $0000, $ffff, $8000, $0fc0, $0000, $ffff, $8000, $7a7c, $0000, $ffff, $8000, $8a7f, $8000
	dc.w	$ffff, $c000, $e1f7, $c000, $ffff, $c000, $3eca, $8000, $ffff, $c000, $4139, $0000, $ffff, $c000, $3ff2, $8000, $ffff, $c000, $4139, $0000, $ffff, $c000, $9f3c, $4000
	dc.w	$00ff, $c000, $001f, $c000, $00ff, $c000, $00e0, $0000, $00ff, $c000, $000f, $8000, $00ff, $c000, $00e8, $0000, $00ff, $c000, $000f, $8000, $00ff, $c000, $00f0, $4000
	dc.w	$1fff, $c000, $1fff, $8000, $1fff, $c000, $1194, $c000, $1fff, $c000, $0e6b, $0000, $1fff, $c000, $1194, $c000, $1fff, $c000, $0e6b, $0000, $1fff, $c000, $0000, $4000
	dc.w	$3fff, $8000, $3fff, $0000, $3fff, $8000, $0000, $8000, $3fff, $8000, $1f6f, $0000, $3fff, $8000, $000f, $8000, $3fff, $8000, $1f6f, $0000, $3fff, $8000, $209f, $8000
	dc.w	$3fff, $8000, $1bcf, $8000, $3fff, $8000, $2530, $0000, $3fff, $8000, $1ac8, $8000, $3fff, $8000, $25f8, $8000, $3fff, $8000, $1ac8, $8000, $3fff, $8000, $24ff, $8000
	dc.w	$1e0f, $c000, $000c, $8000, $1e0f, $c000, $1e00, $4000, $1e0f, $c000, $000f, $0000, $1e0f, $c000, $1e0f, $4000, $1e0f, $c000, $000f, $0000, $1e0f, $c000, $1e0c, $c000
	dc.w	$000f, $c000, $000f, $8000, $000f, $c000, $0000, $4000, $000f, $c000, $0007, $8000, $000f, $c000, $0007, $c000, $000f, $c000, $0007, $8000, $000f, $c000, $000f, $c000
	dc.w	$001f, $c000, $001f, $8000, $001f, $c000, $0008, $c000, $001f, $c000, $0007, $0000, $001f, $c000, $000c, $c000, $001f, $c000, $0007, $0000, $001f, $c000, $0014, $4000
	dc.w	$01df, $c000, $015f, $8000, $01df, $c000, $01d0, $4000, $01df, $c000, $0003, $8000, $01df, $c000, $0152, $4000, $01df, $c000, $0003, $8000, $01df, $c000, $000e, $4000
	dc.w	$03f9, $e000, $0219, $6000, $03f9, $e000, $01f0, $8000, $03f9, $e000, $0009, $6000, $03f9, $e000, $0019, $2000, $03f9, $e000, $0009, $6000, $03f9, $e000, $0209, $2000
	dc.w	$03f0, $f800, $0070, $f800, $03f0, $f800, $03e0, $2000, $03f0, $f800, $0000, $d800, $03f0, $f800, $03e0, $e000, $03f0, $f800, $0000, $d800, $03f0, $f800, $0390, $c000
	dc.w	$01f0, $f800, $0030, $7800, $01f0, $f800, $01c0, $9000, $01f0, $f800, $0010, $0800, $01f0, $f800, $01d0, $9000, $01f0, $f800, $0010, $0800, $01f0, $f800, $01f0, $e000
	dc.w	$0078, $f800, $0008, $f000, $0078, $f800, $0078, $0800, $0078, $f800, $0008, $f000, $0078, $f800, $0078, $8000, $0078, $f800, $0000, $f000, $0078, $f800, $0070, $0000
	dc.w	$0000, $f800, $0000, $f800, $0000, $f800, $0000, $0800, $0000, $f800, $0000, $f000, $0000, $f800, $0000, $0800, $0000, $f800, $0000, $f000, $0000, $f800, $0000, $0000

	dc.w	$0030, $0008, $0004, $0002, $0005, $0008, $0011, $0018
blob82:
	dc.w	$1f00, $0000, $1f00, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $0000, $0000, $1f00, $0000, $1f00, $0000
	dc.w	$3f80, $0000, $2f80, $0000, $3f80, $0000, $1000, $0000, $3f80, $0000, $2700, $0000, $3f80, $0000, $2000, $0000, $3f80, $0000, $2700, $0000, $3f80, $0000, $2080, $0000
	dc.w	$7fc0, $0000, $7f40, $0000, $7fc0, $0000, $0080, $0000, $7fc0, $0000, $5700, $0000, $7fc0, $0000, $4000, $0000, $7fc0, $0000, $5700, $0000, $7fc0, $0000, $4040, $0000
	dc.w	$7fc0, $0000, $7f80, $0000, $7fc0, $0000, $0040, $0000, $7fc0, $0000, $0380, $0000, $7fc0, $0000, $0040, $0000, $7fc0, $0000, $0380, $0000, $7fc0, $0000, $4040, $0000
	dc.w	$7fc0, $0000, $7800, $0000, $7fc0, $0000, $07c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $77c0, $0000, $7fc0, $0000, $7fc0, $0000
	dc.w	$7fe0, $0000, $3820, $0000, $7fe0, $0000, $4480, $0000, $7fe0, $0000, $1c80, $0000, $7fe0, $0000, $47c0, $0000, $7fe0, $0000, $1c80, $0000, $7fe0, $0000, $44a0, $0000
	dc.w	$3fe0, $0000, $3800, $0000, $3fe0, $0000, $1ca0, $0000, $3fe0, $0000, $2480, $0000, $3fe0, $0000, $3fc0, $0000, $3fe0, $0000, $2480, $0000, $3fe0, $0000, $2480, $0000
	dc.w	$3fe0, $0000, $1fe0, $0000, $3fe0, $0000, $2000, $0000, $3fe0, $0000, $07c0, $0000, $3fe0, $0000, $2000, $0000, $3fe0, $0000, $07c0, $0000, $3fe0, $0000, $2020, $0000
	dc.w	$1fc0, $0000, $0640, $0000, $1fc0, $0000, $1980, $0000, $1fc0, $0000, $0180, $0000, $1fc0, $0000, $1980, $0000, $1fc0, $0000, $0180, $0000, $1fc0, $0000, $1fc0, $0000
	dc.w	$0fcf, $8000, $064f, $8000, $0fcf, $8000, $0980, $0000, $0fcf, $8000, $07c0, $0000, $0fcf, $8000, $0fc0, $0000, $0fcf, $8000, $07c0, $0000, $0fcf, $8000, $098f, $8000
	dc.w	$7fff, $c000, $77ff, $c000, $7fff, $c000, $0804, $8000, $7fff, $c000, $078b, $0000, $7fff, $c000, $0c8c, $8000, $7fff, $c000, $078b, $0000, $7fff, $c000, $7870, $4000
	dc.w	$ffff, $c000, $f83f, $c000, $ffff, $c000, $57e8, $0000, $ffff, $c000, $2797, $8000, $ffff, $c000, $507c, $0000, $ffff, $c000, $2797, $8000, $ffff, $c000, $8fd4, $4000
	dc.w	$ffff, $c000, $fe21, $c000, $ffff, $c000, $01de, $0000, $ffff, $c000, $7c21, $8000, $ffff, $c000, $05fe, $0000, $ffff, $c000, $7c21, $8000, $ffff, $c000, $83fe, $4000
	dc.w	$ffe1, $c000, $7fe1, $8000, $ffe1, $c000, $ca41, $c000, $ffe1, $c000, $35a0, $0000, $ffe1, $c000, $ca61, $c000, $ffe1, $c000, $35a0, $0000, $ffe1, $c000, $8020, $4000
	dc.w	$7fff, $8000, $3ffe, $0000, $7fff, $8000, $4263, $8000, $7fff, $8000, $3d9c, $0000, $7fff, $8000, $7e63, $8000, $7fff, $8000, $3d9c, $0000, $7fff, $8000, $7c01, $8000
	dc.w	$7fff, $0000, $7cff, $0000, $7fff, $0000, $0340, $0000, $7fff, $0000, $44be, $0000, $7fff, $0000, $47c0, $0000, $7fff, $0000, $44be, $0000, $7fff, $0000, $7f81, $0000
	dc.w	$f87f, $0000, $4836, $0000, $f87f, $0000, $8069, $0000, $f87f, $0000, $3816, $0000, $f87f, $0000, $b869, $0000, $f87f, $0000, $3816, $0000, $f87f, $0000, $c849, $0000
	dc.w	$f81e, $0000, $7000, $0000, $f81e, $0000, $c81e, $0000, $f81e, $0000, $3000, $0000, $f81e, $0000, $f81e, $0000, $f81e, $0000, $3000, $0000, $f81e, $0000, $b81e, $0000
	dc.w	$fc00, $0000, $7c00, $0000, $fc00, $0000, $c000, $0000, $fc00, $0000, $3800, $0000, $fc00, $0000, $e800, $0000, $fc00, $0000, $3800, $0000, $fc00, $0000, $8c00, $0000
	dc.w	$7c00, $0000, $7c00, $0000, $7c00, $0000, $0400, $0000, $7c00, $0000, $7800, $0000, $7c00, $0000, $0c00, $0000, $7c00, $0000, $7800, $0000, $7c00, $0000, $0800, $0000
	dc.w	$7c00, $0000, $7c00, $0000, $7c00, $0000, $2400, $0000, $7c00, $0000, $5800, $0000, $7c00, $0000, $3c00, $0000, $7c00, $0000, $5800, $0000, $7c00, $0000, $1800, $0000
	dc.w	$7f80, $0000, $7380, $0000, $7f80, $0000, $4e00, $0000, $7f80, $0000, $3000, $0000, $7f80, $0000, $5a00, $0000, $7f80, $0000, $3000, $0000, $7f80, $0000, $0980, $0000
	dc.w	$ffc0, $0000, $7040, $0000, $ffc0, $0000, $8f80, $0000, $ffc0, $0000, $7000, $0000, $ffc0, $0000, $8800, $0000, $ffc0, $0000, $7000, $0000, $ffc0, $0000, $8840, $0000
	dc.w	$7fc0, $0000, $3000, $0000, $7fc0, $0000, $4fc0, $0000, $7fc0, $0000, $3000, $0000, $7fc0, $0000, $4800, $0000, $7fc0, $0000, $3000, $0000, $7fc0, $0000, $4800, $0000

	dc.w	$0030, $0008, $0004, $0002, $000c, $0008, $0011, $0018
blob83:
	dc.w	$003e, $0000, $003e, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $0000, $0000, $003e, $0000, $003e, $0000
	dc.w	$007f, $0000, $007d, $0000, $007f, $0000, $0002, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0001, $0000, $007f, $0000, $0039, $0000, $007f, $0000, $0041, $0000
	dc.w	$00ff, $8000, $00bf, $8000, $00ff, $8000, $0040, $0000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0000, $8000, $00ff, $8000, $003a, $8000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $007f, $8000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $0000, $00ff, $8000, $0070, $0000, $00ff, $8000, $0080, $8000
	dc.w	$00ff, $8000, $0007, $8000, $00ff, $8000, $00f8, $0000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00fb, $8000, $00ff, $8000, $00ff, $8000
	dc.w	$01ff, $8000, $0107, $0000, $01ff, $8000, $0048, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $00f8, $8000, $01ff, $8000, $004e, $0000, $01ff, $8000, $0148, $8000
	dc.w	$01ff, $0000, $0007, $0000, $01ff, $0000, $014e, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $00ff, $0000, $01ff, $0000, $0049, $0000, $01ff, $0000, $0049, $0000
	dc.w	$01ff, $0000, $01fe, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0001, $0000, $01ff, $0000, $00f8, $0000, $01ff, $0000, $0101, $0000
	dc.w	$00fe, $0000, $0098, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $0066, $0000, $00fe, $0000, $0060, $0000, $00fe, $0000, $00fe, $0000
	dc.w	$7cfc, $0000, $7c98, $0000, $7cfc, $0000, $0064, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $00fc, $0000, $7cfc, $0000, $00f8, $0000, $7cfc, $0000, $7c64, $0000
	dc.w	$ffff, $8000, $fffb, $8000, $ffff, $8000, $4804, $0000, $ffff, $8000, $3478, $0000, $ffff, $8000, $4c4c, $0000, $ffff, $8000, $3478, $0000, $ffff, $8000, $8387, $8000
	dc.w	$ffff, $c000, $ff07, $c000, $ffff, $c000, $05fa, $8000, $ffff, $c000, $7a79, $0000, $ffff, $c000, $0f82, $8000, $ffff, $c000, $7a79, $0000, $ffff, $c000, $8afc, $4000
	dc.w	$ffff, $c000, $e11f, $c000, $ffff, $c000, $1ee0, $0000, $ffff, $c000, $610f, $8000, $ffff, $c000, $1fe8, $0000, $ffff, $c000, $610f, $8000, $ffff, $c000, $9ff0, $4000
	dc.w	$e1ff, $c000, $61ff, $8000, $e1ff, $c000, $e094, $c000, $e1ff, $c000, $016b, $0000, $e1ff, $c000, $e194, $c000, $e1ff, $c000, $016b, $0000, $e1ff, $c000, $8100, $4000
	dc.w	$7fff, $8000, $1fff, $0000, $7fff, $8000, $7190, $8000, $7fff, $8000, $0e6f, $0000, $7fff, $8000, $719f, $8000, $7fff, $8000, $0e6f, $0000, $7fff, $8000, $600f, $8000
	dc.w	$3fff, $8000, $3fcf, $8000, $3fff, $8000, $00b0, $0000, $3fff, $8000, $1f48, $8000, $3fff, $8000, $00f8, $8000, $3fff, $8000, $1f48, $8000, $3fff, $8000, $207f, $8000
	dc.w	$3f87, $c000, $1b04, $8000, $3f87, $c000, $2580, $4000, $3f87, $c000, $1a07, $0000, $3f87, $c000, $2587, $4000, $3f87, $c000, $1a07, $0000, $3f87, $c000, $2484, $c000
	dc.w	$1e07, $c000, $0003, $8000, $1e07, $c000, $1e04, $c000, $1e07, $c000, $0003, $0000, $1e07, $c000, $1e07, $c000, $1e07, $c000, $0003, $0000, $1e07, $c000, $1e07, $4000
	dc.w	$000f, $c000, $000f, $8000, $000f, $c000, $0000, $c000, $000f, $c000, $0007, $0000, $000f, $c000, $0005, $c000, $000f, $c000, $0007, $0000, $000f, $c000, $000c, $4000
	dc.w	$000f, $8000, $000f, $8000, $000f, $8000, $0008, $0000, $000f, $8000, $0007, $8000, $000f, $8000, $000c, $0000, $000f, $8000, $0007, $8000, $000f, $8000, $0004, $0000
	dc.w	$000f, $8000, $000f, $8000, $000f, $8000, $0009, $0000, $000f, $8000, $0006, $8000, $000f, $8000, $000f, $0000, $000f, $8000, $0006, $8000, $000f, $8000, $0006, $0000
	dc.w	$007f, $8000, $0073, $8000, $007f, $8000, $001c, $8000, $007f, $8000, $0003, $0000, $007f, $8000, $0016, $8000, $007f, $8000, $0003, $0000, $007f, $8000, $0064, $0000
	dc.w	$00ff, $c000, $0083, $8000, $00ff, $c000, $007c, $4000, $00ff, $c000, $0003, $8000, $00ff, $c000, $0004, $4000, $00ff, $c000, $0003, $8000, $00ff, $c000, $0084, $4000
	dc.w	$00ff, $8000, $0003, $0000, $00ff, $8000, $00fc, $8000, $00ff, $8000, $0003, $0000, $00ff, $8000, $0004, $8000, $00ff, $8000, $0003, $0000, $00ff, $8000, $0004, $8000

	dc.w	$0030, $0008, $0004, $0002, $000a, $000a, $0013, $001a
blob84:
	dc.w	$00f8, $0000, $00f8, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $00f8, $0000
	dc.w	$01fc, $0000, $0174, $0000, $01fc, $0000, $008c, $0000, $01fc, $0000, $0020, $0000, $01fc, $0000, $0004, $0000, $01fc, $0000, $0020, $0000, $01fc, $0000, $0100, $0000
	dc.w	$03fe, $0000, $02fe, $0000, $03fe, $0000, $0100, $0000, $03fe, $0000, $0078, $0000, $03fe, $0000, $0000, $0000, $03fe, $0000, $0078, $0000, $03fe, $0000, $0202, $0000
	dc.w	$03fe, $0000, $03fe, $0000, $03fe, $0000, $0002, $0000, $03fe, $0000, $00f8, $0000, $03fe, $0000, $0002, $0000, $03fe, $0000, $00f8, $0000, $03fe, $0000, $0200, $0000
	dc.w	$03fe, $0000, $0002, $0000, $03fe, $0000, $03fc, $0000, $03fe, $0000, $03dc, $0000, $03fe, $0000, $01dc, $0000, $03fe, $0000, $03dc, $0000, $03fe, $0000, $03de, $0000
	dc.w	$03fe, $0000, $0270, $0000, $03fe, $0000, $0106, $0000, $03fe, $0000, $0124, $0000, $03fe, $0000, $018c, $0000, $03fe, $0000, $0124, $0000, $03fe, $0000, $0354, $0000
	dc.w	$03fe, $0000, $01fa, $0000, $03fe, $0000, $0204, $0000, $03fe, $0000, $03f8, $0000, $03fe, $0000, $0020, $0000, $03fe, $0000, $03f8, $0000, $03fe, $0000, $0222, $0000
	dc.w	$01fc, $0000, $0170, $0000, $01fc, $0000, $008c, $0000, $01fc, $0000, $0040, $0000, $01fc, $0000, $0004, $0000, $01fc, $0000, $0040, $0000, $01fc, $0000, $0104, $0000
	dc.w	$01fc, $0000, $0154, $0000, $01fc, $0000, $00a8, $0000, $01fc, $0000, $0120, $0000, $01fc, $0000, $0120, $0000, $01fc, $0000, $0120, $0000, $01fc, $0000, $0174, $0000
	dc.w	$01fc, $0000, $0104, $0000, $01fc, $0000, $00f8, $0000, $01fc, $0000, $0170, $0000, $01fc, $0000, $0170, $0000, $01fc, $0000, $0170, $0000, $01fc, $0000, $0174, $0000
	dc.w	$7cf8, $0000, $34a8, $0000, $7cf8, $0000, $4850, $0000, $7cf8, $0000, $30a0, $0000, $7cf8, $0000, $0080, $0000, $7cf8, $0000, $30a0, $0000, $7cf8, $0000, $0488, $0000
	dc.w	$fe73, $e000, $7e02, $c000, $fe73, $e000, $9673, $2000, $fe73, $e000, $6870, $c000, $fe73, $e000, $1602, $0000, $fe73, $e000, $6870, $c000, $fe73, $e000, $0070, $0000
	dc.w	$ffff, $f000, $f5ff, $e000, $ffff, $f000, $0b82, $9000, $ffff, $f000, $e071, $6000, $ffff, $f000, $09f2, $8000, $ffff, $f000, $e071, $6000, $ffff, $f000, $1c7c, $0000
	dc.w	$ffff, $f000, $e77e, $f000, $ffff, $f000, $1a81, $0000, $ffff, $f000, $6470, $7000, $ffff, $f000, $1e01, $0000, $ffff, $f000, $6470, $7000, $ffff, $f000, $9d0f, $8000
	dc.w	$73ff, $f000, $037e, $7000, $73ff, $f000, $7081, $8000, $73ff, $f000, $027a, $6000, $73ff, $f000, $724b, $8000, $73ff, $f000, $027a, $6000, $73ff, $f000, $7307, $9000
	dc.w	$01fc, $e000, $0184, $0000, $01fc, $e000, $00f8, $e000, $01fc, $e000, $0104, $0000, $01fc, $e000, $0184, $e000, $01fc, $e000, $0104, $0000, $01fc, $e000, $0104, $e000
	dc.w	$01f8, $0000, $01f8, $0000, $01f8, $0000, $0000, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000, $01f8, $0000
	dc.w	$00f8, $0000, $0088, $0000, $00f8, $0000, $0078, $0000, $00f8, $0000, $0080, $0000, $00f8, $0000, $0088, $0000, $00f8, $0000, $0080, $0000, $00f8, $0000, $0080, $0000
	dc.w	$00f8, $0000, $00f8, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0080, $0000, $00f8, $0000, $0080, $0000, $00f8, $0000, $0080, $0000, $00f8, $0000, $00f8, $0000
	dc.w	$00f8, $0000, $00c8, $0000, $00f8, $0000, $0070, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0040, $0000, $00f8, $0000, $0000, $0000, $00f8, $0000, $0088, $0000
	dc.w	$00f8, $0000, $0070, $0000, $00f8, $0000, $0088, $0000, $00f8, $0000, $0050, $0000, $00f8, $0000, $0050, $0000, $00f8, $0000, $0050, $0000, $00f8, $0000, $0070, $0000
	dc.w	$00d8, $0000, $00d8, $0000, $00d8, $0000, $0000, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $00d8, $0000
	dc.w	$00d8, $0000, $0050, $0000, $00d8, $0000, $0088, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $0050, $0000, $00d8, $0000, $0050, $0000
	dc.w	$0fdf, $8000, $0fdf, $8000, $0fdf, $8000, $0757, $0000, $0fdf, $8000, $0088, $0000, $0fdf, $8000, $0757, $0000, $0fdf, $8000, $0088, $0000, $0fdf, $8000, $0800, $8000
	dc.w	$1fdf, $c000, $1edb, $c000, $1fdf, $c000, $018c, $0000, $1fdf, $c000, $0e53, $8000, $1fdf, $c000, $0088, $0000, $1fdf, $c000, $0e53, $8000, $1fdf, $c000, $1000, $4000
	dc.w	$1fdf, $c000, $1fdf, $c000, $1fdf, $c000, $0000, $0000, $1fdf, $c000, $0fdf, $8000, $1fdf, $c000, $0000, $0000, $1fdf, $c000, $0fdf, $8000, $1fdf, $c000, $1000, $4000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fff2, $0006, $0002
blob85:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fff4, $0006, $0004
blob86:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fff6, $0006, $0006
blob87:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fff8, $0006, $0008
blob88:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fffa, $0006, $000a
blob89:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fffc, $0006, $000c
blob90:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1000, $3800, $2000, $3800, $1000, $3800, $2000, $3800, $0800
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0003, $fffe, $0006, $000e
blob91:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1000, $3800, $2000, $3800, $1000, $3800, $2000, $3800, $0800
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1000, $3800, $2000, $3800, $1000, $3800, $2000, $3800, $0800
	dc.w	$3800, $1800, $3800, $1000, $3800, $2800, $3800, $1800, $3800, $2800, $3800, $0800

	dc.w	$0018, $0004, $0002, $0001, $0003, $0000, $0006, $0010
blob92:
	dc.w	$1000, $1000, $1000, $1000, $1000, $1000, $1000, $0000, $1000, $1000, $1000, $0000
	dc.w	$3800, $3800, $3800, $3000, $3800, $1000, $3800, $2000, $3800, $3800, $3800, $0000
	dc.w	$7c00, $7c00, $7c00, $5000, $7c00, $5800, $7c00, $2000, $7c00, $7c00, $7c00, $0000
	dc.w	$fe00, $fe00, $fe00, $d000, $fe00, $cc00, $fe00, $3000, $fe00, $fe00, $fe00, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $3000
	dc.w	$3800, $0800, $3800, $2800, $3800, $1000, $3800, $0000, $3800, $3800, $3800, $2000
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1800, $3800, $2000, $3800, $1000, $3800, $2800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1000, $3800, $2000, $3800, $1000, $3800, $2000, $3800, $0800
	dc.w	$3800, $1800, $3800, $0800, $3800, $2000, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$3800, $1800, $3800, $1000, $3800, $2000, $3800, $1000, $3800, $2000, $3800, $0800
	dc.w	$3800, $1800, $3800, $1000, $3800, $2800, $3800, $1800, $3800, $2800, $3800, $0800
	dc.w	$3800, $1800, $3800, $0000, $3800, $2800, $3800, $0800, $3800, $2800, $3800, $1800
	dc.w	$3800, $1000, $3800, $0000, $3800, $3800, $3800, $1000, $3800, $3800, $3800, $1000

	dc.w	$0018, $0004, $0002, $0001, $0002, $000b, $0006, $000f
blob93:
	dc.w	$4000, $4000, $4000, $4000, $4000, $0000, $4000, $0000, $4000, $4000, $4000, $0000
	dc.w	$6000, $6000, $6000, $2000, $6000, $0000, $6000, $0000, $6000, $6000, $6000, $0000
	dc.w	$6000, $6000, $6000, $0000, $6000, $0000, $6000, $0000, $6000, $6000, $6000, $0000
	dc.w	$2800, $2800, $2800, $0800, $2800, $0000, $2800, $0000, $2800, $2800, $2800, $0000
	dc.w	$0800, $0800, $0800, $0000, $0800, $0000, $0800, $0000, $0800, $0800, $0800, $0000
	dc.w	$4c00, $0400, $4c00, $4800, $4c00, $4000, $4c00, $4800, $4c00, $4c00, $4c00, $0000
	dc.w	$4c00, $4000, $4c00, $4c00, $4c00, $0000, $4c00, $0c00, $4c00, $4c00, $4c00, $0000
	dc.w	$6c00, $4400, $6c00, $6800, $6c00, $2400, $6c00, $2800, $6c00, $6c00, $6c00, $0000
	dc.w	$7e00, $7600, $7e00, $7a00, $7e00, $0400, $7e00, $0800, $7e00, $7e00, $7e00, $0000
	dc.w	$7e00, $7e00, $7e00, $7000, $7e00, $0c00, $7e00, $0000, $7e00, $7e00, $7e00, $0000
	dc.w	$fe00, $0a00, $fe00, $7400, $fe00, $0800, $fe00, $f400, $fe00, $7e00, $fe00, $0000
	dc.w	$fe00, $0000, $fe00, $fe00, $fe00, $0000, $fe00, $fe00, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $0200, $fe00, $fc00, $fe00, $0000, $fe00, $fc00, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $5000, $fe00, $f200, $fe00, $0200, $fe00, $ae00, $fe00, $f200, $fe00, $0000
	dc.w	$7800, $6800, $7800, $7800, $7800, $1000, $7800, $1000, $7800, $7800, $7800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0002, $000b, $0006, $000f
blob94:
	dc.w	$2000, $0000, $2000, $2000, $2000, $2000, $2000, $2000, $2000, $2000, $2000, $0000
	dc.w	$0800, $0000, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0000
	dc.w	$4800, $0000, $4800, $4800, $4800, $4800, $4800, $4800, $4800, $4800, $4800, $0000
	dc.w	$0c00, $0800, $0c00, $0c00, $0c00, $0400, $0c00, $0400, $0c00, $0c00, $0c00, $0000
	dc.w	$0c00, $0400, $0c00, $0c00, $0c00, $0800, $0c00, $0800, $0c00, $0c00, $0c00, $0000
	dc.w	$0c00, $0c00, $0c00, $0c00, $0c00, $0000, $0c00, $0000, $0c00, $0c00, $0c00, $0000
	dc.w	$4c00, $0800, $4c00, $4c00, $4c00, $4000, $4c00, $4400, $4c00, $4c00, $4c00, $0000
	dc.w	$7e00, $0800, $7e00, $7e00, $7e00, $7200, $7e00, $7600, $7e00, $7e00, $7e00, $0000
	dc.w	$7e00, $1e00, $7e00, $7000, $7e00, $0400, $7e00, $6000, $7e00, $7e00, $7e00, $0000
	dc.w	$7e00, $3400, $7e00, $7a00, $7e00, $0400, $7e00, $4a00, $7e00, $7e00, $7e00, $0000
	dc.w	$7e00, $1e00, $7e00, $7000, $7e00, $0e00, $7e00, $6000, $7e00, $7e00, $7e00, $0000
	dc.w	$fe00, $1e00, $fe00, $e000, $fe00, $9c00, $fe00, $f000, $fe00, $ee00, $fe00, $0000
	dc.w	$fe00, $7e00, $fe00, $8000, $fe00, $fe00, $fe00, $f000, $fe00, $8e00, $fe00, $0000
	dc.w	$fe00, $7e00, $fe00, $8000, $fe00, $bc00, $fe00, $b000, $fe00, $ce00, $fe00, $0000
	dc.w	$7c00, $2c00, $7c00, $5000, $7c00, $4800, $7c00, $5000, $7c00, $7c00, $7c00, $0000

	dc.w	$0018, $0004, $0002, $0001, $0002, $000b, $0006, $000f
blob95:
	dc.w	$0400, $0000, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0000
	dc.w	$0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000, $0000
	dc.w	$0800, $0000, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0800, $0000
	dc.w	$0800, $0800, $0800, $0800, $0800, $0000, $0800, $0000, $0800, $0800, $0800, $0000
	dc.w	$1c00, $0000, $1c00, $1c00, $1c00, $1400, $1c00, $1c00, $1c00, $1c00, $1c00, $0000
	dc.w	$9c00, $9400, $9c00, $9c00, $9c00, $0000, $9c00, $0800, $9c00, $9c00, $9c00, $0000
	dc.w	$9c00, $0400, $9c00, $9c00, $9c00, $0000, $9c00, $9800, $9c00, $9c00, $9c00, $0000
	dc.w	$dc00, $4000, $dc00, $dc00, $dc00, $0000, $dc00, $9c00, $dc00, $dc00, $dc00, $0000
	dc.w	$fc00, $0000, $fc00, $fc00, $fc00, $0000, $fc00, $fc00, $fc00, $fc00, $fc00, $0000
	dc.w	$fe00, $8e00, $fe00, $f200, $fe00, $0c00, $fe00, $7000, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $0c00, $fe00, $f200, $fe00, $8c00, $fe00, $f200, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $8c00, $fe00, $f200, $fe00, $0e00, $fe00, $7200, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $3400, $fe00, $ce00, $fe00, $3200, $fe00, $ca00, $fe00, $fe00, $fe00, $0000
	dc.w	$7e00, $3000, $7e00, $4e00, $7e00, $3200, $7e00, $4e00, $7e00, $7e00, $7e00, $0000
	dc.w	$3c00, $0800, $3c00, $3c00, $3c00, $0400, $3c00, $3400, $3c00, $3c00, $3c00, $0000

	dc.w	$0018, $0004, $0002, $0001, $0002, $0008, $0006, $000c
blob96:
	dc.w	$4000, $0000, $4000, $4000, $4000, $0000, $4000, $4000, $4000, $4000, $4000, $0000
	dc.w	$6000, $0000, $6000, $6000, $6000, $0000, $6000, $6000, $6000, $6000, $6000, $0000
	dc.w	$7000, $1000, $7000, $6000, $7000, $0000, $7000, $6000, $7000, $7000, $7000, $0000
	dc.w	$7800, $0000, $7800, $7800, $7800, $0000, $7800, $7800, $7800, $7800, $7800, $0000
	dc.w	$fc00, $8000, $fc00, $7c00, $fc00, $0000, $fc00, $7c00, $fc00, $fc00, $fc00, $0000
	dc.w	$fe00, $fe00, $fe00, $0000, $fe00, $3c00, $fe00, $0000, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $ee00, $fe00, $1000, $fe00, $6c00, $fe00, $1000, $fe00, $fe00, $fe00, $0000
	dc.w	$7e00, $4600, $7e00, $3a00, $7e00, $4400, $7e00, $3800, $7e00, $7e00, $7e00, $0000
	dc.w	$fe00, $4000, $fe00, $3e00, $fe00, $4000, $fe00, $be00, $fe00, $7e00, $fe00, $0000
	dc.w	$fe00, $3600, $fe00, $ec00, $fe00, $1000, $fe00, $c800, $fe00, $fe00, $fe00, $0000
	dc.w	$fe00, $4200, $fe00, $de00, $fe00, $0c00, $fe00, $bc00, $fe00, $de00, $fe00, $0000
	dc.w	$7800, $6800, $7800, $7800, $7800, $1000, $7800, $1000, $7800, $7800, $7800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0005, $fffc, $000a, $000a
blob97:
	dc.w	$7bc0, $0a00, $7bc0, $3b80, $7bc0, $0a00, $7bc0, $4040, $7bc0, $0000, $7bc0, $0000
	dc.w	$ffe0, $3fc0, $ffe0, $5fc0, $ffe0, $3fc0, $ffe0, $8020, $ffe0, $2000, $ffe0, $0000
	dc.w	$ffe0, $7fc0, $ffe0, $7fe0, $ffe0, $7fe0, $ffe0, $8020, $ffe0, $0020, $ffe0, $0000
	dc.w	$ffe0, $3f80, $ffe0, $bfa0, $ffe0, $bfa0, $ffe0, $c060, $ffe0, $8020, $ffe0, $0000
	dc.w	$ffe0, $1f00, $ffe0, $df60, $ffe0, $df60, $ffe0, $e0e0, $ffe0, $c060, $ffe0, $0000
	dc.w	$7fc0, $0e00, $7fc0, $6ec0, $7fc0, $6ec0, $7fc0, $71c0, $7fc0, $60c0, $7fc0, $0000
	dc.w	$3f80, $0400, $3f80, $3580, $3f80, $3580, $3f80, $3b80, $3f80, $3180, $3f80, $0000
	dc.w	$1f00, $0000, $1f00, $1b00, $1f00, $1b00, $1f00, $1f00, $1f00, $1b00, $1f00, $0000
	dc.w	$0e00, $0000, $0e00, $0e00, $0e00, $0e00, $0e00, $0e00, $0e00, $0e00, $0e00, $0000
	dc.w	$0400, $0000, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0400, $0000

	dc.w	$0018, $0004, $0002, $0001, $0004, $fffb, $0008, $0007
blob98:
	dc.w	$7700, $0000, $7700, $3600, $7700, $0000, $7700, $4100, $7700, $0000, $7700, $0000
	dc.w	$ff80, $3f00, $ff80, $5f00, $ff80, $3f00, $ff80, $8080, $ff80, $2000, $ff80, $0000
	dc.w	$ff80, $7f00, $ff80, $7f00, $ff80, $7f00, $ff80, $8080, $ff80, $0000, $ff80, $0000
	dc.w	$7f00, $3e00, $7f00, $3e00, $7f00, $3e00, $7f00, $4100, $7f00, $0000, $7f00, $0000
	dc.w	$3e00, $1c00, $3e00, $1c00, $3e00, $1c00, $3e00, $2200, $3e00, $0000, $3e00, $0000
	dc.w	$1c00, $0800, $1c00, $0800, $1c00, $0800, $1c00, $1400, $1c00, $0000, $1c00, $0000
	dc.w	$0800, $0000, $0800, $0000, $0800, $0000, $0800, $0800, $0800, $0000, $0800, $0000

	dc.w	$0018, $0004, $0002, $0001, $0002, $fffa, $0004, $0004
blob99:
	dc.w	$f800, $d800, $f800, $d800, $f800, $d800, $f800, $2000, $f800, $0000, $f800, $0000
	dc.w	$f800, $7000, $f800, $7000, $f800, $7000, $f800, $8800, $f800, $0000, $f800, $0000
	dc.w	$7000, $2000, $7000, $2000, $7000, $2000, $7000, $5000, $7000, $0000, $7000, $0000
	dc.w	$2000, $0000, $2000, $0000, $2000, $0000, $2000, $2000, $2000, $0000, $2000, $0000

	dc.w	$0018, $0004, $0002, $0001, $0006, $fffc, $000c, $000c
blob100:
	dc.w	$6000, $0000, $6000, $0000, $6000, $0000, $6000, $6000, $6000, $0000, $6000, $0000
	dc.w	$f000, $4000, $f000, $0000, $f000, $4000, $f000, $b000, $f000, $4000, $f000, $0000
	dc.w	$f000, $0000, $f000, $9000, $f000, $9000, $f000, $f000, $f000, $9000, $f000, $0000
	dc.w	$7000, $0000, $7000, $6000, $7000, $7000, $7000, $6000, $7000, $7000, $7000, $0000
	dc.w	$3800, $0000, $3800, $0000, $3800, $3800, $3800, $0000, $3800, $3800, $3800, $0000
	dc.w	$1c00, $0000, $1c00, $0c00, $1c00, $1000, $1c00, $0c00, $1c00, $1c00, $1c00, $0c00
	dc.w	$0e00, $0000, $0e00, $0600, $0e00, $0800, $0e00, $0600, $0e00, $0e00, $0e00, $0600
	dc.w	$07e0, $07e0, $07e0, $0000, $07e0, $07e0, $07e0, $07e0, $07e0, $07e0, $07e0, $0420
	dc.w	$0ff0, $0ff0, $0ff0, $0f80, $0ff0, $0010, $0ff0, $0f90, $0ff0, $0070, $0ff0, $0810
	dc.w	$1ff8, $1ff8, $1ff8, $1fe0, $1ff8, $0008, $1ff8, $1fe8, $1ff8, $0018, $1ff8, $1008
	dc.w	$1ff8, $1ff8, $1ff8, $1fe0, $1ff8, $0008, $1ff8, $1fe8, $1ff8, $0018, $1ff8, $1008
	dc.w	$1ff8, $1ff8, $1ff8, $1fe0, $1ff8, $0008, $1ff8, $1fe8, $1ff8, $0018, $1ff8, $1008

	dc.w	$0018, $0004, $0002, $0001, $0003, $fffc, $000b, $000c
blob101:
	dc.w	$0060, $0000, $0060, $0000, $0060, $0000, $0060, $0060, $0060, $0000, $0060, $0000
	dc.w	$00f0, $0020, $00f0, $0000, $00f0, $0020, $00f0, $00d0, $00f0, $0020, $00f0, $0000
	dc.w	$00f0, $0000, $00f0, $0090, $00f0, $0090, $00f0, $00f0, $00f0, $0090, $00f0, $0000
	dc.w	$00e0, $0000, $00e0, $0060, $00e0, $00e0, $00e0, $0060, $00e0, $00e0, $00e0, $0000
	dc.w	$01c0, $0000, $01c0, $0000, $01c0, $01c0, $01c0, $0000, $01c0, $01c0, $01c0, $0000
	dc.w	$0380, $0000, $0380, $0300, $0380, $0080, $0380, $0300, $0380, $0380, $0380, $0300
	dc.w	$0700, $0000, $0700, $0600, $0700, $0100, $0700, $0600, $0700, $0700, $0700, $0600
	dc.w	$3e00, $3e00, $3e00, $0000, $3e00, $3e00, $3e00, $3e00, $3e00, $3e00, $3e00, $2000
	dc.w	$7f80, $7f80, $7f80, $5c00, $7f80, $0080, $7f80, $5c80, $7f80, $2380, $7f80, $4080
	dc.w	$ffc0, $ffc0, $ffc0, $bf00, $ffc0, $0040, $ffc0, $bf40, $ffc0, $40c0, $ffc0, $8040
	dc.w	$ffc0, $ffc0, $ffc0, $ff00, $ffc0, $0040, $ffc0, $ff40, $ffc0, $00c0, $ffc0, $8040
	dc.w	$ffc0, $ffc0, $ffc0, $ff00, $ffc0, $0040, $ffc0, $ff40, $ffc0, $00c0, $ffc0, $8040

	dc.w	$0060, $0010, $0008, $0004, $0019, $000c, $0030, $0018
blob102:
	dc.w	$c003, $0638, $0007, $8000, $4002, $0008, $0000, $0000, $c003, $0638, $0007, $8000, $8001, $0630, $0007, $8000, $c003, $0638, $0007, $8000, $0000, $0008, $0000, $0000, $c003, $0638, $0007, $8000, $8001, $0630, $0007, $8000, $c003, $0638, $0007, $8000, $c003, $0638, $0007, $8000, $c003, $0638, $0007, $8000, $0000, $0000, $0000, $0000
	dc.w	$f807, $873b, $9c0f, $8000, $6805, $0208, $0405, $8000, $f807, $873b, $9c0f, $8000, $9002, $8533, $980a, $8000, $f807, $873b, $9c0f, $8000, $6001, $0208, $0404, $0000, $f807, $873b, $9c0f, $8000, $9002, $8533, $980a, $0000, $f807, $873b, $9c0f, $8000, $f807, $873b, $9c0f, $8000, $f807, $873b, $9c0f, $8000, $0000, $0000, $0000, $8000
	dc.w	$fe0f, $c7bb, $9c1f, $8000, $1a08, $8108, $040b, $8000, $fe0f, $c7bb, $9c1f, $8000, $e407, $46b3, $9815, $8000, $fe0f, $c7bb, $9c1f, $8000, $1800, $8108, $0408, $0000, $fe0f, $c7bb, $9c1f, $8000, $e407, $46b3, $9814, $0000, $fe0f, $c7bb, $9c1f, $8000, $fe0f, $c7bb, $9c1f, $8000, $fe0f, $c7bb, $9c1f, $8000, $0000, $0000, $0001, $8000
	dc.w	$ff9f, $e7fb, $9c3f, $0000, $0691, $4088, $0417, $0000, $ff9f, $e7fb, $9c3f, $0000, $f90e, $a773, $982b, $0000, $ff9f, $e7fb, $9c3f, $0000, $0600, $4088, $0410, $0000, $ff9f, $e7fb, $9c3f, $0000, $f90e, $a773, $9828, $0000, $ff9f, $e7fb, $9c3f, $0000, $ff9f, $e7fb, $9c3f, $0000, $ff9f, $e7fb, $9c3f, $0000, $0000, $0000, $0003, $0000
	dc.w	$ffff, $f7fb, $9c7e, $0000, $1823, $a048, $040e, $0000, $ffff, $f7fb, $9c7e, $0000, $ffdd, $57b3, $9876, $0000, $ffff, $f7fb, $9c7e, $0000, $0000, $2048, $0400, $0000, $ffff, $f7fb, $9c7e, $0000, $e7dc, $57b3, $9870, $0000, $ffff, $f7fb, $9c7e, $0000, $ffff, $f7fb, $9c7e, $0000, $ffff, $f7fb, $9c7e, $0000, $1801, $0000, $0006, $0000
	dc.w	$ffff, $fffb, $9cfc, $0000, $0047, $d028, $041c, $0000, $ffff, $fffb, $9cfc, $0000, $fffb, $afd3, $98ec, $0000, $ffff, $fffb, $9cfc, $0000, $0000, $1028, $0400, $0000, $ffff, $fffb, $9cfc, $0000, $ffb8, $2fd3, $98e0, $0000, $ffff, $fffb, $9cfc, $0000, $ffff, $fffb, $9cfc, $0000, $ffff, $fffb, $9cfc, $0000, $0043, $8000, $000c, $0000
	dc.w	$fffe, $fffb, $9dff, $0000, $0186, $c008, $0400, $0000, $fffe, $fffb, $9dff, $0000, $fffe, $fff3, $99ff, $0000, $fffe, $fffb, $9dff, $0000, $0000, $0008, $0400, $0000, $fffe, $fffb, $9dff, $0000, $fe78, $3ff3, $99ff, $0000, $fffe, $fffb, $9dff, $0000, $fffe, $fffb, $9dff, $0000, $fffe, $fffb, $9dff, $0000, $0186, $c000, $0000, $0000
	dc.w	$fffc, $7ffb, $9fff, $0000, $00c0, $0089, $0401, $0000, $fffc, $7ffb, $9fff, $0000, $ff3c, $7ff2, $9bff, $0000, $fffc, $7ffb, $9fff, $0000, $0000, $0009, $0400, $0000, $fffc, $7ffb, $9fff, $0000, $ff3c, $7f72, $9bfe, $0000, $fffc, $7ffb, $9fff, $0000, $fffc, $7ffb, $9fff, $0000, $fffc, $7ffb, $9fff, $0000, $0000, $0080, $0001, $0000
	dc.w	$fffe, $fffb, $ffff, $0000, $1820, $08c0, $e3c3, $0000, $fffe, $fffb, $ffff, $0000, $fffe, $fffb, $1fff, $0000, $fffe, $fffb, $ffff, $0000, $0000, $0000, $8000, $0000, $fffe, $fffb, $ffff, $0000, $e7de, $f73b, $1c3c, $0000, $fffe, $fffb, $ffff, $0000, $fffe, $fffb, $ffff, $0000, $fffe, $fffb, $ffff, $0000, $1820, $08c0, $03c3, $0000
	dc.w	$ffff, $ff7b, $fffe, $0000, $00f0, $1840, $4386, $0000, $ffff, $ff7b, $fffe, $0000, $ffff, $ff7b, $bffe, $0000, $ffff, $ff7b, $fffe, $0000, $0000, $0000, $4000, $0000, $ffff, $ff7b, $fffe, $0000, $ff0f, $e73b, $bc78, $0000, $ffff, $ff7b, $fffe, $0000, $ffff, $ff7b, $fffe, $0000, $ffff, $ff7b, $fffe, $0000, $00f0, $1840, $0386, $0000
	dc.w	$ffdf, $f73b, $fcfc, $0000, $03d8, $3002, $040c, $0000, $ffdf, $f73b, $fcfc, $0000, $ffdf, $f73b, $fcfc, $0000, $ffdf, $f73b, $fcfc, $0000, $0000, $0000, $0000, $0000, $ffdf, $f73b, $fcfc, $0000, $fc07, $c739, $f8f0, $0000, $ffdf, $f73b, $fcfc, $0000, $ffdf, $f73b, $fcfc, $0000, $ffdf, $f73b, $fcfc, $0000, $03d8, $3002, $040c, $0000
	dc.w	$ff0f, $e73b, $fcf8, $0000, $0f0c, $6003, $0c18, $0000, $ff0f, $e73b, $fcf8, $0000, $ff0f, $e73b, $fcf8, $0000, $ff0f, $e73b, $fcf8, $0000, $0000, $0000, $0000, $0000, $ff0f, $e73b, $fcf8, $0000, $f003, $8738, $f0e0, $0000, $ff0f, $e73b, $fcf8, $0000, $ff0f, $e73b, $fcf8, $0000, $ff0f, $e73b, $fcf8, $0000, $0f0c, $6003, $0c18, $0000
	dc.w	$fc07, $c739, $f8f0, $0000, $3c06, $c001, $f830, $0000, $fc07, $c739, $f8f0, $0000, $fc07, $c739, $f8f0, $0000, $fc07, $c739, $f8f0, $0000, $0000, $0000, $0000, $0000, $fc07, $c739, $f8f0, $0000, $c001, $0738, $00c0, $0000, $fc07, $c739, $f8f0, $0000, $fc07, $c739, $f8f0, $0000, $fc07, $c739, $f8f0, $0000, $3c06, $c001, $f830, $0000
	dc.w	$f003, $8738, $f0e0, $0000, $f003, $0738, $d060, $0000, $f003, $8738, $f0e0, $0000, $f002, $8738, $b0e0, $0000, $f003, $8738, $f0e0, $0000, $0000, $0000, $0000, $0000, $f003, $8738, $f0e0, $0000, $0000, $8000, $2080, $0000, $f003, $8738, $f0e0, $0000, $f003, $8738, $f0e0, $0000, $f003, $8738, $f0e0, $0000, $f002, $0738, $9060, $0000
	dc.w	$c603, $9f38, $e6c0, $0000, $c202, $0728, $82c0, $0000, $c603, $9f38, $e6c0, $0000, $c401, $9f18, $64c0, $0000, $c603, $9f38, $e6c0, $0000, $0200, $0000, $0200, $0000, $c603, $9f38, $e6c0, $0000, $0401, $9810, $6400, $0000, $c603, $9f38, $e6c0, $0000, $c603, $9f38, $e6c0, $0000, $c603, $9f38, $e6c0, $0000, $c000, $0708, $00c0, $0000
	dc.w	$0607, $9831, $e680, $0000, $0204, $8801, $2280, $0000, $0607, $9831, $e680, $0000, $0403, $9030, $e480, $0000, $0607, $9831, $e680, $0000, $0200, $0800, $0200, $0000, $0607, $9831, $e680, $0000, $0403, $1030, $c400, $0000, $0607, $9831, $e680, $0000, $0607, $9831, $e680, $0000, $0607, $9831, $e680, $0000, $0000, $8000, $2080, $0000
	dc.w	$060f, $9c73, $e600, $0000, $0209, $8842, $6200, $0000, $060f, $9c73, $e600, $0000, $0407, $9431, $e400, $0000, $060f, $9c73, $e600, $0000, $0200, $0800, $0200, $0000, $060f, $9c73, $e600, $0000, $0406, $1431, $8400, $0000, $060f, $9c73, $e600, $0000, $060f, $9c73, $e600, $0000, $060f, $9c73, $e600, $0000, $0001, $8000, $6000, $0000
	dc.w	$061f, $dc77, $f600, $0000, $0210, $1414, $0200, $0000, $061f, $dc77, $f600, $0000, $040f, $d873, $f400, $0000, $061f, $dc77, $f600, $0000, $0200, $0400, $0200, $0000, $061f, $dc77, $f600, $0000, $040f, $c863, $f400, $0000, $061f, $dc77, $f600, $0000, $061f, $dc77, $f600, $0000, $061f, $dc77, $f600, $0000, $0000, $1010, $0000, $0000
	dc.w	$061f, $def7, $f600, $0000, $0000, $1490, $0000, $0000, $061f, $def7, $f600, $0000, $061f, $da77, $f600, $0000, $061f, $def7, $f600, $0000, $0000, $0400, $0000, $0000, $061f, $def7, $f600, $0000, $061f, $ca67, $f600, $0000, $061f, $def7, $f600, $0000, $061f, $def7, $f600, $0000, $061f, $def7, $f600, $0000, $0000, $1010, $0000, $0000
	dc.w	$061f, $def7, $f600, $0000, $0011, $da34, $7000, $0000, $061f, $def7, $f600, $0000, $061f, $dcf7, $f600, $0000, $061f, $def7, $f600, $0000, $0000, $0200, $0000, $0000, $061f, $def7, $f600, $0000, $060e, $04c3, $8600, $0000, $061f, $def7, $f600, $0000, $061f, $def7, $f600, $0000, $061f, $def7, $f600, $0000, $0011, $d834, $7000, $0000
	dc.w	$07ff, $8fe7, $e7e0, $0000, $01f8, $8a26, $21e0, $0000, $07ff, $8fe7, $e7e0, $0000, $061f, $8de7, $e600, $0000, $07ff, $8fe7, $e7e0, $0000, $01e0, $0200, $01e0, $0000, $07ff, $8fe7, $e7e0, $0000, $0607, $05c1, $c600, $0000, $07ff, $8fe7, $e7e0, $0000, $07ff, $8fe7, $e7e0, $0000, $07ff, $8fe7, $e7e0, $0000, $0018, $8826, $2000, $0000
	dc.w	$07ef, $8fe3, $e7e0, $0000, $000c, $0c63, $0000, $0000, $07ef, $8fe3, $e7e0, $0000, $07ef, $8fe3, $e7e0, $0000, $07ef, $8fe3, $e7e0, $0000, $0000, $0000, $0000, $0000, $07ef, $8fe3, $e7e0, $0000, $07e3, $8380, $e7e0, $0000, $07ef, $8fe3, $e7e0, $0000, $07ef, $8fe3, $e7e0, $0000, $07ef, $8fe3, $e7e0, $0000, $000c, $0c63, $0000, $0000
	dc.w	$07e7, $87c1, $e7e0, $0000, $07e6, $0441, $87e0, $0000, $07e7, $87c1, $e7e0, $0000, $07e7, $87c1, $e7e0, $0000, $07e7, $87c1, $e7e0, $0000, $0000, $0000, $0000, $0000, $07e7, $87c1, $e7e0, $0000, $0001, $8380, $6000, $0000, $07e7, $87c1, $e7e0, $0000, $07e7, $87c1, $e7e0, $0000, $07e7, $87c1, $e7e0, $0000, $07e6, $0441, $87e0, $0000
	dc.w	$07e3, $87c0, $e7e0, $0000, $07e3, $07c0, $c7e0, $0000, $07e3, $87c0, $e7e0, $0000, $07e3, $87c0, $e7e0, $0000, $07e3, $87c0, $e7e0, $0000, $0000, $0000, $0000, $0000, $07e3, $87c0, $e7e0, $0000, $0000, $8000, $2000, $0000, $07e3, $87c0, $e7e0, $0000, $07e3, $87c0, $e7e0, $0000, $07e3, $87c0, $e7e0, $0000, $07e3, $07c0, $c7e0, $0000

sprites:
	dc.l	stripe0_0_0, stripe0_0_1, stripe0_1_0, stripe0_1_1
	dc.l	stripe1_0_0, stripe1_0_1, stripe1_1_0, stripe1_1_1
	dc.l	stripe2_0_0, stripe2_0_1, stripe2_1_0, stripe2_1_1
	dc.l	stripe3_0_0, stripe3_0_1, stripe3_1_0, stripe3_1_1
	dc.l	stripe4_0_0, stripe4_0_1, stripe4_1_0, stripe4_1_1
	dc.l	stripe5_0_0, stripe5_0_1, stripe5_1_0, stripe5_1_1
	dc.l	stripe6_0_0, stripe6_0_1, stripe6_1_0, stripe6_1_1
	dc.l	stripe7_0_0, stripe7_0_1, stripe7_1_0, stripe7_1_1
	dc.l	stripe8_0_0, stripe8_0_1, stripe8_1_0, stripe8_1_1
	dc.l	stripe9_0_0, stripe9_0_1, stripe9_1_0, stripe9_1_1
	dc.l	stripe10_0_0, stripe10_0_1, stripe10_1_0, stripe10_1_1
	dc.l	stripe11_0_0, stripe11_0_1, stripe11_1_0, stripe11_1_1
	dc.l	stripe12_0_0, stripe12_0_1, stripe12_1_0, stripe12_1_1
	dc.l	stripe13_0_0, stripe13_0_1, stripe13_1_0, stripe13_1_1
	dc.l	stripe14_0_0, stripe14_0_1, stripe14_1_0, stripe14_1_1
	dc.l	stripe15_0_0, stripe15_0_1, stripe15_1_0, stripe15_1_1
	dc.l	stripe16_0_0, stripe16_0_1, stripe16_1_0, stripe16_1_1
	dc.l	stripe17_0_0, stripe17_0_1, stripe17_1_0, stripe17_1_1
	dc.l	stripe18_0_0, stripe18_0_1, stripe18_1_0, stripe18_1_1
	dc.l	stripe19_0_0, stripe19_0_1, stripe19_1_0, stripe19_1_1
	dc.l	stripe20_0_0, stripe20_0_1, stripe20_1_0, stripe20_1_1
	dc.l	stripe21_0_0, stripe21_0_1, stripe21_1_0, stripe21_1_1
	dc.l	stripe22_0_0, stripe22_0_1, stripe22_1_0, stripe22_1_1
	dc.l	stripe23_0_0, stripe23_0_1, stripe23_1_0, stripe23_1_1
	dc.l	stripe24_0_0, stripe24_0_1, stripe24_1_0, stripe24_1_1
	dc.l	stripe25_0_0, stripe25_0_1, stripe25_1_0, stripe25_1_1
	dc.l	stripe26_0_0, stripe26_0_1, stripe26_1_0, stripe26_1_1
	dc.l	stripe27_0_0, stripe27_0_1, 0, 0
	dc.l	stripe28_0_0, stripe28_0_1, 0, 0
	dc.l	stripe29_0_0, stripe29_0_1, 0, 0
	dc.l	stripe30_0_0, stripe30_0_1, 0, 0
	dc.l	stripe31_0_0, stripe31_0_1, 0, 0
	dc.l	stripe32_0_0, stripe32_0_1, 0, 0
	dc.l	stripe33_0_0, stripe33_0_1, 0, 0

offsets:
	dc.w	9, 27
	dc.w	8, 27
	dc.w	6, 25
	dc.w	6, 25
	dc.w	8, 27
	dc.w	9, 27
	dc.w	6, 25
	dc.w	5, 25
	dc.w	8, 25
	dc.w	6, 25
	dc.w	8, 25
	dc.w	7, 25
	dc.w	8, 25
	dc.w	7, 25
	dc.w	16, 26
	dc.w	7, 26
	dc.w	13, 25
	dc.w	9, 25
	dc.w	15, 25
	dc.w	12, 25
	dc.w	9, 27
	dc.w	7, 27
	dc.w	9, 26
	dc.w	8, 26
	dc.w	12, 27
	dc.w	9, 27
	dc.w	9, 27
	dc.w	5, 3
	dc.w	8, 1
	dc.w	6, 3
	dc.w	8, 2
	dc.w	2, 2
	dc.w	5, 5
	dc.w	6, 6

alt:
	dc.l	$00080000, $00080000, $00080000, $00080000, $00080000, $00080000, $00080000, $00080000
	dc.l	$00000008, $00000008, $00000008, $00000008, $00000008, $00000008, $00000008, $00000008
	dc.l	$00000001, $00000001, $00000001, $00000001, $00000001, $00000001, $00000001, $00000001
	dc.l	$00070008, $00070008, $00060008, $00060008, $00050008, $00050008, $00040008, $00040008
	dc.l	$00030008, $00030008, $00020008, $00020008, $00010008, $00010008, $00000008, $00000008
	dc.l	$00000008, $00000008, $00010008, $00010008, $00020008, $00020008, $00030008, $00030008
	dc.l	$00040008, $00040008, $00050008, $00050008, $00060008, $00060008, $00070008, $00070008
	dc.l	$00070008, $00060008, $00050008, $00040008, $00030008, $00020008, $00010008, $00000008
	dc.l	$00000008, $00010008, $00020008, $00030008, $00040008, $00050008, $00060008, $00070008

subtiles:
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$50, $60, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $22, $00
	dc.b	$22, $22, $00
	dc.b	$22, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$22, $22, $00
	dc.b	$02, $02, $00
	dc.b	$02, $22, $00
	dc.b	$22, $22, $00
	dc.b	$22, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $80, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$50, $60, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $50, $00
	dc.b	$60, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$15, $16, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$13, $14, $00
	dc.b	$11, $11, $00
	dc.b	$15, $16, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $13, $00
	dc.b	$14, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$13, $14, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$13, $14, $00
	dc.b	$11, $11, $00
	dc.b	$15, $16, $00
	dc.b	$50, $60, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $30, $00
	dc.b	$40, $13, $00
	dc.b	$14, $11, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$70, $17, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $80, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $70, $00
	dc.b	$17, $11, $00
	dc.b	$11, $11, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $70, $00
	dc.b	$17, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $30, $00
	dc.b	$40, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $50, $00
	dc.b	$17, $11, $00
	dc.b	$11, $10, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $15, $00
	dc.b	$16, $80, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $70, $00
	dc.b	$17, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $15, $00
	dc.b	$16, $10, $00
	dc.b	$10, $10, $00
	dc.b	$13, $14, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$12, $12, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $12, $00
	dc.b	$12, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $13, $00
	dc.b	$14, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$02, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$15, $16, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$18, $80, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$70, $13, $00
	dc.b	$14, $11, $00
	dc.b	$80, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$70, $17, $00
	dc.b	$11, $18, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$18, $50, $00
	dc.b	$60, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $30, $00
	dc.b	$40, $17, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $18, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $15, $00
	dc.b	$16, $80, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$70, $13, $00
	dc.b	$14, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $02, $00
	dc.b	$02, $00, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$14, $11, $00
	dc.b	$11, $15, $00
	dc.b	$16, $80, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$40, $17, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $00, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $50, $00
	dc.b	$60, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$02, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $00, $00
	dc.b	$00, $00, $00
	dc.b	$30, $40, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$10, $10, $00
	dc.b	$50, $60, $00
	dc.b	$00, $00, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $80, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $02, $00
	dc.b	$02, $02, $00
	dc.b	$00, $11, $00
	dc.b	$11, $10, $00
	dc.b	$10, $10, $00
	dc.b	$00, $00, $00
	dc.b	$00, $30, $00
	dc.b	$40, $17, $00
	dc.b	$60, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$18, $50, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $20, $00
	dc.b	$20, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $00, $00
	dc.b	$00, $00, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $00, $00
	dc.b	$00, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00
	dc.b	$11, $11, $00

; storage for 32-bit addresses and data
	CNOP 0,4
    
frame:          dc.l 0

    if !BAREMETAL
oldview:	dc.l 0
oldcopper:	dc.l 0
gfxbase:	dc.l 0

; storage for 16-bit data
	CNOP 0,4
olddmareq:	dc.w 0
oldintreq:	dc.w 0
oldintena:	dc.w 0
oldadkcon:	dc.w 0

	CNOP 0,4
gfxname: dc.b 'graphics.library',0
    endif

	CNOP 0,4

BUFFER_X        EQU -(64*36+128*12+16+24+24+24+24+24+24+40+48+256+8)
BUFFER_LAST     EQU -(64*36+128*12+16+24+24+24+24+24+24+40+48+256+6)
BUFFER_DNEXT    EQU -(64*36+128*12+16+24+24+24+24+24+24+40+48+256+4)
BUFFER_DIRTY    EQU -(64*36+128*12+16+24+24+24+24+24+24+40+48+256)
BUFFER_SPR      EQU -(64*36+128*12+16+24+24+24+24+24+24+40+48)
BUFFER_F0ADDRH  EQU -(64*36+128*12+16+24+24+24+24+24+14)
BUFFER_F0ADDRL  EQU -(64*36+128*12+16+24+24+24+24+24+10)
BUFFER_TSIZE    EQU -(64*36+128*12+16+24+24+24+24+6)
BUFFER_JADDRH   EQU -(64*36+128*12+16+24+24+24+14)
BUFFER_JADDRL   EQU -(64*36+128*12+16+24+24+24+10)
BUFFER_F1ADDRH  EQU -(64*36+128*12+16+24+24+14)
BUFFER_F1ADDRL  EQU -(64*36+128*12+16+24+24+10)
BUFFER_BSIZE    EQU -(64*36+128*12+16+24+6)
BUFFER_EADDRH   EQU -(64*36+128*12+16+14)
BUFFER_EADDRL   EQU -(64*36+128*12+16+10)
BUFFER_TILES    EQU -(64*36+128*12)
BUFFER_BLOBS    EQU -(64*36)

    dc.w        16,0                ; x, last_dir
    dc.l        dirty0
dirty0:
    ds.w        32*4                ; dirty rectangles
    ds.l        6*2                 ; sprites to draw
copper0:
    dc.l        $00800000
    dc.l        $00820000
    dc.l        $00960400
    dc.l        $00010000
    dc.l        $004009f0
    dc.l        $00420000
    dc.l        $0044ffff
    dc.l        $0046ffff
    dc.l        $00640000
    dc.l        $00660002
f0blit0:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580046        ; BLTSIZE    
    dc.l        $00010000                
tblit0:    
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580041        ; BLTSIZE    
    dc.l        $00010000    
jblit0:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580046        ; BLTSIZE    
    dc.l        $00010000        
f1blit0:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    if VISUALIZE
    dc.l        $00580044        ; BLTSIZE    
    else
    dc.l        $00580042        ; BLTSIZE    
    endif
    dc.l        $00010000                
bblit0:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580041        ; BLTSIZE    
    dc.l        $00010000            
eblit0:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    if VISUALIZE
    dc.l        $00580044        ; BLTSIZE    
    else
    dc.l        $00580042        ; BLTSIZE    
    endif
    dc.l        $00010000                
    dc.l        $0066002a
jump0:
    dc.l        $00840000
    dc.l        $00860000
    dc.l        $008a0000    
tiles0:
    ds.w        6*128
blobs0:
    ds.w        18*64    
buffer0:    
    ds.w        22*256*6+256

    dc.w        16,0                ; x, last_dir
    dc.l        dirty1
dirty1:
    ds.w        32*4                ; dirty rectangles
    ds.l        6*2                 ; sprites to draw
copper1:
    dc.l        $00800000
    dc.l        $00820000
    dc.l        $00960400
    dc.l        $00010000
    dc.l        $004009f0
    dc.l        $00420000
    dc.l        $0044ffff
    dc.l        $0046ffff
    dc.l        $00640000
    dc.l        $00660002
f0blit1:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580046        ; BLTSIZE    
    dc.l        $00010000                
tblit1:    
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580041        ; BLTSIZE    
    dc.l        $00010000
jblit1:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580046        ; BLTSIZE    
    dc.l        $00010000            
f1blit1:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    if VISUALIZE
    dc.l        $00580044        ; BLTSIZE    
    else
    dc.l        $00580042        ; BLTSIZE    
    endif
    dc.l        $00010000                
bblit1:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580041        ; BLTSIZE    
    dc.l        $00010000            
eblit1:
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    if VISUALIZE
    dc.l        $00580044        ; BLTSIZE    
    else
    dc.l        $00580042        ; BLTSIZE    
    endif
    dc.l        $00010000                
    dc.l        $0066002a
jump1:
    dc.l        $00840000
    dc.l        $00860000
    dc.l        $008a0000    
tiles1:
    ds.w        6*128
blobs1:
    ds.w        18*64
buffer1:
    ds.w        22*256*6+256

cop_fixup0:
    dc.l        cop_tiles  
    
cop_fixup1:
    dc.l        cop_blobs

fade:
    dc.w        0

fade_target:
    dc.w        0

cop_tiles:
    rept 128
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580000        ; BLTSIZE
    dc.l        $00010000
    endr
    ds.l        3

cop_blobs:
    rept 64
    dc.l        $00420000        ; BLTCON1
    dc.l        $00400000        ; BLTCON0 
    dc.l        $00440000        ; BLTAFWM
    dc.l        $00460000        ; BLTALWM
    dc.l        $00640000        ; BLTAMOD
    dc.l        $00620000        ; BLTBMOD
    dc.l        $00600000        ; BLTCMOD
    dc.l        $00660000        ; BLTDMOD
    dc.l        $00500000        ; BLTAPTH
    dc.l        $00520000        ; BLTAPTL
    dc.l        $004c0000        ; BLTBPTH
    dc.l        $004e0000        ; BLTBPTL
    dc.l        $00480000        ; BLTCPTH
    dc.l        $004a0000        ; BLTCPTL
    dc.l        $00540000        ; BLTDPTH
    dc.l        $00560000        ; BLTDPTL
    dc.l        $00580000        ; BLTSIZE
    dc.l        $00010000    
    endr
    if VISUALIZE
    ds.l        2
    else
    ds.l        1
    endif

fixup0:
    dc.l        $00500000
    dc.l        $00520000
    dc.l        $00540000

fixup1:
    dc.l        $00420000
    if VISUALIZE
    dc.l        $00400000 
    endif

jump:
    dc.l        $00840000
    dc.l        $00860000
    dc.l        $008a0000    

end:
    if VISUALIZE
    dc.l        $01bc0f00 
    endif
    dc.l        $fffffffe
